HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Panduan Pengguna


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Informasi Merek Dagang dan Hak Cipta

Hak Cipta dan Lisensi

© Copyright 2017 HP Development Company, L.P.

Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

Edition 2, 4/2017

Pernyataan Merek Dagang

Adobe®, Adobe Photoshop®, Acrobat®, dan PostScript® adalah merek dagang dari Adobe Systems Incorporated.

Apple dan logo Apple adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

OS X adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

AirPrint X adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

iPad adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

iPod adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

iPhone adalah merek dagang dari Apple Inc., yang terdaftar di AS dan negara lainnya.

Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

UNIX® adalah merek dagang terdaftar milik The Open Group.


Gambaran umum printer

  • Tampilan printer
  • Spesifikasi printer
  • Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Gambaran umum printer

Tampilan printer

  • Printer tampak depan
  • Printer tampak belakang
  • Port antarmuka
  • Tampilan panel kontrol LCD 2-baris (model M227sdn)
  • Tampilan panel kontrol layar sentuh (model M227fdw)


Gambaran umum printer

Printer tampak depan

Printer tampak depan

1 | Tempat keluaran
2 | Pintu kartrid toner
3 | Pemanjang tempat keluaran
4 | Tombol daya
5 | Baki masukan Prioritas
6 | Baki masukan Utama
7 | Pintu baki masukan Utama
8 | Nama model
9 | Port USB walk-up (untuk pencetakan dan pemindaian tanpa komputer) (Hanya model layar sentuh)
10 | Panel kontrol
11 | Pemindai
12 | Pemasok dokumen
13 | Baki masukan pemasok dokumen


Gambaran umum printer

Printer tampak belakang

Printer tampak belakang

1 | Pintu belakang (akses untuk membebaskan kemacetan)
2 | Port antarmuka
3 | Sambungan daya
4 | Nomor seri dan label nomor produk
5 | Slot untuk kunci pengaman jenis kabel (pada penutup belakang printer)


Gambaran umum printer

Port antarmuka

1 | Port antarmuka USB
2 | Port Ethernet
3 | Port “saluran masuk” faks (untuk memasang saluran telepon faks ke printer) (hanya model faks)
4 | Port “saluran keluar” telepon (untuk memasang telepon ekstensi, mesin penjawab, atau perangkat lain) (hanya model faks)


Gambaran umum printer

Tampilan panel kontrol LCD 2-baris (model M227sdn)

Tata letak panel kontrol

1

Tampilan panel kontrol

Layar ini menampilkan menu dan informasi printer.

2

Tombol panah ke kiri

Gunakan tombol ini untuk menavigasi menu atau mengurangi nilai yang muncul di layar.

3

Tombol OK

Tekan tombol OK untuk tindakan berikut:

  • •

    Membuka menu panel kontrol.

  • •

    Membuka submenu yang ditampilkan di layar panel kontrol.

  • •

    Memilih item menu.

  • •

    Menghapus sejumlah kesalahan.

  • •

    Memulai pekerjaan cetak setelah merespons perintah panel kontrol (misalnya, saat pesan Press OK to continue (Tekan OK untuk melanjutkan) muncul di layar panel kontrol).

4

Tombol panah ke kanan

Gunakan tombol ini untuk menavigasi menu atau menambah nilai yang muncul di layar.

5

Tombol Cancel (Batal)

Tekan tombol ini untuk membatalkan pekerjaan cetak atau untuk keluar dari menu panel kontrol.

6

Tombol Start Copy (Mulai Salin)

Gunakan tombol ini untuk memulai pekerjaan salin.

7

Tombol Menu Salin

Gunakan tombol ini untuk membuka menu Copy (Salin).

8

Tombol Copy lighten/darken (Cerahkan/gelapkan salinan)

Gunakan tombol ini untuk mencerahkan atau menggelapkan salinan.

9

Tombol Number of copies (Jumlah salinan)

Gunakan tombol ini untuk mengatur jumlah salinan yang akan dibuat.

10

Tombol Setup (Pengaturan)

Gunakan tombol ini untuk membuka menu Setup (Pengaturan).

11

Tombol panah balik

Gunakan tombol ini untuk:

  • •

    Keluar dari menu panel kontrol.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu.

  • •

    Menggulir kembali ke menu sebelumnya dalam daftar submenu (tanpa menyimpan perubahan ke item menu).

12

Lampu Siap (hijau)

Lampu Siap akan menyala ketika printer telah siap mencetak. Lampu berkedip bila printer sedang menerima data cetak, membatalkan pekerjaan cetak, atau berada dalam mode tidur.

13

Lampu Perhatian (kuning)

Lampu Perhatian berkedip ketika printer memerlukan perhatian pengguna. Jika lampu Perhatian menyala, printer mengalami kesalahan.


Gambaran umum printer

Tampilan panel kontrol layar sentuh (model M227fdw)

Tata letak panel kontrol

1 | Tombol Kembali | Kembali ke layar sebelumnya.
2 | Tombol Home (Awal) | Menyediakan akses ke layar Awal.
3 | Tombol Help (Bantuan) | Menyediakan akses ke sistem bantuan panel kontrol.
4 | Layar sentuh warna | Menyediakan akses ke menu, animasi bantuan, dan informasi printer
5 | Indikator layar halaman awal | Tampilan mengindikasikan layar Awal mana yang ditampilkan panel kontrol saat ini

CATATAN:Panel kontrol tidak memiliki tombol Cancel (Batal) standar, namun selama proses printer, tombol Cancel (Batal) muncul di layar sentuh. Ini memungkinkan pengguna membatalkan proses sebelum diselesaikan printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tata letak layar awal
  • Cara menggunakan panel kontrol layar sentuh


Gambaran umum printer

Tata letak layar awal

Tata letak layar awal

1

Tombol Reset

Sentuh tombol ini untuk mereset pengaturan pekerjaan sementara ke pengaturan printer default.

2

Tombol Connection Information (Informasi Koneksi)

Sentuh tombol ini untuk membuka menu Connection Information (Informasi Koneksi), yang berisi informasi jaringan. Tombol muncul sebagai ikon jaringan kabel [image] atau ikon jaringan nirkabel [image], bergantung pada tipe jaringan yang tersambung dengan printer.

3

Status printer

Area layar ini menyediakan informasi tentang status printer secara keseluruhan.

4

Copy (Salin)

Sentuh tombol ini untuk membuka menu salin.

5

Scan (Pindai)

Sentuh tombol ini untuk membuka menu pemindaian:

  • •

    Pindai ke Drive USB

  • •

    Pindai ke Folder Jaringan

  • •

    Scan to E-mail (Pindai ke E-mail)

6

Fax (Faks)

Sentuh tombol ini untuk membuka menu faks.

7

USB

Sentuh tombol ini untuk membuka menu USB Flash Drive.

8

Supplies (Persediaan)

Sentuh tombol ini untuk melihat informasi mengenai status persediaan.

9

Apps (Aplikasi)

Sentuh tombol ini untuk membuka menu Apps (Aplikasi) untuk secara langsung mencetak dari aplikasi Web terpilih.

10

Setup (Pengaturan)

Sentuh tombol ini untuk membuka menu Setup (Pengaturan).


Gambaran umum printer

Cara menggunakan panel kontrol layar sentuh

Gunakan tindakan berikut ini untuk menggunakan panel kontrol layar sentuh printer.

Tindakan | Keterangan | Contoh
Menyentuh | Sentuh item di layar untuk memilih item atau membuka menu tersebut. Dan, saat bergulir di antara menu, sentuh layar dengan singkat untuk menghentikan pengguliran. | Sentuh Setup (pengaturan) [image] untuk membuka menu Setup (Pengaturan).
Mengusap | Sentuh layar dan gerakkan jari secara horizontal untuk menggulir layar ke samping. | Geser layar Awal untuk mengakses Setup [image] (Pengaturan).
Menggulir | Sentuh layar, kemudian, tanpa mengangkat jari, gerakkan jari secara vertikal untuk menggerakkan layar. | Gulir di antara menu Setup [image] (Pengaturan).


Gambaran umum printer

Spesifikasi printer

PENTING:Spesifikasi berikut ini benar pada saat penerbitan, tetapi dapat berubah sewaktu-waktu. Untuk informasi terbaru, lihat www.hp.com/support/ljM227MFP.

  • Spesifikasi teknis
  • Sistem operasi yang didukung
  • Solusi pencetakan mobile
  • Dimensi printer
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Rentang lingkungan operasi


Gambaran umum printer

Spesifikasi teknis

Lihat www.hp.com/support/ljM227MFP untuk informasi terkini.


Gambaran umum printer

Sistem operasi yang didukung

Informasi berikut berlaku untuk Windows PCL 6 khusus printer dan driver cetak HP untuk OSX, serta untuk CD instalasi perangkat lunak dalam kemasan.

Windows: CD Penginstal Perangkat Lunak HP menginstal driver cetak “HP PCL.6”, “HP PCL 6”, atau “HP PCL-6”, tergantung pada sistem operasi Windows serta perangkat lunak opsional ketika menggunakan penginstal perangkat lunak lengkap. Unduh driver cetak “HP PCL.6”, “HP PCL 6” dan “HP PCL-6” dari situs web dukungan untuk printer ini: www.hp.com/support/ljM227MFP

Komputer Mac dan OS X: Komputer Mac didukung dengan printer ini. Unduh HP Easy Start dari 123.hp.com atau dari situs web pendukung, lalu gunakan HP Easy Start untuk menginstal driver cetak HP. HP Easy Start tidak disertakan dalam CD pada kemasan.

  1. 1.

    Kunjungi 123.hp.com.

  2. 2.

    Ikuti langkah yang diberikan untuk mengunduh perangkat lunak printer.

Linux: Untuk informasi dan driver cetak untuk Linux, kunjungi hplipopensource.com/hplip-web/index.html

UNIX: Untuk informasi dan driver cetak untuk UNIX®, kunjungi www.hp.com/go/unixmodelscripts

Sistem operasi Driver terinstal Catatan

Windows® XP SP3 atau yang lebih baru, 32-bit

Driver cetak khusus printer HP PCL.6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar. Penginstal dasar hanya menginstal driver.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Gunakan driver UPD untuk sistem operasi 64-bit.

Windows Vista®, 32-bit

Driver cetak khusus printer HP PCL.6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar. Penginstal dasar hanya menginstal driver.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Gunakan driver UPD untuk sistem operasi 64-bit.

Windows Server 2003 SP2 atau yang lebih baru, 32-bit

Driver cetak khusus printer HP PCL.6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Instalasi perangkat lunak penuh tidak didukung untuk sistem operasi ini.

Windows Server 2003 R2, 32-bit

Driver cetak khusus printer HP PCL.6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Instalasi perangkat lunak lengkap tidak didukung untuk sistem operasi ini.

Windows 7, 32-bit dan 64-bit

Driver cetak khusus printer HP PCL 6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak lengkap.

Driver HP PCL 6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai pengaturan standar bila diinstal di negara/kawasan tertentu.

Windows 8, 32-bit dan 64-bit

Driver cetak khusus printer HP PCL 6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak lengkap.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai pengaturan standar bila diinstal di negara/kawasan tertentu.

Windows 8.1, 32-bit dan 64-bit

Driver cetak khusus printer HP PCL-6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak lengkap.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai pengaturan standar bila diinstal di negara/kawasan tertentu.

Windows 10, 32-bit dan 64-bit

Driver cetak khusus printer HP PCL-6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak lengkap.

Driver HP PCL-6 dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai pengaturan standar bila diinstal di negara/kawasan tertentu.

Windows Server 2008, 32-bit

Driver cetak khusus printer HP PCL.6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Instalasi perangkat lunak lengkap tidak didukung untuk sistem operasi ini.

Windows Server 2008, 64-bit

Driver cetak khusus printer HP PCL 6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Instalasi perangkat lunak lengkap tidak didukung untuk sistem operasi ini.

Windows Server 2008 R2, 64-bit

Driver cetak khusus printer HP PCL 6 diinstal untuk sistem operasi ini sebagai bagian dari penginstalan perangkat lunak dasar.

Instalasi perangkat lunak lengkap tidak didukung untuk sistem operasi ini.

OS X 10.9 Mavericks, OS X 10.10 Yosemite, dan OS X 10.11 El Capitan

Driver cetak OS X dan utilitas cetak tersedia untuk diunduh dari hp.com dan mungkin juga tersedia melalui Pembaruan Perangkat Lunak Apple. Perangkat lunak penginstal HP untuk OS X tidak disertakan dalam CD pada kemasan.

Untuk OS X, unduh penginstal dari HP Easy Start.

  • 1.

    Kunjungi 123.hp.com.

  • 2.

    Ikuti langkah yang diberikan untuk mengunduh perangkat lunak printer.

Driver OS X dikonfigurasi untuk menggunakan fitur pencetakan dua sisi (dupleks) otomatis sebagai pengaturan standar bila diinstal di negara/kawasan tertentu.

CATATAN:Untuk daftar terbaru sistem operasi yang didukung, kunjungi www.hp.com/support/ljM227MFP untuk bantuan HP selengkapnya tentang printer.

CATATAN:Untuk rincian tentang sistem operasi klien dan server serta dukungan driver HP UPD PCL6, dan UPD PS untuk printer ini, kunjungi www.hp.com/go/upd dan klik tab Specifications (Spesifikasi).


Gambaran umum printer

Solusi pencetakan mobile

HP menawarkan beberapa solusi mobile dan ePrint untuk mengaktifkan pencetakan mudah ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk melihat daftar lengkap dan menentukan pilihan terbaik, kunjungi, www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Perbarui firmware printer untuk memastikan semua kemampuan pencetakan mobile dan ePrint didukung.

  • •

    Wi-Fi Direct (hanya model nirkabel)

  • •

    HP ePrint via email (Layanan Web HP harus diaktifkan dan printer didaftarkan dengan HP Connected)

  • •

    Aplikasi HP ePrint (Tersedia untuk Android, iOS, dan Blackberry)

  • •

    Aplikasi HP All-in-One Remote untuk perangkat iOS dan Android

  • •

    Perangkat lunak HP ePrint

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Gambaran umum printer

Dimensi printer

Dimensi untuk printer

 | Printer tertutup sepenuhnya | Printer terbuka sepenuhnya
1. Tinggi | 311,5 mm | 419,9 mm
2. Lebar | 403 mm | 403 mm
3. Tebal | 407,4 mm | 504,1 mm
Berat (dengan kartrid) | 9,9 kg


Gambaran umum printer

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

Lihat www.hp.com/support/ljM227MFP untuk informasi yang sekarang.

PERHATIAN:Persyaratan daya berdasarkan pada negara/kawasan tempat penjualan printer. Jangan mengonversi tegangan pengoperasian. Hal ini dapat merusak printer dan membatalkan garansi printer.


Gambaran umum printer

Rentang lingkungan operasi

Rentang lingkungan operasi
Lingkungan | Dianjurkan | Diperbolehkan
Suhu | 17° hingga 25°C | 15° hingga 30°C
Kelembapan relatif | Kelembapan relatif (RH) 30% hingga 70% | 10% hingga 80% (RH)
Ketinggian | Tidak berlaku | 0 s/d 3.048 m


Gambaran umum printer

Pengaturan perangkat keras dan penginstalan perangkat lunak printer

Untuk instruksi pengaturan dasar, lihat Poster Pengaturan dan Panduan Memulai yang disertakan bersama printer. Untuk instruksi tambahan, kunjungi dukungan HP di Web.

Kunjungi www.hp.com/support/ljM227MFP untuk bantuan menyeluruh HP untuk printer. Temukan dukungan berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

  • Memuat baki masukan Prioritas
  • Memuat baki masukan Utama
  • Memuat dan mencetak amplop
  • Memuat dan mencetak label

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Baki kertas

Memuat baki masukan Prioritas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Orientasi kertas baki masukan Prioritas


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara memuat kertas pada baki masukan Prioritas. Baki ini menampung hingga 10 lembar kertas 75 g/m2.

CATATAN:Untuk menghindari kemacetan kertas:

  • •

    Jangan pernah menambah atau mengeluarkan kertas dari baki masukan Prioritas selama proses pencetakan.

  • •

    Sebelum memuat baki, keluarkan semua kertas dari baki masukan dan rapikan tumpukan.

  • •

    Saat memuat baki, jangan mengipasi kertas.

  • •

    Jangan gunakan kertas yang berkerut, terlipat, atau rusak.

  1. 1.

    Buka pintu baki masukan Utama dengan memegang gagang dan tarik ke bawah.

    Membuka baki masukan

  2. 2.

    Regangkan pemandu lebar kertas ke ukuran yang benar.

  3. 3.

    Letakkan tepi atas kertas di bukaan baki masukan Prioritas. Untuk informasi mengenai cara mengarahkan orientasi kertas, lihat Orientasi kertas baki masukan Prioritas.

    Memuat kertas ke dalam baki

  4. 4.

    Sesuaikan pemandu kertas sehingga agak menyentuh tumpukan kertas, tetapi tidak sampai menekuk kertasnya.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas.

    CATATAN:Untuk mencegah macetnya kertas, atur pemandu kertas ke ukuran yang sesuai dan jangan mengisi melebihi kapasitas baki.


Baki kertas

Orientasi kertas baki masukan Prioritas

Jenis kertas | Orientasi citra | Mode dupleks | Ukuran kertas | Cara memuat kertas
Kop surat atau Pracetak | Potret | Pencetakan 1-sisi | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Kartu pos Jepang (Kartu pos (JIS)), Kartu Pos Jepang Ganda Diputar (Kartu Pos Ganda (JIS)) | Menghadap ke atas Tepi atas mengarah ke produk
 |  | Pencetakan 2-sisi | Letter, Legal, Oficio (8,5 x 13), A4 | Menghadap ke atas Tepi atas mengarah ke produk
Berlubang | Potret | Pencetakan 1-sisi | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Kartu pos Jepang (Kartu pos (JIS)), Kartu Pos Jepang Ganda Diputar (Kartu Pos Ganda (JIS)) | Menghadap ke atas Lubang menghadap bagian kiri produk
 |  | Pencetakan 2-sisi | Letter, Legal, Oficio (8,5 x 13), A4 | Menghadap ke atas Lubang menghadap bagian kiri produk


Baki kertas

Memuat baki masukan Utama

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Orientasi kertas baki masukan Utama


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara memuat kertas pada baki masukan Utama. Baki ini menampung hingga 250 lembar kertas 75 g/m2.

CATATAN:Untuk menghindari kemacetan kertas:

  • •

    Jangan pernah menambah atau mengeluarkan kertas dari baki masukan Utama selama proses pencetakan.

  • •

    Sebelum memuat baki, keluarkan semua kertas dari baki masukan dan rapikan tumpukan.

  • •

    Saat memuat baki, jangan mengipasi kertas.

  • •

    Jangan gunakan kertas yang berkerut, terlipat, atau rusak.

  1. 1.

    Buka pintu baki masukan Utama dengan memegang gagang dan tarik ke bawah.

    Membuka baki masukan

  2. 2.

    Atur pemandu lebar kertas dengan menekan pengunci pengatur di pemandu kanan dan menggeser pemandu ke ukuran kertas yang digunakan.

  3. 3.

    Sesuaikan pemandu panjang kertas dengan menggeser pemandu ke ukuran kertas yang digunakan.

  4. 4.

    Masukkan kertas ke dalam baki. Untuk informasi mengenai cara mengarahkan orientasi kertas, lihat Orientasi kertas baki masukan Utama.

    Memuat kertas ke dalam baki

  5. 5.

    Atur pemandu sehingga agak menyentuh tumpukan kertas tetapi tidak sampai menekuk kertasnya.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas.

    CATATAN:Untuk mencegah macetnya kertas, atur pemandu kertas ke ukuran yang sesuai dan jangan mengisi melebihi kapasitas baki.

  6. 6.

    Untuk kertas berukuran A4, Letter, atau lebih kecil, tutup pintu baki masukan Utama. Gunakan jendela tumpukan kertas untuk memastikan bahwa kertas telah dimuat dengan benar.

    Menutup pintu baki


Baki kertas

Orientasi kertas baki masukan Utama

Jenis kertas | Orientasi citra | Mode dupleks | Ukuran kertas | Cara memuat kertas
Kop surat atau pracetak | Potret | Pencetakan 1-sisi | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Kartu pos Jepang (Kartu pos (JIS)), Kartu Pos Jepang Ganda Diputar (Kartu Pos Ganda (JIS)) | Menghadap ke atas Tepi atas mengarah ke produk
 |  | Pencetakan 2-sisi | Letter, Legal, Oficio (8,5 x 13), A4 | Menghadap ke atas Tepi atas mengarah ke produk
Berlubang | Potret | Pencetakan 1-sisi | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Kartu pos Jepang (Kartu pos (JIS)), Kartu Pos Jepang Ganda Diputar (Kartu Pos Ganda (JIS)) | Menghadap ke atas Lubang menghadap bagian kiri produk
 |  | Pencetakan 2-sisi | Letter, Legal, Oficio (8,5 x 13), A4 | Menghadap ke atas Lubang menghadap bagian kiri produk


Baki kertas

Memuat dan mencetak amplop

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Mencetak amplop
  • Orientasi amplop


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara mencetak dan memuat amplop. Baki masukan Prioritas menampung hingga 10 amplop. Baki masukan Utama menampung hingga 10 amplop.

Untuk mencetak amplop yang menggunakan opsi pengumpanan manual, ikuti langkah-langkah ini untuk memilih pengaturan yang benar di driver cetak, lalu masukkan amplop ke dalam baki setelah mengirim pekerjaan cetak ke printer.


Baki kertas

Mencetak amplop

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Print (Cetak).

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau sentuh tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Dalam daftar tarik-turun Paper size (Ukuran kertas), pilih ukuran yang benar untuk amplop.

  5. 5.

    Dalam daftar tarik-turun Paper type (Jenis kertas), pilih Envelope (Amplop).

  6. 6.

    Dalam daftar tarik-turun Paper source (Sumber kertas), pilih Manual feed (Umpan manual).

  7. 7.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen).

  8. 8.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak tugas.


Baki kertas

Orientasi amplop

Baki | Ukuran amplop | Cara memuat amplop
Baki masukan Prioritas | Amplop #10, Amplop Monarch, Amplop B5, Amplop C5, Amplop DL | Menghadap ke atas Tepi pendek bertanda pos mengarah ke printer
Baki masukan Utama | Amplop #10, Amplop Monarch, Amplop B5, Amplop C5, Amplop DL | Menghadap ke atas Tepi pendek bertanda pos mengarah ke printer


Baki kertas

Memuat dan mencetak label

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Memasok label secara manual
  • Orientasi label


Baki kertas

Pendahuluan

Informasi berikut ini menjelaskan cara mencetak dan memasukkan label.

Untuk mencetak label menggunakan opsi pemasokan manual, ikuti langkah-langkah ini untuk memilih pengaturan yang benar dalam driver cetak, lalu muat label ke dalam baki setelah mengirim pekerjaan cetak ke printer. Bila menggunakan pemasokan manual, pekerjaan mencetak akan ditunda hingga printer mendeteksi bahwa baki telah dibuka.


Baki kertas

Memasok label secara manual

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Print (Cetak).

  2. 2.

    Pilih printer dari daftar printer, kemudian klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Dalam daftar pilihan menurun Paper size (Ukuran kertas), pilih ukuran yang benar untuk lembar label.

  5. 5.

    Dalam daftar pilihan menurun Paper type (Jenis kertas), pilih Labels (Label).

  6. 6.

    Dalam daftar pilihan menurun Paper source (Sumber kertas), pilih Manual feed (Pemasokan manual).

  7. 7.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen).

  8. 8.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak tugas.


Baki kertas

Orientasi label

Baki | Cara memuat label
Baki masukan Prioritas | Menghadap ke atas Tepi atas mengarah ke printer Muat label menghadap ke atas
Baki masukan Utama | Menghadap ke atas Tepi atas mengarah ke printer Muat label menghadap ke atas


Persediaan, aksesori, dan komponen

  • Memesan persediaan, aksesori, dan komponen
  • Mengkonfigurasi pengaturan persediaan perlindungan kartrid toner HP
  • Mengganti kartrid toner
  • Mengganti drum olahgambar

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Persediaan, aksesori, dan komponen

Memesan persediaan, aksesori, dan komponen

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memesan
  • Persediaan dan aksesori
  • Komponen perbaikan yang dilakukan pelanggan


Persediaan, aksesori, dan komponen

Memesan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan komponen HP asli atau aksesori | www.hp.com/buy/parts
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Pesan menggunakan HP Embedded Web Server (EWS) | Untuk mengakses, buka browser Web yang didukung oleh komputer, masukkan alamat IP printer atau nama host pada bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply, yang menyediakan berbagai pilihan untuk membeli perlengkapan HP Asli.


Persediaan, aksesori, dan komponen

Persediaan dan aksesori

Jenis | Keterangan | Nomor kartrid | Nomor komponen
Persediaan
Kartrid Toner LaserJet Hitam HP 30A | Kartrid cetak hitam pengganti berkapasitas standar | 30A | CF230A
Kartrid Toner LaserJet Hitam HP 30X | Kartrid cetak hitam pengganti berkapasitas tinggi | 30X | CF230X
Kartrid Toner LaserJet Hitam HP 31A | Kartrid cetak hitam pengganti berkapasitas standar | 31A | CF231A
Drum Olahgambar LaserJet Asli HP 32A | Drum olahgambar | 32A | CF232A


Persediaan, aksesori, dan komponen

Komponen perbaikan yang dilakukan pelanggan

Komponen Perbaikan Mandiri Oleh Pelanggan (CSR) tersedia untuk berbagai printer HP LaserJet guna mengurangi waktu perbaikan. Informasi lebih lanjut tentang program CSR dan manfaatnya bisa dilihat di www.hp.com/go/csr-support dan www.hp.com/go/csr-faq.

Komponen pengganti HP asli dapat dipesan di www.hp.com/buy/parts atau dengan menghubungi layanan resmi HP atau penyedia dukungan. Saat memesan, diperlukan salah satu hal berikut ini: nomor komponen, nomor seri (ada di bagian belakang printer), nomor produk, atau nama printer.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri yang Wajib dipasang oleh pelanggan, kecuali jika Anda bersedia membayar staf layanan HP untuk melakukan perbaikan tersebut. Untuk komponen tersebut, dukungan di tempat atau kembalikan-ke-depot tidak tersedia dalam jaminan produk HP.

  • •

    Komponen yang tercantum sebagai komponen penggantian sendiri Opsional dapat dipasang oleh staf layanan HP sesuai permintaan Anda tanpa biaya tambahan selama masa jaminan printer.

Jenis | Keterangan | Pilihan penggantian sendiri | Nomor komponen
Unit film yang dapat digantikan ADF | Film pengganti untuk pemasok dokumen | Wajib | RM2-1185-000CN


Persediaan, aksesori, dan komponen

Mengkonfigurasi pengaturan persediaan perlindungan kartrid toner HP

  • Pendahuluan
  • Mengaktifkan atau menonaktifkan fitur Kebijakan Kartrid
  • Mengaktifkan atau menonaktifkan fitur Perlindungan Kartrid


Persediaan, aksesori, dan komponen

Pendahuluan

Gunakan Kebijakan Kartrid HP dan Perlindungan Kartrid untuk mengontrol kartrid mana yang akan dipasang pada printer dan melindungi kartrid yang terpasang dari pencurian.

  • •

    Kebijakan Kartrid: Fitur ini melindungi printer dari kartrid toner palsu dengan hanya mengizinkan kartrid HP asli untuk digunakan oleh printer. Kartrid HP asli memastikan kualitas cetak terbaik. Ketika seseorang memasang kartrid non HP asli, panel kontrol printer menampilkan pesan bahwa kartrid tersebut tidak sah dan menyediakan informasi tentang cara untuk melanjutkan.

  • •

    Perlindungan Kartrid: Secara permanen, fitur ini mengaitkan kartrid toner dengan printer, atau sekumpulan printer tertentu, sehingga tidak dapat digunakan di printer lain. Melindungi kartrid berarti melindungi investasi Anda. Bila fitur ini diaktifkan, jika ada orang yang mencoba untuk memindahkan kartrid terlindung dari printer asli ke dalam printer yang tidak sah, printer tersebut tidak akan mencetak dengan kartrid yang dilindungi. Panel kontrol printer menampilkan pesan bahwa kartrid tersebut dilindungi, dan menyediakan informasi tentang cara untuk melanjutkan.

    PERHATIAN:Setelah mengaktifkan perlindungan kartrid untuk printer, semua kartrid cetak berikutnya yang dipasang dalam printer akan secara otomatis dan secara permanen dilindungi. Agar tidak melindungi kartrid yang baru, matikan fitur tersebut sebelum memasang kartrid baru.

    Mematikan fitur ini tidak akan membatalkan perlindungan untuk kartrid yang terpasang saat ini.

Kedua fitur akan mati secara default. Ikuti prosedur ini untuk mengaktifkan atau menonaktifkan fitur-fitur ini.


Persediaan, aksesori, dan komponen

Mengaktifkan atau menonaktifkan fitur Kebijakan Kartrid

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol printer untuk mengaktifkan fitur Kebijakan Kartrid
  • Menggunakan panel kontrol printer untuk menonaktifkan fitur kebijakan kartrid
  • Menggunakan HP Embedded Web Server (EWS) untuk mengaktifkan fitur Kebijakan Kartrid
  • Menggunakan HP Embedded Web Server (EWS) untuk menonaktifkan fitur Kebijakan Kartrid
  • Mengatasi masalah pesan kesalahan panel kontrol Kebijakan Kartrid


Persediaan, aksesori, dan komponen

Menggunakan panel kontrol printer untuk mengaktifkan fitur Kebijakan Kartrid

  1. 1.

    Buka menu dengan menyentuh atau menekan tombol Setup (Pengaturan) [image] atau tombol OK pada panel kontrol printer.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Supply Settings (Pengaturan Persediaan)

    • •

      Cartridge Policy (Kebijakan Kartrid)

  3. 3.

    Pilih Authorized HP (Resmi HP).


Persediaan, aksesori, dan komponen

Menggunakan panel kontrol printer untuk menonaktifkan fitur kebijakan kartrid

  1. 1.

    Buka menu dengan menyentuh atau menekan tombol Setup (Pengaturan) [image] atau tombol OK pada panel kontrol printer.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Supply Settings (Pengaturan Persediaan)

    • •

      Cartridge Policy (Kebijakan Kartrid)

  3. 3.

    Pilih Off (Matikan).


Persediaan, aksesori, dan komponen

Menggunakan HP Embedded Web Server (EWS) untuk mengaktifkan fitur Kebijakan Kartrid

  1. 1.

    Buka HP EWS.

    1. a.

      Panel kontrol 2-baris: Lihat tampilan panel kontrol untuk melihat alamat IP.

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, sentuh tombol Network [image] (Jaringan) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab System (Sistem).

  3. 3.

    Dari panel navigasi kiri, pilih Supply Settings (Pengaturan Persediaan).

  4. 4.

    Dari daftar tarik turun Cartridge Policy (Kebijakan Kartrid), pilih Authorized HP (Resmi HP).

  5. 5.

    Klik tombol Apply (Terapkan).


Persediaan, aksesori, dan komponen

Menggunakan HP Embedded Web Server (EWS) untuk menonaktifkan fitur Kebijakan Kartrid

  1. 1.

    Buka HP EWS.

    1. a.

      Panel kontrol 2-baris: Lihat tampilan panel kontrol untuk melihat alamat IP.

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, sentuh tombol Network [image] (Jaringan) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab System (Sistem).

  3. 3.

    Dari panel navigasi kiri, pilih Supply Settings (Pengaturan Persediaan).

  4. 4.

    Dari menu tarik turun Cartridge Policy (Kebijakan Kartrid), pilih Off (Matikan).

  5. 5.

    Klik tombol Apply (Terapkan).


Persediaan, aksesori, dan komponen

Mengatasi masalah pesan kesalahan panel kontrol Kebijakan Kartrid

Pesan kesalahan | Keterangan | Tindakan yang disarankan
10.30.0X Kartrid <Color> Tidak Sah | Administrator telah mengkonfigurasikan printer ini agar hanya menggunakan persediaan HP asli yang masih dalam periode garansi. Kartrid harus diganti untuk melanjutkan pencetakan. | Ganti kartrid dengan kartrid toner HP asli. Jika Anda yakin telah membeli persediaan HP asli, kunjungi www.hp.com/go/anticounterfeit untuk menentukan apakah kartrid toner tersebut adalah kartrid HP asli, dan mengetahui apa yang dilakukan jika kartrid HP tidak asli.


Persediaan, aksesori, dan komponen

Mengaktifkan atau menonaktifkan fitur Perlindungan Kartrid

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol printer untuk mengaktifkan fitur Perlindungan Kartrid
  • Menggunakan panel kontrol printer untuk menonaktifkan fitur Perlindungan Kartrid
  • Menggunakan HP Embedded Web Server (EWS) untuk mengaktifkan fitur Perlindungan Kartrid
  • Menggunakan HP Embedded Web Server (EWS) untuk menonaktifkan fitur Perlindungan Kartrid
  • Mengatasi masalah pesan kesalahan panel kontrol Perlindungan Kartrid


Persediaan, aksesori, dan komponen

Menggunakan panel kontrol printer untuk mengaktifkan fitur Perlindungan Kartrid

  1. 1.

    Buka menu dengan menyentuh atau menekan tombol Setup (Pengaturan) [image] atau tombol OK pada panel kontrol printer.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Supply Settings (Pengaturan Persediaan)

    • •

      Cartridge Protection (Perlindungan Kartrid)

  3. 3.

    Pilih Protect Cartridges (Lindungi Kartrid).

  4. 4.

    Jika printer meminta konfirmasi, pilih Continue (Lanjutkan) untuk mengaktifkan fitur.

    PERHATIAN:Setelah mengaktifkan perlindungan kartrid untuk printer, semua kartrid cetak berikutnya yang dipasang dalam printer akan secara otomatis dan secara permanen dilindungi. Agar tidak melindungi kartrid yang baru, matikan fitur Perlindungan Kartrid sebelum memasang kartrid baru.

    Mematikan fitur ini tidak akan membatalkan perlindungan untuk kartrid yang terpasang saat ini.


Persediaan, aksesori, dan komponen

Menggunakan panel kontrol printer untuk menonaktifkan fitur Perlindungan Kartrid

  1. 1.

    Buka menu dengan menyentuh atau menekan tombol Setup (Pengaturan) [image] atau tombol OK pada panel kontrol printer.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Supply Settings (Pengaturan Persediaan)

    • •

      Cartridge Protection (Perlindungan Kartrid)

  3. 3.

    Pilih Off (Matikan).


Persediaan, aksesori, dan komponen

Menggunakan HP Embedded Web Server (EWS) untuk mengaktifkan fitur Perlindungan Kartrid

  1. 1.

    Buka HP EWS.

    1. a.

      Panel kontrol 2-baris: Lihat tampilan panel kontrol untuk melihat alamat IP.

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, sentuh tombol Network [image] (Jaringan) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab System (Sistem).

  3. 3.

    Dari panel navigasi kiri, pilih Supply Settings (Pengaturan Persediaan).

  4. 4.

    Dari daftar tarik turun Cartridge Protection (Perlindungan Kartrid), pilih Protect Cartridges (Lindungi Kartrid).

  5. 5.

    Klik tombol Apply (Terapkan).

    PERHATIAN:Setelah mengaktifkan perlindungan kartrid untuk printer, semua kartrid cetak berikutnya yang dipasang dalam printer akan secara otomatis dan secara permanen dilindungi. Agar tidak melindungi kartrid yang baru, matikan fitur Perlindungan Kartrid sebelum memasang kartrid baru.

    Mematikan fitur ini tidak akan membatalkan perlindungan untuk kartrid yang terpasang saat ini.


Persediaan, aksesori, dan komponen

Menggunakan HP Embedded Web Server (EWS) untuk menonaktifkan fitur Perlindungan Kartrid

  1. 1.

    Buka HP EWS.

    1. a.

      Panel kontrol 2-baris: Lihat tampilan panel kontrol untuk melihat alamat IP.

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, sentuh tombol Network [image] (Jaringan) untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab System (Sistem).

  3. 3.

    Dari panel navigasi kiri, pilih Supply Settings (Pengaturan Persediaan).

  4. 4.

    Dari daftar tarik turun Cartridge Protection (Perlindungan Kartrid), pilih Off (Matikan).

  5. 5.

    Klik tombol Apply (Terapkan).


Persediaan, aksesori, dan komponen

Mengatasi masalah pesan kesalahan panel kontrol Perlindungan Kartrid

Pesan kesalahan Keterangan Tindakan yang disarankan

10.57.0X Kartrid <Color> Terlindung

Kartrid hanya dapat digunakan pada printer atau sekumpulan printer yang telah melindunginya dengan menggunakan Perlindungan Kartrid HP.

Fitur Perlindungan Kartrid memungkinkan administrator untuk membatasi kartrid hanya pada satu printer atau sekumpulan printer. Kartrid harus diganti untuk melanjutkan pencetakan.

Ganti kartrid dengan kartrid toner baru.


Persediaan, aksesori, dan komponen

Mengganti kartrid toner

  • Pendahuluan
  • Informasi kartrid toner
  • Mengeluarkan dan mengganti kartrid toner


Persediaan, aksesori, dan komponen

Pendahuluan

Informasi berikut berisi rincian tentang kartrid toner untuk printer dan juga instruksi penggantiannya.


Persediaan, aksesori, dan komponen

Informasi kartrid toner

Printer ini akan memberitahukan ketika tingkat kartrid toner rendah. Sisa masa pakai kartrid toner yang sebenarnya dapat beragam. Sebaiknya sediakan kartrid pengganti untuk dipasang bila kualitas cetak menjadi buruk.

Untuk membeli kartrid atau memeriksa kompatibilitas kartrid dengan printer, buka HP SureSupply di www.hp.com/go/suresupply. Gulir ke bagian bawah halaman dan pastikan bahwa negara/wilayah sudah benar.

Item | Keterangan | Nomor kartrid | Nomor komponen
Kartrid Toner LaserJet Hitam HP 30A | Kartrid cetak hitam pengganti berkapasitas standar | 30A | CF230A
Kartrid Toner LaserJet Hitam HP 30X | Kartrid cetak hitam pengganti berkapasitas tinggi | 30X | CF230X
Kartrid Toner LaserJet Hitam HP 31A | Kartrid cetak hitam pengganti berkapasitas standar | 31A | CF231A

CATATAN:Kartrid toner hasil tinggi berisi lebih banyak toner daripada kartrid standar untuk hasil halaman yang dinaikkan. Untuk informasi lebih lanjut, kunjungi www.hp.com/go/learnaboutsupplies.

Jangan keluarkan kartrid toner dari kemasannya hingga sudah waktunya menggantinya.

PERHATIAN:Agar kartrid toner tidak rusak, jangan biarkan kartrid terkena cahaya selama lebih dari beberapa menit.

Ilustrasi berikut menunjukkan komponen kartrid toner.

Komponen kartrid toner

1

Kartrid toner

PERHATIAN:Jika pakaian Anda terkena toner, bersihkan dengan lap kering dan cuci dengan air dingin. Air panas akan melekatkan toner pada serat kain.

CATATAN:Informasi tentang daur ulang kartrid toner bekas terdapat pada kotaknya.


Persediaan, aksesori, dan komponen

Mengeluarkan dan mengganti kartrid toner

  1. 1.

    Angkat unit pemindai.

    Mengangkat unit pemindai

  2. 2.

    Buka pintu kartrid.

    Membuka pintu kartrid

  3. 3.

    Keluarkan kartrid toner bekas dari printer.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan kemasan kartrid toner baru dari kotaknya, lalu tarik tab pelepas di kemasan.

    Mengeluarkan kemasan kartrid toner dari kotaknya

  5. 5.

    Keluarkan kartrid toner baru dari bungkus kemasan yang sudah dibuka. Masukkan kartrid toner bekas ke dalam kotaknya untuk didaur-ulang.

    Mengeluarkan kartrid toner dari kemasan

  6. 6.

    Sejajarkan kartrid toner baru dengan jalur di dalam printer, lalu pasang kartrid toner baru hingga terpasang di tempatnya.

    Memasang kartrid toner

  7. 7.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  8. 8.

    Turunkan unit pemindai.

    Menurunkan unit pemindai


Persediaan, aksesori, dan komponen

Mengganti drum olahgambar

  • Pendahuluan
  • Informasi drum olahgambar
  • Mengeluarkan dan mengganti drum pencitraan


Persediaan, aksesori, dan komponen

Pendahuluan

Informasi berikut berisi rincian tentang drum olahgambar untuk printer dan juga instruksi penggantiannya.


Persediaan, aksesori, dan komponen

Informasi drum olahgambar

Printer ini akan memberi tahu apabila drum olahgambar perlu diganti. Sisa masa pakai drum olahgambar yang sebenarnya dapat beragam. Sebaiknya sediakan drum olahgambar pengganti untuk dipasang bila kualitas cetak menjadi buruk.

Untuk membeli drum olahgambar, kunjungi HP SureSupply di www.hp.com/go/suresupply. Gulir ke bagian bawah halaman dan pastikan negara/kawasan sudah benar.

Item | Keterangan | Nomor kartrid | Nomor komponen
Drum olahgambar LaserJet Asli HP 32A | Drum olahgambar pengganti | 32A | CF232A

Jangan mengeluarkan drum olahgambar dari kemasannya sebelum waktunya untuk mengganti drum olahgambar.

PERHATIAN:Agar drum olahgambar tidak rusak, jangan biarkan terkena cahaya selama lebih dari beberapa menit. Tutup drum olahgambar jika harus dikeluarkan dari printer untuk jangka waktu yang lama.

Ilustrasi berikut menunjukkan komponen drum olahgambar.

Komponen drum olahgambar

1

Drum olahgambar

PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari dapat menyebabkan masalah kualitas cetak.

Informasi tentang cara mendaur ulang drum olahgambar bekas terdapat pada kotak kemasan drum olahgambar.


Persediaan, aksesori, dan komponen

Mengeluarkan dan mengganti drum pencitraan

  1. 1.

    Angkat unit pemindai.

    Mengangkat unit pemindai

  2. 2.

    Buka pintu kartrid.

    Membuka pintu kartrid

  3. 3.

    Keluarkan kartrid toner dari printer untuk sementara.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan drum pencitraan bekas dari printer.

    Mengeluarkan drum pencitraan

  5. 5.

    Keluarkan kemasan drum pencitraan baru dari kotaknya, lalu tarik tab pelepas di kemasan.

    Mengeluarkan kemasan drum pencitraan dari kotaknya

  6. 6.

    Keluarkan drum pencitraan yang baru dari kemasannya.

    Mengeluarkan kemasan drum pencitraan dari kotaknya

  7. 7.

    Jangan sentuh drum pencitraan. Sidik jari pada drum pencitraan dapat menyebabkan masalah kualitas cetakan.

    Jangan sentuh drum pencitraan

  8. 8.

    Sejajarkan drum pencitraan baru dengan jalur di dalam printer, lalu pasang drum pencitraan baru hingga terpasang di tempatnya.

    Memasang drum pencitraan

  9. 9.

    Sejajarkan kartrid toner dengan jalur di dalam printer, lalu pasang kartrid toner hingga terpasang di tempatnya.

    Memasang kartrid toner

  10. 10.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  11. 11.

    Turunkan unit pemindai.

    Menurunkan unit pemindai


Cetak

  • Tugas cetak (Windows)
  • Tugas pencetakan (OS X)
  • Pencetakan Mobile
  • Menggunakan pencetakan USB walk-up (hanya model layar sentuh)

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Cetak

Tugas cetak (Windows)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Windows)
  • Mencetak pada kedua sisi secara otomatis (Windows)
  • Mencetak pada kedua sisi secara manual (Windows)
  • Mencetak beberapa halaman per lembar (Windows)
  • Memilih jenis kertas (Windows)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Windows)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk Windows.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer. Untuk mengubah pengaturan, klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

    CATATAN:Untuk informasi selengkapnya, klik tombol Bantuan (?) di driver cetak.

    CATATAN:Driver cetak mungkin terlihat berbeda dibandingkan yang ditunjukkan di sini, namun langkah-langkahnya sama.

    Layar pemilihan Produk

  3. 3.

    Klik atau ketuk tab di driver cetak untuk mengonfigurasi opsi yang tersedia. Contohnya, atur orientasi kertas di tab Finishing (Penyelesaian), dan atur sumber kertas, jenis kertas, dan pengaturan kualitas di tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Klik atau sentuh tombol OK untuk kembali ke kotak dialog Print (Cetak). Pilih jumlah salinan yang akan dicetak dari layar ini.

  5. 5.

    Klik atau sentuh tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara otomatis (Windows)

Gunakan prosedur ini untuk printer dengan duplekser otomatis yang telah diinstal. Jika duplekser otomatis belum diinstal pada printer, atau untuk mencetak pada jenis kertas yang tidak mendukung duplekser, cetaklah pada kedua sisi secara manual.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih kotak centang Print On Both Sides [Cetak pada kedua sisi]. Klik tombol OK untuk menutup kotak dialog Properti Dokumen.

  5. 5.

    Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Mencetak pada kedua sisi secara manual (Windows)

Gunakan prosedur ini untuk printer yang tidak memiliki duplekser otomatis diinstal atau untuk mencetak pada kertas yang tidak mendukung duplekser.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih kotak centang Print On Both Sides (Manually) [Cetak Pada Dua Sisi (Secara Manual)]. Klik tombol OK untuk mencetak sisi pertama pekerjaan.

  5. 5.

    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan di Baki 1.

  6. 6.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Finishing (Penyelesaian).

  4. 4.

    Pilih jumlah halaman per lembar dari daftar buka bawah Page per sheet (Halaman per lembar).

  5. 5.

    Pilih opsi Print page borders [Cetak border halaman], Page order [Urutan halaman], dan Orientation [Orientasi]. Klik tombol OK untuk menutup kotak dialog Document Properties [Properti Dokumen].

  6. 6.

    Dalam kotak dialog Print (Cetak), klik tombol OK untuk mencetak pekerjaan.


Cetak

Memilih jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer dari daftar printer, lalu klik atau ketuk tombol Properties (Properti) atau Preferences (Preferensi) untuk membuka driver cetak.

    CATATAN:Nama tombol berbeda untuk program perangkat lunak yang berbeda.

    CATATAN:Untuk mengakses fitur ini dari aplikasi layar Mulai Windows 8 atau 8.1, pilih Devices (Perangkat), pilih Print (Cetak), lalu pilih printer.

  3. 3.

    Klik atau sentuh tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Dari daftar buka-bawah Paper type (Jenis kertas), klik opsi More... (Lainnya).

  5. 5.

    Buka opsi untuk Type is: (Jenisnya:). lainnya.

  6. 6.

    Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.

  7. 7.

    Tentukan pilihan untuk jenis kertas yang digunakan, lalu klik tombol OK.

  8. 8.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen). Dalam kotak dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Cetak

Tugas cetak tambahan

Kunjungi www.hp.com/support/ljM227MFP.

Petunjuk tersedia untuk melakukan tugas cetak tertentu, seperti yang berikut:

  • •

    Membuat dan menggunakan cara pintas atau preset pencetakan

  • •

    Memilih ukuran kertas atau menggunakan ukuran kertas yang disesuaikan.

  • •

    Memilih orientasi halaman

  • •

    Membuat buklet

  • •

    Menskalakan dokumen agar pas pada ukuran kertas tertentu

  • •

    Mencetak halaman pertama atau terakhir pada kertas berbeda

  • •

    Mencetak tanda air pada dokumen


Cetak

Tugas pencetakan (OS X)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Cara mencetak (Mac OS X)
  • Mencetak pada kedua sisi secara otomatis (OS X)
  • Mencetak pada kedua sisi secara manual (OS X)
  • Mencetak beberapa halaman per lembar (OS X)
  • Memilih jenis kertas (OS X)
  • Tugas cetak tambahan


Cetak

Cara mencetak (Mac OS X)

Prosedur berikut menjelaskan tentang proses pencetakan dasar untuk OS X.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu pilih menu lainnya untuk menyesuaikan pengaturan cetak.

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik tombol Cetak.


Cetak

Mencetak pada kedua sisi secara otomatis (OS X)

CATATAN:Informasi ini berlaku untuk printer yang memiliki duplekser otomatis.

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Layout (Tata Letak).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Pilih satu opsi penjilidan dari daftar buka bawah Two Sided (Dua Sisi).

  5. 5.

    Klik tombol Print (Cetak).


Cetak

Mencetak pada kedua sisi secara manual (OS X)

CATATAN:Fitur ini tersedia jika Anda menginstal driver cetak HP. Ini mungkin tidak akan tersedia jika Anda menggunakan AirPrint.

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Manual Duplex (Dupleks Manual).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Klik kotak Manual Duplex (Dupleks Manual), lalu pilih salah satu opsi penjilidan.

  5. 5.

    Klik tombol Print (Cetak).

  6. 6.

    Pindah ke printer, dan keluarkan semua kertas kosong yang ada dalam Baki 1.

  7. 7.

    Ambil tumpukan yang telah dicetak dari nampan keluaran, lalu letakkan dalam baki masukan dengan sisi yang dicetak menghadap ke bawah.

  8. 8.

    Saat diminta, tekan tombol panel kontrol yang sesuai untuk melanjutkan.


Cetak

Mencetak beberapa halaman per lembar (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print (Cetak).

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Layout (Tata Letak).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Dari daftar buka-bawah Pages per Sheet (Halaman per Lembar), pilih jumlah halaman yang Anda ingin cetak pada setiap lembar.

  5. 5.

    Di area Layout Direction (Arah Tata Letak), pilih urutan dan penempatan halaman pada lembaran.

  6. 6.

    Dari menu Border, pilih jenis garis tepi yang akan dicetak di sekeliling setiap halaman pada lembaran.

  7. 7.

    Klik tombol Print (Cetak).


Cetak

Memilih jenis kertas (OS X)

  1. 1.

    Klik menu File, kemudian klik opsi Print [Cetak].

  2. 2.

    Pilih printer.

  3. 3.

    Klik Show Details (Tampilkan Detail) atau Copies & Pages (Salinan & Halaman), lalu klik menu Media & Quality (Media & Kualitas) atau Paper/Quality (Kertas/Kualitas).

    CATATAN:Nama item berbeda untuk program perangkat lunak yang berbeda.

  4. 4.

    Pilih dari opsi Media & Quality (Media & Kualitas) atau Paper/Quality (Kertas/Kualitas).

    CATATAN:Daftar ini berisi master rangkaian opsi yang tersedia. Beberapa opsi tidak tersedia di semua printer.

    • •

      Media Type (Jenis Media): Pilih opsi jenis kertas untuk pekerjaan cetak.

    • •

      Print Quality [Kualitas Cetak]: Pilih tingkat resolusi untuk pekerjaan cetak.

    • •

      Edge-To-Edge Printing (Pencetakan Tepi ke Tepi): Pilih opsi ini untuk mencetak hingga hampir ke tepi kertas.

    • •

      EconoMode: Pilih opsi ini untuk menghemat toner saat mencetak draf dokumen.

  5. 5.

    Klik tombol Cetak.


Cetak

Pencetakan Mobile

http://www.hp.com http://www.hpe.com


Cetak

Pendahuluan

HP menawarkan beberapa solusi mobile dan ePrint untuk mengaktifkan pencetakan mudah ke printer HP dari laptop, tablet, ponsel cerdas, atau perangkat seluler lainnya. Untuk melihat daftar lengkap dan menentukan pilihan terbaik, kunjungi, www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Perbarui firmware printer untuk memastikan semua kemampuan pencetakan mobile dan ePrint didukung.

  • Pendahuluan
  • Pencetakan Wi-Fi Direct dan NFC (hanya model nirkabel)
  • HP ePrint via email
  • Perangkat lunak HP ePrint
  • AirPrint
  • Pencetakan tersemat untuk Android


Cetak

Pencetakan Wi-Fi Direct dan NFC (hanya model nirkabel)

Dengan Wi-Fi Direct dan NFC, Anda dapat mencetak dari perangkat bergerak nirkabel tanpa memerlukan sambungan ke jaringan atau Internet. Kemampuan NFC memungkinkan sambungan pencetakan berhadapan yang mudah untuk perangkat bergerak dengan menggunakan sentuhan antar perangkat.

Saat ini, tidak semua sistem operasi mobile didukung oleh Wi-Fi Direct dan NFC. Jika perangkat seluler tidak mendukung Wi-Fi Direct, Anda harus mengubah koneksi jaringan nirkabel perangkat ke koneksi Wi-Fi Direct printer sebelum mencetak.

CATATAN:Untuk perangkat seluler dengan kemampuan non Wi-Fi Direct, koneksi Wi-Fi Direct hanya mengaktifkan pencetakan. Setelah menggunakan Wi-Fi Direct untuk mencetak, Anda harus menyambungkannya kembali ke jaringan lokal untuk mengakses Internet.

Untuk mengakses koneksi Wi-Fi Direct printer, lakukan langkah-langkah berikut:

  1. 1.

    Dari layar Awal di panel kontrol printer, sentuh tombol Connection Information (Informasi Koneksi) [image].

  2. 2.

    Buka menu berikut:

    • •

      Wi-Fi Direct

    • •

      Settings (Pengaturan)

    • •

      Metode Koneksi

  3. 3.

    Pilih salah satu metode koneksi berikut ini:

    • •

      Otomatis: Dengan memiliki opsi ini, kata sandi yang ditentukan adalah 12345678.

    • •

      Manual: Memilih opsi ini akan menghasilkan kata sandi yang aman dan bersifat acak.

  4. 4.

    Pada perangkat seluler, buka Wi-Fi atau menu Wi-Fi Direct.

  5. 5.

    Dari daftar jaringan yang tersedia, pilih nama printer.

    CATATAN:Jika nama printer tidak muncul, Anda mungkin berada di luar jangkauan sinyal Wi-Fi Direct. Pindahkan perangkat lebih dekat ke printer.

  6. 6.

    Jika diminta, masukkan kata sandi Wi-Fi Direct.

    CATATAN:Untuk perangkat Android yang mendukung Wi-Fi Direct, jika metode koneksi diatur ke Automatic (Otomatis), koneksi akan terjadi secara otomatis, tanpa meminta kata sandi. Jika metode koneksi diatur ke Manual, Anda perlu menekan tombol OK, atau memberikan nomor identifikasi pribadi (PIN) — ditampilkan pada panel kontrol printer — sebagai kata sandi pada perangkat seluler.

    CATATAN:Untuk mengakses kata sandi Wi-Fi langsung, dari layar Awal pada panel kontrol printer, sentuh tombol Connection Information [image] (Informasi Koneksi).

  7. 7.

    Buka dokumen, lalu pilih opsi Print (Cetak).

    CATATAN:Jika perangkat seluler tidak mendukung pencetakan, instal aplikasi seluler HP ePrint.

  8. 8.

    Pilih printer dari daftar printer yang tersedia, lalu pilih Print (Cetak).

  9. 9.

    Setelah pekerjaan mencetak selesai, beberapa perangkat seluler perlu dihubungkan kembali ke jaringan lokal.

  • •

    Tablet dan ponsel pintar Android 4.0 dan yang lebih baru dengan HP Print Service atau plugin pencetakan seluler Mopria yang terinstal

  • •

    Kebanyakan komputer, tablet dan laptop Windows 8.1 dengan driver cetak HP yang telah terinstal

Sistem operasi komputer dan perangkat berikut ini tidak mendukung Wi-Fi Direct, tetapi dapat mencetak ke printer yang mendukung Wi-Fi Direct:

  • •

    Apple iPhone dan iPad

  • •

    Komputer Mac yang menjalankan OS X

Untuk informasi lebih lanjut mengenai pencetakan Wi-Fi Direct, buka www.hp.com/go/wirelessprinting.

Kemampuan NFC dan Wi-Fi Direct dapat diaktifkan atau dinonaktifkan dari panel kontrol printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengaktifkan atau menonaktifkan Wi-Fi Direct
  • Mengubah nama Wi-Fi Direct printer


Cetak

Mengaktifkan atau menonaktifkan Wi-Fi Direct

Kemampuan Wi-Fi Direct harus diaktifkan lebih dulu dari panel kontrol printer.

  1. 1.

    Dari layar Awal di panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image].

  2. 2.

    Buka menu berikut:

    • •

      Wi-Fi Direct

    • •

      Settings (Pengaturan)

    • •

      On/Off (Hidup/Mati)

  3. 3.

    Sentuh item menu On (Hidup). Menyentuh tombol Off (Mati) akan menonaktifkan pencetakan Wi-Fi Direct.

CATATAN:Di lingkungan yang menginstal lebih dari satu model dari printer yang sama, pemberian nama Wi-Fi Direct yang unik pada tiap printer agar identifikasi printer lebih mudah mungkin membantu untuk pencetakan Wi-Fi Direct. Nama Wi-Fi Direct juga tersedia dengan menyentuh ikon Connection Information [Informasi Sambungan] [image] dari layar Awal di panel kontrol printer, lalu menyentuh ikon Wi-Fi Direct.


Cetak

Mengubah nama Wi-Fi Direct printer

Ikuti prosedur ini untuk mengubah nama Wi-Fi Direct printer menggunakan HP Embedded Web Server (EWS):

Langkah satu: Membuka HP Embedded Web Server

  1. 1.

    Dari layar Awal panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

Langkah dua: Mengubah nama Wi-Fi Direct

  1. 1.

    Klik tab Networking [Jaringan].

  2. 2.

    Pada panel navigasi kiri, klik link Wi-Fi Direct Setup [Konfigurasi Wi-Fi Direct].

  3. 3.

    Di bidang Wi-Fi Direct Name (Nama Wi-Fi Direct), masukkan nama baru.

  4. 4.

    Klik Apply (Terapkan).


Cetak

HP ePrint via email

Gunakan HP ePrint untuk mencetak dokumen dengan mengirimnya sebagai lampiran email ke alamat email printer dari perangkat apa pun yang mendukung email.

Untuk menggunakan HP ePrint, printer harus memenuhi persyaratan ini:

  • •

    Printer harus disambungkan ke jaringan berkabel atau nirkabel dan memiliki akses Internet.

  • •

    HP Web Services harus diaktifkan pada printer, dan printer harus terdaftar di HP Connected.

    Ikuti prosedur ini untuk mengaktifkan Layanan Web HP dan mendaftar ke HP Connected:

    CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

    1

    Panel kontrol 2 baris

    2

    Panel kontrol layar sentuh

    Panel kontrol 2 baris

    • 1.

      Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan). Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    • 2.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

    • 3.

      Klik tab HP Web Services, lalu klik Enable [Aktifkan]. Printer akan mengaktifkan Layanan Web, lalu mencetak halaman informasi.

      Halaman informasi berisi kode printer yang diperlukan untuk mendaftarkan printer HP di HP Connected.

    • 4.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan menyelesaikan proses pengaturan.

    Panel kontrol layar sentuh:

    • 1.

      Dari layar Awal di panel kontrol printer, sentuh tombol Connection Information [Informasi Koneksi] [image].

    • 2.

      Buka menu berikut:

      • •

        HP ePrint

      • •

        Settings (Pengaturan)

      • •

        Enable Web Services (Aktifkan Web Services)

    • 3.

      Sentuh tombol Print (Cetak) untuk membaca perjanjian ketentuan penggunaan. Sentuh tombol OK untuk menyetujui ketentuan penggunaan dan mengaktifkan HP Web Services

      Printer akan mengaktifkan Layanan Web, lalu mencetak halaman informasi. Halaman informasi berisi kode printer yang diperlukan untuk mendaftarkan printer HP di HP Connected.

    • 4.

      Kunjungi www.hpconnected.com untuk membuat akun HP ePrint dan selesaikan proses pengaturannya.


Cetak

Perangkat lunak HP ePrint

Perangkat lunak HP ePrint memudahkan pencetakan dari komputer desktop Windows, Mac, atau laptop ke semua printer yang mendukung HP ePrint. Perangkat lunak ini memudahkan Anda menemukan printer yang mendukung HP ePrint yang tercantum pada akun HP Connected Anda. Printer HP target dapat ditemukan di kantor atau berbagai lokasi di dunia.

  • •

    Windows: Setelah perangkat lunak diinstal, buka pilihan Print (Cetak) dari aplikasi, lalu pilih HP ePrint dari daftar printer yang diinstal. Klik tombol Properties (Properti) untuk mengonfigurasi opsi cetak.

  • •

    OS X: Setelah perangkat lunak diinstal, pilih File, Print (Cetak), lalu pilih tanda panah di sebelah PDF (di kiri bawah layar driver). Pilih HP ePrint.

Untuk Windows, perangkat lunak HP ePrint mendukung pencetakan TCP/IP ke printer jaringan lokal pada jaringan (LAN atau WAN) ke produk yang mendukung UPD PostScript®.

Windows dan OS X mendukung pencetakan IPP ke produk yang terhubung ke jaringan LAN atau WAN yang mendukung ePCL.

Windows dan OS X juga mendukung pencetakan dokumen PDF ke lokasi cetak publik dan pencetakan menggunakan HP ePrint via email melalui cloud.

Untuk driver dan informasi, kunjungi www.hp.com/go/eprintsoftware.

CATATAN:Untuk Windows, nama driver cetak Perangkat Lunak HP ePrint adalah HP ePrint + JetAdvantage.

CATATAN:Perangkat lunak HP ePrint merupakan utilitas alur kerja PDF untuk OS X, dan secara teknis bukan driver cetak.

CATATAN:Perangkat Lunak HP ePrint tidak mendukung pencetakan USB.


Cetak

AirPrint

Pencetakan langsung menggunakan AirPrint Apple didukung untuk iOS dan dari komputer Mac yang menjalankan OS X Lion 10.7 dan yang lebih baru. Gunakan AirPrint untuk mencetak di printer secara langsung dari iPad, iPhone (3GS atau versi yang lebih baru), atau iPod touch (generasi ketiga atau versi yang lebih baru) dalam aplikasi mobile berikut ini:

  • •

    Mail (Surat)

  • •

    Foto

  • •

    Safari

  • •

    iBooks

  • •

    Pilih aplikasi pihak ketiga

Untuk menggunakan AirPrint, printer harus tersambung ke jaringan (sub-net) yang sama dengan perangkat Apple. Untuk informasi lebih lanjut tentang menggunakan AirPrint dan printer HP mana yang kompatibel dengan AirPrint, kunjungi www.hp.com/go/LaserJetMobilePrinting.

CATATAN:Sebelum menggunakan AirPrint dengan sambungan USB, verifikasi nomor versinya. AirPrint versi 1.3 dan yang lebih lama tidak mendukung sambungan USB.


Cetak

Pencetakan tersemat untuk Android

Solusi pencetakan terpadu produk HP untuk Android dan Kindle memungkinkan perangkat bergerak untuk mencari secara otomatis dan mencetak ke printer HP yang berada pada jaringan atau dalam jangkauan nirkabel untuk pencetakan Wi-Fi Direct.

Printer harus tersambung ke jaringan (sub-net) yang sama dengan perangkat Android.

Solusi cetak sudah terpasang di banyak versi sistem operasi.

CATATAN:Jika pencetakan tidak tersedia pada perangkat Anda, buka Google Play > Android apps, lalu instal Plugin Layanan Cetak HP.

Untuk informasi selengkapnya tentang cara menggunakan pencetakan yang tersemat dalam Android dan perangkat Android mana saja yang didukung, kunjungi www.hp.com/go/LaserJetMobilePrinting.


Cetak

Menggunakan pencetakan USB walk-up (hanya model layar sentuh)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Langkah satu: Mengakses file USB di printer
  • Langkah dua: Mencetak dokumen USB


Cetak

Pendahuluan

Printer ini dilengkapi pencetakan USB walk-up untuk dengan cepat mencetak file tanpa mengirimnya dari komputer. Printer ini menerima flash drive USB standar di port USB. Produk ini mendukung jenis-jenis file berikut:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn dan .PRN

  • •

    .cht dan .CHT

  • •

    .pxl

  • •

    .pcl dan .PCL

  • •

    .ps dan .PS


Cetak

Langkah satu: Mengakses file USB di printer

  1. 1.

    Pasang flash drive USB ke port USB walk-up pada printer.

  2. 2.

    Menu USB Flash Drive akan muncul dengan pilihan berikut:

    • •

      Cetak Dokumen

    • •

      Lihat dan Cetak Foto

    • •

      Pindai ke Drive USB


Cetak

Langkah dua: Mencetak dokumen USB

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pilihan satu: Cetak dokumen
  • Pilihan dua: Cetak foto


Cetak

Pilihan satu: Cetak dokumen

  1. 1.

    Untuk mencetak dokumen, pilih Print Documents [Cetak Dokumen].

  2. 2.

    Pilih nama dokumen yang akan dicetak. Jika dokumen disimpan di folder, pilih foldernya terlebih dulu, lalu pilih dokumen yang akan dicetak.

  3. 3.

    Ketika layar ringkasan terbuka, pengaturan berikut dapat disesuaikan:

    • •

      Jumlah Salinan

    • •

      Ukuran Kertas

    • •

      Jenis Kertas

    • •

      Disesuaikan dengan Halaman

    • •

      Collation [Kolase]

    • •

      Warna Output (khusus printer warna)

  4. 4.

    Pilih Print (Cetak) untuk mencetak dokumen.

  5. 5.

    Ambil pekerjaan yang telah dicetak dari nampan keluaran, lalu lepas flash drive USB.


Cetak

Pilihan dua: Cetak foto

  1. 1.

    Untuk mencetak foto, pilih View and Print Photos [Lihat dan Cetak Foto].

  2. 2.

    Pilih gambar pratinjau tiap foto yang akan dicetak, lalu pilih Done [Selesai].

  3. 3.

    Ketika layar ringkasan terbuka, pengaturan berikut dapat disesuaikan:

    • •

      Ukuran Gambar

    • •

      Ukuran Kertas

    • •

      Jenis Kertas

    • •

      Jumlah Salinan

    • •

      Warna Output (khusus printer warna)

    • •

      Lebih Terang/Lebih Gelap

  4. 4.

    Pilih Print (Cetak) untuk mencetak foto.

  5. 5.

    Ambil pekerjaan yang telah dicetak dari nampan keluaran, lalu lepas flash drive USB.


Salin

  • Membuat salinan
  • Menyalin pada kedua sisi (dupleks)
  • Tugas salin tambahan

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Salin

Membuat salinan

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2-baris:

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Tekan tombol Copy Menu [image] (Menu Salin).

  3. 3.

    Untuk mengoptimalkan kualitas salin untuk jenis dokumen yang berbeda, gunakan tombol panah untuk memilih menu Optimize (Optimalkan), lalu tekan tombol OK . Tersedia pengaturan kualitas salinan berikut:

    • •

      Auto Select (Pilih Otomatis): Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan default.

    • •

      Mixed (Campuran): Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

    • •

      Text (Teks): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.

    • •

      Picture (Gambar): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.

  4. 4.

    Tekan tombol Number of Copies (Jumlah Salinan), [image] lalu gunakan tombol panah untuk mengatur jumlah salinan. Tekan tombol OK.

  5. 5.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.

Panel kontrol layar sentuh:

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Copy [Salin] [image].

  3. 3.

    Untuk mengoptimalkan kualitas salinan pada berbagai jenis dokumen, sentuh tombol Settings [Pengaturan], lalu gulir dan sentuh tombol Optimize [Optimalkan]. Geser layar panel kontrol untuk bergulir menelusuri opsi, lalu sentuh salah satu opsi untuk memilihnya. Tersedia pengaturan kualitas salinan berikut:

    • •

      Auto Select [Pilih Otomatis]: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan default.

    • •

      Mixed [Campuran]: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

    • •

      Text [Teks]: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.

    • •

      Picture [Gambar]: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.

  4. 4.

    Sentuh Number of Copies [Jumlah Salinan], lalu gunakan keypad layar sentuh untuk menyesuaikan jumlah salinan.

  5. 5.

    Sentuh tombol Mulai Salin untuk mulai menyalin.


Salin

Menyalin pada kedua sisi (dupleks)

  • Menyalin pada kedua sisi secara manual


Salin

Menyalin pada kedua sisi secara manual

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2-baris:

  1. 1.

    Tempatkan dokumen menghadap ke bawah pada kaca pemindai dengan sudut kiri atas halaman berada pada sudut kiri atas kaca. Tutuplah pemindai.

  2. 2.

    Tekan tombol Copy Menu [image] (Menu Salin).

  3. 3.

    Gunakan tombol tanda panah untuk memilih menu Two-Sided (Dua sisi), lalu tekan tombol OK.

  4. 4.

    Gunakan tombol panah untuk memilih suatu opsi, lalu tekan tombol OK.

  5. 5.

    Tekan tombol Start Copy (Mulai Salin) [image] untuk mulai menyalin.

  6. 6.

    Printer akan meminta Anda memasukkan dokumen asli berikutnya. Letakkan di atas kaca, lalu tekan tombol Start Copy (Mulai Salin). .

  7. 7.

    Ulangi proses ini hingga Anda selesai memindai halaman terakhir. Tekan tombol OK untuk menyelesaikan pencetakan salinan.

Panel kontrol layar sentuh:

  1. 1.

    Tempatkan dokumen menghadap ke bawah pada kaca pemindai dengan sudut kiri atas halaman berada pada sudut kiri atas kaca. Tutuplah pemindai.

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Copy [Salin] [image].

  3. 3.

    Sentuh tombol Pengaturan.

  4. 4.

    Gulir ke dan sentuh tombol Dua Sisi.

  5. 5.

    Telusuri opsi dengan menggeser, lalu sentuh salah satu opsi untuk memilihnya.

  6. 6.

    Sentuh tombol Mulai Salin untuk mulai menyalin.

  7. 7.

    Printer akan meminta Anda memasukkan dokumen asli berikutnya. Letakkan di atas kaca, lalu sentuh tombol OK.

  8. 8.

    Ulangi proses ini hingga Anda selesai memindai halaman terakhir. Sentuh tombol Selesai untuk menyelesaikan pencetakan salinan.


Salin

Tugas salin tambahan

Kunjungi www.hp.com/support/ljM227MFP.

Petunjuk tersedia untuk melakukan tugas salin tertentu, seperti yang berikut:

  • •

    Menyalin atau memindai halaman dari buku atau dokumen terjilid lainnya

  • •

    Menyalin dokumen berbagai ukuran

  • •

    Menyalin atau memindai kedua sisi kartu identitas

  • •

    Menyalin atau memindai dokumen ke dalam format buklet


Scan (Pindai)

  • Memindai dengan perangkat lunak HP Scan (Windows)
  • Memindai dengan menggunakan perangkat lunak HP Easy Scan (OS X)
  • Atur fitur Pindai ke Email (hanya model layar sentuh)
  • Atur fitur Pindai ke Folder Jaringan (hanya model layar sentuh)
  • Memindai flash drive USB (model layar sentuh saja)
  • Memindai email (hanya model layar sentuh)
  • Memindai folder jaringan (hanya model layar sentuh)
  • Tugas pindai tambahan

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Scan (Pindai)

Memindai dengan perangkat lunak HP Scan (Windows)

Gunakan perangkat lunak HP Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda. Anda dapat menyimpan gambar yang dipindai sebagai file atau mengirimnya ke aplikasi perangkat lunak yang lain.

  1. 1.

    Buka Bantuan Printer HP.

    • •

      Windows 8.1: Klik panah bawah di sudut kiri bawah layar Mulai, kemudian pilih nama printer.

    • •

      Windows 8: Klik kanan area kosong pada layar Mulai, klik Semua Aplikasi pada bilah aplikasi, kemudian pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Mulai, pilih Semua Program, klik HP, klik folder untuk printer, pilih ikon dengan nama printer, kemudian buka Bantuan Printer HP.

  2. 2.

    Dalam HP Printer Assistant, pilih Pindai, kemudian pilih Pindai Dokumen atau Foto.

  3. 3.

    Sesuaikan pengaturan jika perlu.

  4. 4.

    Klik Scan (Pindai).


Scan (Pindai)

Memindai dengan menggunakan perangkat lunak HP Easy Scan (OS X)

Gunakan perangkat lunak HP Easy Scan untuk memulai pemindaian dari perangkat lunak pada komputer Anda.

  1. 1.

    Masukkan dokumen ke pemasok dokumen atau pada kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari komputer, buka HP Easy Scan yang berada di folder Aplikasi.

  3. 3.

    Ikuti instruksi di layar untuk memindai dokumen.

  4. 4.

    Bila semua halaman telah dipindai, klik File (File) lalu Save (Simpan) untuk menyimpannya dalam bentuk file.


Scan (Pindai)

Atur fitur Pindai ke Email (hanya model layar sentuh)

  • Pendahuluan
  • Sebelum memulai
  • Metode satu: Menggunakan Wizard Pindai ke Email (Windows)
  • Metode dua: Mengatur fitur Pindai ke Email lewat HP Embedded Web Server (Windows)
  • Mengatur fitur Pindai ke Email di Mac


Scan (Pindai)

Pendahuluan

Printer dilengkapi fitur yang memungkinkan pemindaian dokumen dan mengirimnya ke satu atau beberapa alamat email. Untuk menggunakan fitur pindai ini, printer harus terhubung ke jaringan; namun, fitur ini tidak tersedia jika belum dikonfigurasi. Ada dua metode untuk mengonfigurasi Pindai ke Email, Wizard Pengaturan Pindai ke Email (Windows), yang diinstal dalam grup program HP untuk printer sebagai bagian dari penginstalan perangkat lunak lengkap dalam Windows 7, dan Pengaturan Pindai ke Email melalui HP Embedded Web Server (EWS). Gunakan informasi berikut untuk mengatur fitur Pindai ke Email.


Scan (Pindai)

Sebelum memulai

Untuk mengatur fitur Pindai ke Email, printer harus memiliki koneksi jaringan aktif untuk jaringan yang sama dengan komputer yang akan menjalankan proses pengaturan.

Administrator memerlukan informasi berikut sebelum memulai proses konfigurasi.

  • •

    Akses administratif ke printer

  • •

    Server SMTP (misalnya, smtp.mycompany.com)

    CATATAN:Jika Anda tidak tahu nama server SMTP, nomor port SMTP, atau informasi autentikasi, hubungi penyedia layanan email/Internet atau administrator sistem untuk mendapatkan informasi tersebut. Nama server SMTP dan nama port biasanya mudah ditemukan dengan melakukan pencarian di Internet. Misalnya, gunakan istilah seperti "gmail smtp server name" atau "yahoo smtp server name" untuk mencari.

  • •

    Nomor port SMTP

  • •

    Persyaratan autentikasi server SMTP untuk pesan email keluar, termasuk nama pengguna dan kata sandi yang digunakan untuk autentikasi, jika berlaku.

    CATATAN:Bacalah dokumentasi dari penyedia layanan email untuk informasi tentang batas pengiriman digital untuk akun email Anda. Beberapa penyedia mungkin mengunci akun Anda untuk sementara jika Anda melebihi batas pengiriman.


Scan (Pindai)

Metode satu: Menggunakan Wizard Pindai ke Email (Windows)

Beberapa printer HP menyertakan penginstalan driver dari CD perangkat lunak. Di akhir instalasi ini terdapat opsi untuk Setup Scan to Folder and Email [Atur Pindai ke Folder dan Email]. Wizard konfigurasi menyertakan pilihan untuk konfigurasi dasar.

CATATAN:Beberapa sistem operasi tidak mendukung Wizard Pindai ke Email.

  1. 1.

    Buka Bantuan Printer HP.

    • •

      Windows 8.1: Klik panah bawah di sudut kiri bawah layar Mulai, kemudian pilih nama printer.

    • •

      Windows 8: Klik kanan area kosong pada layar Mulai, klik Semua Aplikasi pada bilah aplikasi, kemudian pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Mulai, pilih Semua Program, klik HP, klik folder untuk printer, pilih ikon dengan nama printer, kemudian buka Bantuan Printer HP.

  2. 2.

    Dalam Bantuan Printer HP, pilih Pindai, kemudian pilih Wizard Pindai ke Email.

    CATATAN:Jika opsi Wizard Pindai ke Email tidak tersedia, gunakan Metode dua: Mengatur fitur Pindai ke Email lewat HP Embedded Web Server (Windows)

  3. 3.

    Pada dialog Outgoing Email Profiles [Profil Email Keluar], klik tombol New [Baru]. Dialog Scan to Email Setup [Pengaturan Pindai ke Email] akan terbuka.

  4. 4.

    Pada 1. Halaman Start [Mulai], masukkan alamat email pengirim dalam bidang Email Address [Alamat Email].

  5. 5.

    Dalam bidang Nama Tampilan, masukkan nama pengirim. Ini adalah nama yang akan ditampilkan pada panel kontrol printer.

  6. 6.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer agar printer dapat mengirim email, masukkan PIN 4 digit dalam bidang Security PIN [PIN Keamanan], lalu masukkan lagi PIN tersebut dalam bidang Confirm Security PIN [Konfirmasikan PIN Keamanan], lalu klik Next [Berikutnya].

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan profil email.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali profil digunakan untuk mengirim pindaian ke email.

  7. 7.

    Pada 2. Halaman Sahkan, masukkan nama Server SMTP dan Nomor Port.

    CATATAN:Pada sebagian besar kasus, nomor port default tidak perlu diganti.

    CATATAN:Jika Anda menggunakan layanan SMTP yang di-hosting seperti Gmail, verifikasikan alamat SMTP, nomor port, dan pengaturan SSL dari situs Web penyedia layanan atau sumber lain. Biasanya, untuk Gmail, alamat SMTP-nya adalah smtp.gmail.com, nomor port 465, dan SSL diaktifkan.

    Lihat sumber online untuk mengonfirmasi bahwa pengaturan server ini adalah yang terbaru dan valid pada saat konfigurasi.

  8. 8.

    Jika Anda menggunakan Google™ Gmail sebagai layanan email, centang kotak Always use secure connection (SSL/TLS) [Selalu gunakan sambungan aman (SSL/TLS)].

  9. 9.

    Pilih Ukuran Maksimum Email dari menu tarik-turun.

    CATATAN:HP menyarankan menggunakan ukuran file default Automatic [Otomatis] sebagai ukuran maksimum.

  10. 10.

    Jika server SMTP memerlukan autentikasi untuk mengirim email, centang kotak Autentikasi Login Email, kemudian masukkan ID Pengguna dan Sandi, kemudian klik Berikutnya.

  11. 11.

    Pada halaman 3. Configure (3. Konfigurasi), untuk otomatis menyalin pengirim pada pesan email yang dikirimkan dari profil, pilih Include sender in all email messages sent out successfully from the printer (Sertakan pengirim di dalam semua pesan email yang berhasil dikirim dari printer), lalu klik Next [Berikutnya].

  12. 12.

    Pada halaman 4. Finish (4. Selesai), tinjau informasinya dan pastikan semua pengaturan sudah benar. Jika ada kesalahan, klik tombol Back [Kembali] untuk mengoreksi kesalahan. Jika pengaturan sudah benar, klik tombol Save and Test [Simpan dan Uji] untuk menguji konfigurasi.

  13. 13.

    Bila pesan Congratulations [Selamat] ditampilkan, klik Finish [Selesai] untuk menyelesaikan konfigurasi.

  14. 14.

    Dialog Profil Email Keluar sekarang memperlihatkan pengirim yang baru ditambahkan email profil. Klik Tutup untuk keluar dari wizard.


Scan (Pindai)

Metode dua: Mengatur fitur Pindai ke Email lewat HP Embedded Web Server (Windows)

  • Langkah satu: Mengakses HP Embedded Web Server (EWS)
  • Langkah dua: Mengonfigurasi fitur Pindai ke Email
  • Langkah tiga: Menambahkan kontak ke Buku Alamat Email
  • Langkah empat: Mengonfigurasi Opsi Email default


Scan (Pindai)

Langkah satu: Mengakses HP Embedded Web Server (EWS)

  1. 1.

    Dari layar Awal pada panel kontrol printer, sentuh tombol Network (Jaringan) [image] atau Wireless (Nirkabel) [image] untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.


Scan (Pindai)

Langkah dua: Mengonfigurasi fitur Pindai ke Email

  1. 1.

    Pada HP EWS, klik tab Sistem.

  2. 2.

    Dalam panel navigasi kiri, klik tautan Administration [Administrasi].

  3. 3.

    Di area Enabled Features [Fitur yang Diaktifkan], atur opsi Scan to Email [Pindai ke Email] ke On [Hidup].

  4. 4.

    Klik tab Scan [Pindai].

  5. 5.

    Pada panel navigasi kiri, klik tautan Outgoing E-mail Profiles [Profil Email Keluar].

  6. 6.

    Di halaman Outgoing E-mail Profiles [Profil Email Keluar], klik tombol New [Baru].

  7. 7.

    Pada area E-mail Address [Alamat Email], isi bidang berikut:

    1. a.

      Dalam bidang Your E-mail Address [Alamat Email Anda], masukkan alamat email pengirim untuk profil email keluar baru.

    2. b.

      Dalam bidang Nama Tampilan, masukkan nama pengirim. Ini adalah nama yang akan ditampilkan pada panel kontrol printer.

  8. 8.

    Pada area SMTP Server Settings [Pengaturan Server SMTP], isi bidang berikut:

    1. a.

      Dalam bidang SMTP Server, masukkan alamat server SMTP.

    2. b.

      Dalam bidang SMTP Port, masukkan nomor port SMTP.

      CATATAN:Pada sebagian besar kasus, nomor port default tidak perlu diganti.

      CATATAN:Jika Anda menggunakan layanan SMTP yang di-hosting seperti Gmail, verifikasikan alamat SMTP, nomor port, dan pengaturan SSL dari situs Web penyedia layanan atau sumber lain. Biasanya, untuk Gmail, alamat SMTP-nya adalah smtp.gmail.com, nomor port 465, dan SSL diaktifkan.

      Lihat sumber online untuk mengonfirmasi bahwa pengaturan server ini adalah yang terbaru dan valid pada saat konfigurasi.

    3. c.

      Jika Anda menggunakan Google™ Gmail sebagai layanan email, centang kotak Always use secure connection (SSL/TLS) [Selalu gunakan sambungan aman (SSL/TLS)].

  9. 9.

    Jika server SMTP memerlukan autentikasi untuk mengirim email, isi bidang berikut di area SMTP Authentication [Autentikasi SMTP]:

    1. a.

      Centang kotak SMTP server requires authentication for outgoing e-mail messages [Server SMTP memerlukan autentikasi untuk pesan email keluar].

    2. b.

      Dalam bidang SMTP User ID [ID Pengguna SMTP], masukkan ID pengguna untuk server SMTP tersebut.

    3. c.

      Dalam bidang SMTP Password [Kata Sandi SMTP], masukkan kata sandi untuk server SMTP tersebut.

  10. 10.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer sebelum email dikirim menggunakan alamat email, isi bidang berikut di area Optional PIN [PIN opsional]:

    1. a.

      Dalam bidang PIN (Optional) [PIN (Opsional)], masukkan PIN empat digit.

    2. b.

      Dalam bidang Confirm PIN [Konfirmasikan PIN], masukkan kembali PIN empat digit tersebut.

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan profil email.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali profil digunakan untuk mengirim pindaian ke email.

  11. 11.

    Untuk mengonfigurasi preferensi email opsional, isi bidang berikut di area E-mail Message Preferences [Preferensi Pesan Email]:

    1. a.

      Dari menu tarik-turun Maximum Size for E-mail Message Attachments [Ukuran Maksimum untuk Lampiran Pesan Email], pilih ukuran maksimum untuk lampiran pesan email.

      CATATAN:HP menyarankan menggunakan ukuran file default Automatic [Otomatis] sebagai ukuran maksimum.

    2. b.

      Untuk otomatis menyalin pengirim pada pesan email yang dikirimkan dari profil, centang kotak Auto CC [CC Otomatis].

  12. 12.

    Baca semua informasi, lalu klik salah satu opsi berikut:

    • •

      Save and Test [Simpan dan Uji]: Pilih opsi ini untuk menyimpan informasi dan menguji koneksi.

    • •

      Save Only [Simpan Saja]: Pilih opsi ini untuk menyimpan informasi tanpa menguji koneksi.

    • •

      Cancel [Batal]: Pilih opsi ini untuk keluar dari konfigurasi tanpa menyimpan.


Scan (Pindai)

Langkah tiga: Menambahkan kontak ke Buku Alamat Email

  1. ▲

    Dalam panel navigasi kiri, klik E-mail Address Book [Buku Alamat Email] untuk menambahkan alamat email ke buku alamat yang dapat diakses dari printer.

    Untuk memasukkan alamat email satu per satu, lakukan tugas berikut:

    1. a.

      Dalam bidang Contact Name [Nama Kontak], masukkan nama kontak email baru.

    2. b.

      Dalam Contact E-mail Address [Alamat Email Kontak], masukkan alamat email kontak email baru.

    3. c.

      Klik Add/Edit [Tambah/Edit].

    Untuk membuat grup email, selesaikan tugas berikut:

    1. a.

      Klik New Group [Grup Baru].

    2. b.

      Pada bidang Enter the group name [Masukkan nama grup], masukkan nama untuk grup baru.

    3. c.

      Klik nama dalam area All individuals [Semua individu], lalu klik tombol panah untuk memindahkannya ke area Individuals in Group [Individu dalam Grup] tersebut.

      CATATAN:Pilih beberapa nama sekaligus dengan menekan Ctrl lalu mengeklik nama.

    4. d.

      Klik Save [Simpan].


Scan (Pindai)

Langkah empat: Mengonfigurasi Opsi Email default

  1. ▲

    Dalam panel navigasi kiri, klik E-mail options [Opsi email] untuk mengonfigurasi opsi email default.

    1. a.

      Dalam area Default Subject and Body Text [Subjek dan Teks Isi Default], isi bidang berikut:

      1. i.

        Dalam bidang E-mail Subject [Subjek Email], masukkan baris subjek default untuk pesan email.

      2. ii.

        Dalam bidang Body Text [Teks Isi], masukkan pesan default khusus untuk pesan email.

      3. iii.

        Pilih Show body text [Tampilkan teks isi] untuk mengaktifkan teks isi default yang akan ditampilkan dalam email.

      4. iv.

        Pilih Hide body text [Sembunyikan teks isi] untuk menyembunyikan teks isi default untuk email.

    2. b.

      Pada area Scan Settings [Pengaturan Pemindaian], isi bidang berikut:

      1. i.

        Dari menu tarik-turun Scan File Type [Jenis File Pindai], pilih format file default untuk file yang dipindai.

      2. ii.

        Dari menu tarik-turun Scan Paper Size [Ukuran Kertas Pindai], pilih ukuran kertas default untuk file yang dipindai.

      3. iii.

        Dari menu tarik-turun Scan Resolution [Resolusi Pindai], pilih resolusi default untuk file yang dipindai.

        CATATAN:Semakin tinggi resolusi gambar, semakin banyak dot per inci (dpi), sehingga lebih banyak detail yang ditampilkan. Semakin rendah resolusinya, semakin sedikit dot per inci dan detail yang ditunjukkannya pun berkurang, tetapi ukuran file lebih kecil.

      4. iv.

        Dari menu tarik-turun Output Color [Warna Keluaran], pilih Black & White [Hitam Putih] atau Color [Warna].

      5. v.

        Dalam bidang File Name Prefix [Awalan Nama File], masukkan awalan nama file (misalnya, MyScan).

    3. c.

      Klik Apply [Terapkan].


Scan (Pindai)

Mengatur fitur Pindai ke Email di Mac

  • Langkah satu: Mengakses HP Embedded Web Server (EWS)
  • Langkah dua: Mengonfigurasi fitur Pindai ke Email
  • Langkah tiga: Menambahkan kontak ke Buku Alamat Email
  • Langkah empat: Mengonfigurasi Opsi Email default


Scan (Pindai)

Langkah satu: Mengakses HP Embedded Web Server (EWS)

Gunakan salah satu metode berikut untuk membuka antarmuka Embedded Web Server (EWS).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode satu: Menggunakan browser web untuk membuka HP Embedded Web Server (EWS)
  • Metode dua: Menggunakan HP Utility untuk membuka HP Embedded Web Server (EWS)


Scan (Pindai)

Metode satu: Menggunakan browser web untuk membuka HP Embedded Web Server (EWS)

  1. 1.

    Dari layar Awal pada panel kontrol printer, sentuh tombol Network (Jaringan) [image] atau Wireless (Nirkabel) [image] untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.


Scan (Pindai)

Metode dua: Menggunakan HP Utility untuk membuka HP Embedded Web Server (EWS)

  1. 1.

    Buka folder Aplikasi, pilih HP, kemudian pilih HP Utility. Layar HP Utility utama akan ditampilkan.

  2. 2.

    Di layar HP Utility utama, akses HP Embedded Web Server (EWS) dengan salah satu cara berikut:

    • •

      Di area Pengaturan Printer Settings, klik Pengaturan Tambahan, kemudian klik Buka Server Web yang Dipasang.

    • •

      Dalam area Scan Settings [Pengaturan Pemindaian], klik Scan to Email [Pindai ke Email], lalu klik Begin Scan to E-mail Setup... [Mulai Pengaturan Pindai ke Email].

    HP Embedded Web Server (EWS) akan terbuka.


Scan (Pindai)

Langkah dua: Mengonfigurasi fitur Pindai ke Email

  1. 1.

    Pada HP EWS, klik tab Sistem.

  2. 2.

    Dalam panel navigasi kiri, klik tautan Administration [Administrasi].

  3. 3.

    Di area Enabled Features [Fitur yang Diaktifkan], atur opsi Scan to Email [Pindai ke Email] ke On [Hidup].

  4. 4.

    Klik tab Scan [Pindai].

  5. 5.

    Pada panel navigasi kiri, klik tautan Outgoing E-mail Profiles [Profil Email Keluar].

  6. 6.

    Di halaman Outgoing E-mail Profiles [Profil Email Keluar], klik tombol New [Baru].

  7. 7.

    Pada area E-mail Address [Alamat Email], isi bidang berikut:

    1. a.

      Dalam bidang Your E-mail Address [Alamat Email Anda], masukkan alamat email pengirim untuk profil email keluar baru.

    2. b.

      Dalam bidang Display Name [Nama Tampilan], masukkan nama pengirim. Ini adalah nama yang akan ditampilkan pada panel kontrol printer.

  8. 8.

    Pada area SMTP Server Settings [Pengaturan Server SMTP], isi bidang berikut:

    1. a.

      Dalam bidang SMTP Server, masukkan alamat server SMTP.

    2. b.

      Dalam bidang SMTP Port, masukkan nomor port SMTP.

      CATATAN:Pada sebagian besar kasus, nomor port default tidak perlu diganti.

      CATATAN:Jika Anda menggunakan layanan SMTP yang di-hosting seperti Gmail, verifikasikan alamat SMTP, nomor port, dan pengaturan SSL dari situs Web penyedia layanan atau sumber lain. Biasanya, untuk gmail, alamat SMTP-nya adalah smtp.gmail.com, nomor port 465, dan SSL diaktifkan.

      Lihat sumber online untuk mengonfirmasi bahwa pengaturan server ini adalah yang terbaru dan valid pada saat konfigurasi.

    3. c.

      Jika Anda menggunakan Google™ Gmail sebagai layanan email, centang kotak Always use secure connection (SSL/TLS) [Selalu gunakan sambungan aman (SSL/TLS)].

  9. 9.

    Jika server SMTP memerlukan autentikasi untuk mengirim email, isi bidang berikut di area SMTP Authentication [Autentikasi SMTP]:

    1. a.

      Centang kotak SMTP server requires authentication for outgoing e-mail messages [Server SMTP memerlukan autentikasi untuk pesan email keluar].

    2. b.

      Dalam bidang SMTP User ID [ID Pengguna SMTP], masukkan ID pengguna untuk server SMTP tersebut.

    3. c.

      Dalam bidang SMTP Password [Kata Sandi SMTP], masukkan kata sandi untuk server SMTP tersebut.

  10. 10.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer sebelum email dikirim menggunakan alamat email, isi bidang berikut di area Optional PIN [PIN opsional]:

    1. a.

      Dalam bidang PIN (Optional) [PIN (Opsional)], masukkan PIN empat digit.

    2. b.

      Dalam bidang Confirm PIN [Konfirmasikan PIN], masukkan kembali PIN empat digit tersebut.

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan profil email.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali profil digunakan untuk mengirim pindaian ke email.

  11. 11.

    Untuk mengonfigurasi preferensi email opsional, isi bidang berikut di area E-mail Message Preferences [Preferensi Pesan Email]:

    1. a.

      Dari menu tarik-turun Maximum Size for E-mail Message Attachments [Ukuran Maksimum untuk Lampiran Pesan Email], pilih ukuran maksimum untuk lampiran pesan email.

      CATATAN:HP menyarankan menggunakan ukuran file default Automatic (Otomatis) sebagai ukuran maksimum.

    2. b.

      Untuk otomatis menyalin pengirim pada pesan email yang dikirimkan dari profil, centang kotak Auto CC [CC Otomatis].

  12. 12.

    Baca semua informasi, lalu klik salah satu opsi berikut:

    • •

      Save and Test [Simpan dan Uji]: Pilih opsi ini untuk menyimpan informasi dan menguji koneksi.

    • •

      Save Only [Simpan Saja]: Pilih opsi ini untuk menyimpan informasi tanpa menguji koneksi.

    • •

      Cancel [Batal]: Pilih opsi ini untuk keluar dari konfigurasi tanpa menyimpan.


Scan (Pindai)

Langkah tiga: Menambahkan kontak ke Buku Alamat Email

  1. ▲

    Dalam panel navigasi kiri, klik E-mail Address Book [Buku Alamat Email] untuk menambahkan alamat email ke buku alamat yang dapat diakses dari printer.

    Untuk memasukkan alamat email satu per satu, lakukan tugas berikut:

    1. a.

      Dalam bidang Contact Name [Nama Kontak], masukkan nama kontak email baru.

    2. b.

      Dalam Contact E-mail Address [Alamat Email Kontak], masukkan alamat email kontak email baru.

    3. c.

      Klik Add/Edit [Tambah/Edit].

    Untuk membuat grup email, selesaikan tugas berikut:

    1. a.

      Klik New Group [Grup Baru].

    2. b.

      Pada bidang Enter the group name [Masukkan nama grup], masukkan nama untuk grup baru.

    3. c.

      Klik nama dalam area All individuals [Semua individu], lalu klik tombol panah untuk memindahkannya ke area Individuals in Group [Individu dalam Grup] tersebut.

      CATATAN:Pilih beberapa nama sekaligus dengan menekan Ctrl lalu mengeklik nama.

    4. d.

      Klik Save (Simpan).


Scan (Pindai)

Atur fitur Pindai ke Folder Jaringan (hanya model layar sentuh)

  • Pendahuluan
  • Sebelum memulai
  • Metode satu: Menggunakan Wizard Pindai ke Folder Jaringan (Windows)
  • Metode dua: Mengatur fitur Pindai ke Folder Jaringan lewat HP Embedded Web Server (Windows)
  • Mengatur fitur Pindai ke Folder Jaringan di Mac


Scan (Pindai)

Pendahuluan

Printer dilengkapi fitur yang memungkinkan pemindaian dokumen dan menyimpannya ke folder jaringan. Untuk menggunakan fitur pindai ini, printer harus terhubung ke jaringan; namun, fitur ini tidak tersedia jika belum dikonfigurasi. Ada dua metode untuk mengonfigurasi Pindai ke folder jaringan, Wizard Pindai ke Folder Jaringan (Windows), yang diinstal dalam grup program HP untuk printer sebagai bagian dari penginstalan perangkat lunak lengkap dalam Windows 7, dan Pengaturan Folder Jaringan melalui HP Embedded Web Server (EWS). Gunakan informasi berikut untuk mengatur fitur Pindai ke Folder Jaringan.


Scan (Pindai)

Sebelum memulai

Untuk mengatur fitur Pindai ke Folder Jaringan, printer harus memiliki koneksi jaringan aktif untuk jaringan yang sama dengan komputer yang akan menjalankan proses pengaturan.

Administrator memerlukan informasi berikut sebelum memulai proses konfigurasi.

  • •

    Akses administratif ke printer

  • •

    Jalur jaringan untuk folder tujuan (misalnya, \\servername.us.companyname.net\scans)

    CATATAN:Folder jaringan harus diatur sebagai folder bersama agar fitur Pindai ke Folder Jaringan dapat berfungsi.


Scan (Pindai)

Metode satu: Menggunakan Wizard Pindai ke Folder Jaringan (Windows)

Beberapa printer HP menyertakan penginstalan driver dari CD perangkat lunak. Di akhir instalasi ini terdapat opsi untuk Setup Scan to Folder and Email [Atur Pindai ke Folder dan Email]. Wizard konfigurasi menyertakan pilihan untuk konfigurasi dasar.

CATATAN:Beberapa sistem operasi tidak mendukung Wizard Pindai ke Folder Jaringan.

  1. 1.

    Buka Bantuan Printer HP.

    • •

      Windows 8.1: Klik panah bawah di sudut kiri bawah layar Mulai, kemudian pilih nama printer.

    • •

      Windows 8: Klik kanan area kosong pada layar Mulai, klik Semua Aplikasi pada bilah aplikasi, kemudian pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Mulai, pilih Semua Program, klik HP, klik folder untuk printer, pilih ikon dengan nama printer, kemudian buka Bantuan Printer HP.

  2. 2.

    Dalam Bantuan Printer HP, pilih Pindai, kemudian pilih Wizard Pindai ke Folder Jaringan.

    CATATAN:Jika opsi Wizard Pindai ke Folder Jaringan tidak tersedia, gunakan Metode dua: Mengatur fitur Pindai ke Folder Jaringan lewat HP Embedded Web Server (Windows)

  3. 3.

    Pada dialog Network Folder Profiles [Profil Folder Jaringan], klik tombol New [Baru]. Dialog Scan to Network Folder Setup [Pengaturan Pindai ke Folder Jaringan] akan terbuka.

  4. 4.

    Pada 1. Halaman Start [Mulai], masukkan nama folder dalam bidang Display Name [Nama Tampilan]. Ini adalah nama yang akan ditampilkan pada panel kontrol printer.

  5. 5.

    Isi bidang Destination Folder [Folder Tujuan] dengan salah satu cara berikut:

    1. a.

      Masukkan jalur file secara manual.

    2. b.

      Klik tombol Browse [Jelajahi] dan arahkan ke lokasi folder.

    3. c.

      Selesaikan tugas berikut ini untuk membuat folder bersama:

      1. i.

        Klik Share Path [Bagikan Jalur].

      2. ii.

        Dalam dialog Manage Network Shares [Kelola Pembagian Jaringan], klik New [Baru].

      3. iii.

        Dalam bidang Share Name [Nama Pembagian], masukkan nama yang akan ditampilkan untuk folder bersama.

      4. iv.

        Untuk mengisi bidang Folder Path [Jalur Folder], klik tombol Browse [Jelajahi], lalu pilih salah satu opsi berikut. Klik OK ketika selesai.

        • •

          Arahkan ke folder yang ada pada komputer.

        • •

          Klik Make New Folder [Buat Folder Baru] untuk membuat folder baru.

      5. v.

        Jika jalur bersama memerlukan keterangan, masukkan keterangan dalam bidang Description [Keterangan].

      6. vi.

        Dalam bidang Share Type [Jenis Pembagian], pilih salah satu opsi berikut, lalu klik Apply [Terapkan].

        • •

          Umum

        • •

          Pribadi

        CATATAN:Demi keamanan, HP menganjurkan Anda memilih Private [Pribadi] sebagai jenis pembagian.

      7. vii.

        Bila pesan The share was successfully created [Pembagian berhasil dibuat] ditampilkan, klik OK.

      8. viii.

        Centang kotak untuk folder tujuan, lalu klik OK.

  6. 6.

    Untuk membuat pintasan ke folder jaringan pada desktop komputer, centang kotak Create a Desktop shortcut to the network folder [Buat pintasan Desktop ke folder jaringan]

  7. 7.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer agar printer dapat mengirim dokumen terpindai ke folder jaringan, masukkan PIN 4 digit dalam bidang Security PIN [PIN Keamanan], lalu masukkan lagi PIN tersebut dalam bidang Confirm Security PIN [Konfirmasikan PIN Keamanan]. Klik Next [Berikutnya].

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan folder tujuan.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali hasil pemindaian dikirim ke folder jaringan.

  8. 8.

    Pada halaman 2. Authenticate [2. Autentikasi], masukkan User Name [Nama Pengguna] dan Password [Kata Sandi] Windows yang digunakan untuk masuk ke komputer, lalu klik Next [Berikutnya].

  9. 9.

    Pada halaman 3. Configure [Konfigurasi], pilih pengaturan pindai default dengan melakukan tugas berikut, lalu klik Next [Berikutnya].

    1. a.

      Dari menu tarik-turun Document Type [Jenis Dokumen], pilih format file default untuk file yang dipindai.

    2. b.

      Dari menu tarik-turun Color Preferences [Preferensi Warna], pilih Black & White [Hitam Putih] atau Color [Warna].

    3. c.

      Dari menu tarik-turun Paper Size [Ukuran Kertas], pilih ukuran kertas default untuk file yang dipindai.

    4. d.

      Dari menu tarik-turun Quality Settings [Pengaturan Kualitas], pilih resolusi default untuk file yang dipindai.

      CATATAN:Semakin tinggi resolusi gambar, semakin banyak dot per inci (dpi), sehingga lebih banyak detail yang ditampilkan. Semakin rendah resolusinya, semakin sedikit dot per inci dan detail yang ditunjukkannya pun berkurang, tetapi ukuran file lebih kecil.

    5. e.

      Dalam bidang Filename Prefix [Awalan Nama File], masukkan awalan nama file (misalnya, MyScan).

  10. 10.

    Pada halaman 4. Finish [4. Selesai], tinjau informasinya dan pastikan semua pengaturan sudah benar. Jika ada kesalahan, klik tombol Back [Kembali] untuk mengoreksi kesalahan. Jika pengaturan sudah benar, klik tombol Save and Test [Simpan dan Uji] untuk menguji konfigurasi.

  11. 11.

    Bila pesan Congratulations [Selamat] ditampilkan, klik Finish [Selesai] untuk menyelesaikan konfigurasi.

  12. 12.

    Dialog Profil Email Keluar sekarang memperlihatkan profil email pengirim yang baru ditambahkan. Klik Tutup untuk keluar dari wizard.


Scan (Pindai)

Metode dua: Mengatur fitur Pindai ke Folder Jaringan lewat HP Embedded Web Server (Windows)

  • Langkah satu: Mengakses HP Embedded Web Server (EWS)
  • Langkah dua: Mengonfigurasi fitur Pindai ke Folder Jaringan


Scan (Pindai)

Langkah dua: Mengonfigurasi fitur Pindai ke Folder Jaringan

  1. 1.

    Pada HP EWS, klik tab Sistem.

  2. 2.

    Dalam panel navigasi kiri, klik tautan Administration [Administrasi].

  3. 3.

    Di area Enabled Features [Fitur yang Diaktifkan], atur opsi Scan to Network Folder [Pindai ke Folder Jaringan] ke On [Hidup].

  4. 4.

    Klik tab Scan [Pindai].

  5. 5.

    Pada panel navigasi kiri, pastikan tautan Network Folder Setup [Pengaturan Folder Jaringan] disorot. Halaman Pindai ke Folder Jaringan akan ditampilkan.

  6. 6.

    Di halaman Network Folder Configuration (Konfigurasi Folder Jaringan), klik tombol New (Baru).

  7. 7.

    Pada area Network Folder Information [Informasi Folder Jaringan], isi bidang berikut:

    1. a.

      Dalam bidang Display Name [Nama Tampilan], masukkan nama yang akan ditampilkan untuk folder.

    2. b.

      Dalam bidang Network Path [Jalur Jaringan], masukkan jalur jaringan ke folder.

    3. c.

      Dalam bidang Username [Nama Pengguna], masukkan nama pengguna yang diperlukan untuk mengakses folder di jaringan.

    4. d.

      Dalam bidang Password [Kata Sandi], masukkan kata sandi yang diperlukan untuk mengakses folder di jaringan.

  8. 8.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer agar printer dapat mengirim file ke folder jaringan, isi bidang berikut di area Secure the Folder Access with a PIN [Amankan Akses Folder dengan PIN]:

    1. a.

      Dalam bidang PIN (Optional) [PIN (Opsional)], masukkan PIN empat digit.

    2. b.

      Dalam bidang Confirm PIN [Konfirmasikan PIN], masukkan kembali PIN empat digit tersebut.

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan folder tujuan.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali hasil pemindaian dikirim ke folder jaringan.

  9. 9.

    Pada area Scan Settings [Pengaturan Pemindaian], isi bidang berikut:

    1. a.

      Dari menu tarik-turun Scan File Type [Jenis File Pindai], pilih format file default untuk file yang dipindai.

    2. b.

      Dari menu tarik-turun Scan Paper Size [Ukuran Kertas Pindai], pilih ukuran kertas default untuk file yang dipindai.

    3. c.

      Dari menu tarik-turun Scan Resolution [Resolusi Pindai], pilih resolusi pindai default untuk file yang dipindai.

      CATATAN:Semakin tinggi resolusi gambar, semakin banyak dot per inci (dpi), sehingga lebih banyak detail yang ditampilkan. Semakin rendah resolusinya, semakin sedikit dot per inci dan detail yang ditunjukkannya pun berkurang, tetapi ukuran file lebih kecil.

    4. d.

      Di menu tarik-turun Output Color [Warna Keluaran], pilih apakah file yang dipindai akan hitam putih atau berwarna.

    5. e.

      Dalam bidang File Name Prefix [Awalan Nama File], masukkan awalan nama file (misalnya, MyScan).

  10. 10.

    Baca semua informasi, lalu klik salah satu opsi berikut:

    • •

      Save and Test [Simpan dan Uji]: Pilih opsi ini untuk menyimpan informasi dan menguji koneksi.

    • •

      Save Only [Simpan Saja]: Pilih opsi ini untuk menyimpan informasi tanpa menguji koneksi.

    • •

      Cancel [Batal]: Pilih opsi ini untuk keluar dari konfigurasi tanpa menyimpan.


Scan (Pindai)

Mengatur fitur Pindai ke Folder Jaringan di Mac

  • Langkah satu: Mengakses HP Embedded Web Server (EWS)
  • Langkah dua: Mengonfigurasi fitur Pindai ke Folder Jaringan


Scan (Pindai)

Metode dua: Menggunakan HP Utility untuk membuka HP Embedded Web Server (EWS)

  1. 1.

    Buka folder Aplikasi, pilih HP, kemudian pilih HP Utility. Layar HP Utility utama akan ditampilkan.

  2. 2.

    Di layar HP Utility utama, akses HP Embedded Web Server (EWS) dengan salah satu cara berikut:

    • •

      Dalam area Printer Settings [Pengaturan Printer], klik Additional Settings [Pengaturan Tambahan], lalu klik Open Embedded Web Server [Buka Server Web Tertanam].

    • •

      Dalam area Scan Settings [Pengaturan Pemindaian], klik Scan to Network Folder [Pindai ke Folder Jaringan], lalu klik Register My Shared Folder... [Daftarkan Folder Bersama Saya].

      CATATAN:Jika tidak ada folder jaringan bersama yang tersedia, klik Bantu Saya Melakukan Ini untuk membuat folder.

    HP Embedded Web Server (EWS) akan terbuka.


Scan (Pindai)

Langkah dua: Mengonfigurasi fitur Pindai ke Folder Jaringan

  1. 1.

    Pada HP EWS, klik tab Sistem.

  2. 2.

    Dalam panel navigasi kiri, klik tautan Administration [Administrasi].

  3. 3.

    Di area Enabled Features [Fitur yang Diaktifkan], atur opsi Scan to Network Folder [Pindai ke Folder Jaringan] ke On [Hidup].

  4. 4.

    Klik tab Scan [Pindai].

  5. 5.

    Pada panel navigasi kiri, pastikan tautan Network Folder Setup [Pengaturan Folder Jaringan] disorot. Halaman Pindai ke Folder Jaringan akan ditampilkan.

  6. 6.

    Di halaman Network Folder Configuration [Konfigurasi Folder Jaringan], klik tombol New [Baru].

  7. 7.

    Pada area Network Folder Information [Informasi Folder Jaringan], isi bidang berikut:

    1. a.

      Dalam bidang Display Name [Nama Tampilan], masukkan nama yang akan ditampilkan untuk folder.

    2. b.

      Dalam bidang Network Path [Jalur Jaringan], masukkan jalur jaringan ke folder.

    3. c.

      Dalam bidang Username [Nama Pengguna], masukkan nama pengguna yang diperlukan untuk mengakses folder di jaringan.

    4. d.

      Dalam bidang Password [Kata Sandi], masukkan kata sandi yang diperlukan untuk mengakses folder di jaringan.

  8. 8.

    Untuk mengharuskan PIN dimasukkan di panel kontrol printer agar printer dapat mengirim file ke folder jaringan, isi bidang berikut di area Secure the Folder Access with a PIN [Amankan Akses Folder dengan PIN]:

    1. a.

      Dalam bidang PIN (Optional) [PIN (Opsional)], masukkan PIN empat digit.

    2. b.

      Dalam bidang Confirm PIN [Konfirmasikan PIN], masukkan kembali PIN empat digit tersebut.

    CATATAN:HP menyarankan pembuatan PIN untuk mengamankan folder tujuan.

    CATATAN:Setelah dibuat, PIN harus dimasukkan di panel kontrol printer setiap kali hasil pemindaian dikirim ke folder jaringan.

  9. 9.

    Pada area Scan Settings [Pengaturan Pemindaian], isi bidang berikut:

    1. a.

      Dari menu tarik-turun Scan File Type [Jenis File Pindai], pilih format file default untuk file yang dipindai.

    2. b.

      Dari menu tarik-turun Scan Paper Size [Ukuran Kertas Pindai], pilih ukuran kertas default untuk file yang dipindai.

    3. c.

      Dari menu tarik-turun Scan Resolution [Resolusi Pindai], pilih resolusi pindai default untuk file yang dipindai.

      CATATAN:Semakin tinggi resolusi gambar, semakin banyak dot per inci (dpi), sehingga lebih banyak detail yang ditampilkan. Semakin rendah resolusinya, semakin sedikit dot per inci dan detail yang ditunjukkannya pun berkurang, tetapi ukuran file lebih kecil.

    4. d.

      Di menu tarik-turun Output Color [Warna Keluaran], pilih apakah file yang dipindai akan hitam putih atau berwarna.

    5. e.

      Dalam bidang File Name Prefix [Awalan Nama File], masukkan awalan nama file (misalnya, MyScan).

  10. 10.

    Baca semua informasi, lalu klik salah satu opsi berikut:

    • •

      Save and Test [Simpan dan Uji]: Pilih opsi ini untuk menyimpan informasi dan menguji koneksi.

    • •

      Save Only [Simpan Saja]: Pilih opsi ini untuk menyimpan informasi tanpa menguji koneksi.

    • •

      Cancel [Batal]: Pilih opsi ini untuk keluar dari konfigurasi tanpa menyimpan.


Scan (Pindai)

Memindai flash drive USB (model layar sentuh saja)

  1. 1.

    Masukkan dokumen pada kaca pemindai atau ke pemasok dokumen sesuai indikator pada printer.

  2. 2.

    Masukkan flash drive USB ke dalam port USB walk-up.

  3. 3.

    Menu USB Flash Drive akan muncul dengan opsi berikut:

    • •

      Cetak Dokumen

    • •

      Lihat dan Cetak Foto

    • •

      Pindai ke Drive USB

  4. 4.

    Pilih Scan to USB Drive [Pindai ke Drive USB].

  5. 5.

    Bila layar ringkasan terbuka, pengaturan berikut ini dapat disesuaikan:

    • •

      Pindai Jenis File

    • •

      Pindai Resolusi

    • •

      Pindai Ukuran Kertas

    • •

      Pindai Sumber

    • •

      Awalan Nama File

    • •

      Output Color [Warna Keluaran]

  6. 6.

    Sentuh tombol Scan (Pindai) untuk memindai dan menyimpan file.

    Printer membuat folder bernama HPSCANS pada USB drive, dan menyimpan file dalam format .PDF atau .JPG menggunakan nama file yang dibuat secara otomatis.


Scan (Pindai)

Memindai email (hanya model layar sentuh)

Gunakan panel kontrol printer untuk memindai file ke alamat email secara langsung. File yang dipindai akan dikirim ke alamat tersebut sebagai lampiran pesan email.

CATATAN:Agar dapat menggunakan fitur ini, printer harus tersambung ke jaringan dan fitur Pindai ke Email harus dikonfigurasi menggunakan Wizard Pengaturan Pindai ke Email (Windows) atau HP Embedded Web Server.

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Scan [Pindai] [image].

  3. 3.

    Sentuh Scan to E-mail [Pindai ke Email].

  4. 4.

    Pilih alamat Dari yang akan digunakan. Pengaturan ini disebut juga “profil email keluar”.

    CATATAN:Jika printer telah dikonfigurasi dengan profil email keluar hanya satu, maka opsi ini tidak akan tersedia.

    CATATAN:Jika fitur PIN telah diatur, masukkan PIN, lalu sentuh tombol OK. Namun, PIN tidak diperlukan untuk menggunakan fitur ini.

  5. 5.

    Sentuh tombol Ke, lalu pilih alamat atau grup sebagai penerima file yang akan dikirim. Sentuh tombol Selesai setelah selesai.

    • •

      Untuk mengirim pesan ke alamat lain, sentuh Baru sekali lagi dan masukkan alamat emailnya.

  6. 6.

    Sentuh tombol Perihal jika Anda ingin menambah baris subjek.

  7. 7.

    Untuk melihat pengaturan pindai, sentuh Pengaturan.

    Untuk mengubah pengaturan pindai, sentuh Edit, kemudian ubah pengaturan.

  8. 8.

    Sentuh tombol Pindai untuk memulai tugas pindai.


Scan (Pindai)

Memindai folder jaringan (hanya model layar sentuh)

Gunakan panel kontrol printer untuk memindai dokumen dan menyimpannya ke folder di jaringan.

CATATAN:Agar dapat menggunakan fitur ini, printer harus tersambung ke jaringan dan fitur Pindai ke Folder Jaringan harus dikonfigurasi dengan menggunakan Wizard Pengaturan Pindai ke Folder Jaringan (Windows) atau HP Embedded Web Server.

  1. 1.

    Letakkan dokumen di kaca pemindai sesuai indikator pada printer.

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Scan [Pindai] [image].

  3. 3.

    Sentuh item Pemindaian ke Folder Jaringan.

  4. 4.

    Dalam daftar folder jaringan, pilih folder yang akan Anda gunakan untuk menyimpan dokumen.

  5. 5.

    Layar panel kontrol menampilkan pengaturan pindai.

    • •

      Jika Anda ingin mengubah pengaturan, sentuh tombol Pengaturan, lalu ubah pengaturan.

    • •

      Jika pengaturan sudah benar, lanjutkan ke langkah berikutnya.

  6. 6.

    Sentuh tombol Pindai untuk memulai tugas pindai.


Scan (Pindai)

Tugas pindai tambahan

Kunjungi www.hp.com/support/ljM227MFP.

Petunjuk tersedia untuk melakukan tugas pindai tertentu, seperti yang berikut:

  • •

    Cara memindai foto atau dokumen umum

  • •

    Cara memindai teks yang dapat diedit (OCR)

  • •

    Cara memindai beberapa halaman ke dalam satu file


Faks

  • Mengatur untuk mengirim dan menerima faks
  • Mengirim faks
  • Tugas faks tambahan

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Faks

Mengatur untuk mengirim dan menerima faks

  • Sebelum memulai
  • Langkah 1: Identifikasi jenis koneksi telepon
  • Langkah 2: Mengatur faks
  • Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks
  • Langkah 4: Menjalankan uji faks


Faks

Sebelum memulai

Pastikan printer telah diatur sepenuhnya sebelum menyambungkan layanan faks.

CATATAN:Gunakan kabel telepon dan adaptor yang disertakan dengan printer untuk menyambungkan printer ke jack telepon.

CATATAN:Di beberapa negara/kawasan yang menggunakan sistem telepon serial, sebuah adaptor disertakan dengan printer. Gunakan adaptor tersebut untuk menyambungkan perangkat telekom lain ke jack telepon yang sama dengan tempat tersambungnya printer.

Lakukan petunjuk di masing-masing dari empat langkah berikut:

Langkah 1: Identifikasi jenis koneksi telepon.

Langkah 2: Mengatur faks.

Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.

Langkah 4: Menjalankan uji faks.


Faks

Langkah 1: Identifikasi jenis koneksi telepon

Tinjau peralatan berikut dan jenis layanan untuk menentukan metode pengaturan mana yang akan digunakan. Metode yang digunakan tergantung pada peralatan dan layanan yang telah diinstal pada sistem telepon.

CATATAN:Printer ini adalah perangkat analog. HP menganjurkan penggunaan printer pada saluran telepon analog khusus.

  • •

    Saluran telepon khusus: Printer ini adalah satu-satunya bagian peralatan atau layanan yang tersambung ke saluran telepon

  • •

    Panggilan suara: Panggilan faks dan suara menggunakan saluran telepon yang sama

  • •

    Mesin penjawab: Mesin penjawab menjawab panggilan suara di saluran telepon yang sama dengan yang digunakan untuk panggilan faks

  • •

    Pesan suara: Layanan berlangganan pesan suara menggunakan saluran telepon yang sama dengan faks

  • •

    Layanan dering berbeda: Sebuah layanan dari perusahaan telepon yang memungkinkan beberapa nomor telepon dikaitkan dengan satu saluran telepon, dan tiap nomor memiliki pola dering yang berbeda; printer ini mendeteksi pola dering yang ditetapkan untuknya dan menjawab panggilan tersebut

  • •

    Modem dial-up komputer: Komputer menggunakan saluran telepon untuk tersambung ke Internet melalui koneksi dial-up

  • •

    Saluran DSL: Layanan saluran pelanggan digital (digital subscriber line/DSL) dari perusahaan telepon; layanan ini mungkin disebut ADSL di beberapa negara/kawasan

  • •

    Sistem telepon PBX atau ISDN: Sistem telepon pertukaran cabang pribadi (private branch exchange/PBX) atau sistem jaringan digital terintegrasi (integrated services digital network/ISDN)

  • •

    Sistem telepon VoIP: Suara lewat protokol Internet (Voice over Internet protocol/VoIP) melalui penyedia Internet


Faks

Langkah 2: Mengatur faks

Klik tautan di bawah ini yang paling tepat mendeskripsikan lingkungan tempat printer akan mengirim dan menerima faks, dan ikuti petunjuk pengaturan.

  • •

    Saluran telepon khusus

  • •

    Saluran suara/faks bersama

  • •

    Saluran suara/faks bersama yang dilengkapi mesin penjawab

Petunjuk hanya untuk tiga jenis sambungan disertakan di sini. Untuk informasi selengkapnya tentang cara menghubungkan printer dengan jenis sambungan lainnya, kunjungi situs web dukungan www.hp.com/support/ljM227MFP.

CATATAN:Printer ini adalah perangkat faks analog. HP menganjurkan penggunaan printer pada saluran telepon analog khusus. Untuk lingkungan digital seperti DSL, PBX, ISDN, atau VoIP, pastikan Anda menggunakan filter yang tepat dan mengonfigurasi pengaturan digital dengan benar. Untuk informasi lebih lanjut, hubungi penyedia layanan digital Anda.

CATATAN:Jangan menghubungkan lebih dari tiga perangkat ke saluran telepon.

CATATAN:Pesan suara tidak didukung pada printer ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Saluran telepon khusus
  • Saluran suara/faks bersama
  • Saluran suara/faks bersama yang dilengkapi mesin penjawab


Faks

Saluran telepon khusus

Ikuti langkah berikut untuk mengatur printer pada saluran telepon khusus tanpa layanan tambahan.

  1. 1.

    Sambungkan kabel telepon ke port faks pada printer dan jack telepon di dinding.

    CATATAN:Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan printer.

    CATATAN:Pada beberapa printer, port faks mungkin berada di atas port telepon. Perhatikan ikon pada printer.

  2. 2.

    Atur printer agar menjawab panggilan faks secara otomatis.

    1. a.

      Hidupkan printer.

    2. b.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    3. c.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    4. d.

      Sentuh menu Basic Setup (Pengaturan Dasar).

    5. e.

      Sentuh pengaturan Answer Mode (Mode Jawab).

    6. f.

      Sentuh opsi Automatic (Otomatis).

  3. 3.

    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Saluran suara/faks bersama

Ikuti langkah berikut untuk mengatur printer pada saluran suara/faks bersama.

  1. 1.

    Lepas perangkat apa pun yang terhubung ke jack telepon.

  2. 2.

    Sambungkan kabel telepon ke port faks pada printer dan jack telepon di dinding.

    CATATAN:Adaptor mungkin diperlukan di beberapa negara/kawasan agar dapat menggunakan kabel telepon yang disertakan dengan printer.

    CATATAN:Pada beberapa printer, port faks mungkin berada di atas port telepon. Perhatikan ikon pada printer.

    Menyambungkan faks dan telepon.

  3. 3.

    Lepas konektor dari port saluran keluar telepon di bagian belakang printer, lalu sambungkan telepon ke port ini.

  4. 4.

    Atur printer agar menjawab panggilan faks secara otomatis.

    1. a.

      Hidupkan printer.

    2. b.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    3. c.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    4. d.

      Sentuh menu Basic Setup (Pengaturan Dasar).

    5. e.

      Sentuh pengaturan Answer Mode (Mode Jawab), lalu sentuh opsi Automatic (Otomatis).

  5. 5.

    Atur printer agar memeriksa apakah ada nada panggil sebelum mengirim faks.

    CATATAN:Ini mencegah printer mengirim faks saat ada orang sedang menggunakan telepon.

    1. a.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    2. b.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    3. c.

      Sentuh menu Advanced Setup (Pengaturan Lanjutan).

    4. d.

      Sentuh pengaturan Detect Dial Tone (Deteksi Nada Panggil), lalu pilih On (Hidup).

  6. 6.

    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Saluran suara/faks bersama yang dilengkapi mesin penjawab

Ikuti langkah berikut untuk mengatur printer pada saluran suara/faks bersama yang dilengkapi mesin penjawab.

  1. 1.

    Lepas perangkat apa pun yang terhubung ke jack telepon.

  2. 2.

    Lepas konektor dari port saluran keluar telepon di bagian belakang printer.

  3. 3.

    Sambungkan kabel telepon ke port faks pada printer dan jack telepon di dinding.

    CATATAN:Adaptor mungkin diperlukan di beberapa negara/kawasan untuk menggunakan kabel telepon yang disertakan dengan printer.

    CATATAN:Pada beberapa printer, port faks mungkin berada di atas port telepon. Perhatikan ikon pada printer.

  4. 4.

    Sambungkan kabel telepon mesin penjawab ke port saluran telepon keluar di bagian belakang printer.

    CATATAN:Sambungkan mesin penjawab secara langsung ke printer, jika tidak, mesin penjawab dapat merekam nada faks dari mesin yang sedang mengirim faks dan printer mungkin tidak menerima faks.

    CATATAN:Jika mesin penjawab tidak dilengkapi dengan telepon, sambungkan telepon ke port OUT (keluar) pada mesin penjawab demi kemudahan.

    CATATAN:Pada beberapa printer, port faks mungkin berada di atas port telepon. Perhatikan ikon pada printer.

    Menyambungkan faks dan telepon.

  5. 5.

    Konfigurasikan pengaturan dering yang dijawab pada printer.

    1. a.

      Hidupkan printer.

    2. b.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    3. c.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    4. d.

      Sentuh menu Basic Setup (Pengaturan Dasar).

    5. e.

      Sentuh opsi Rings to Answer (Dering yang Dijawab).

    6. f.

      Gunakan keypad numerik pada panel kontrol printer untuk mengatur jumlah dering ke 5 atau lebih, lalu sentuh pilih OK.

  6. 6.

    Atur printer agar menjawab panggilan faks secara otomatis.

    1. a.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    2. b.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    3. c.

      Sentuh menu Basic Setup (Pengaturan Dasar).

    4. d.

      Sentuh pengaturan Answer Mode (Mode Jawab), lalu sentuh opsi Automatic (Otomatis).

  7. 7.

    Atur printer agar memeriksa apakah ada nada panggil sebelum mengirim faks.

    CATATAN:Ini mencegah printer mengirim faks saat ada orang sedang menggunakan telepon.

    1. a.

      Dari panel kontrol, buka menu Setup [image] (Pengaturan).

    2. b.

      Sentuh menu Fax Setup ( Pengaturan Faks).

    3. c.

      Sentuh menu Advanced Setup (Pengaturan Lanjutan).

    4. d.

      Sentuh pengaturan Detect Dial Tone (Deteksi Nada Panggil), lalu pilih tombol On (Hidup).

  8. 8.

    Lanjutkan ke Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks.


Faks

Langkah 3: Mengkonfigurasi waktu, tanggal, dan kepala faks

Konfigurasikan pengaturan faks printer menggunakan salah satu metode berikut:

  • •

    HP Fax Setup Wizard [Wizard Pengaturan Faks] (metode yang disarankan)

  • •

    Panel kontrol printer

  • •

    HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows) (jika perangkat lunak diinstal)

CATATAN:Di Amerika Serikat dan di banyak negara/kawasan lain, mengatur waktu, tanggal, dan informasi kop faks lainnya merupakan sebuah ketentuan hukum.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • HP Fax Setup Wizard [Wizard Pengaturan Faks]
  • Panel kontrol printer
  • HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)


Faks

HP Fax Setup Wizard [Wizard Pengaturan Faks]

Akses Fax Setup Wizard (Wizard Pengaturan Faks) setelah pengaturan awal dan instalasi perangkat lunak dengan mengikuti langkah-langkah berikut.

CATATAN:Wizard Pengaturan Faks hanya tersedia dalam sistem operasi Windows 7.

  1. 1.

    Buka HP Printer Assistant.

    • •

      Windows 8.1: Klik panah bawah pada sudut kiri bawah layar Start (Mulai), lalu pilih nama printer.

    • •

      Windows 8: Klik kanan di area kosong pada layar Start (Mulai), klik All Apps (Semua Aplikasi) pada bilah app, lalu pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Start (mulai), pilih All Programs (Semua Program), klik HP, klik folder untuk printer, pilih ikon dengan nama printer, lalu buka HP Printer Assistant.

  2. 2.

    Pada HP Printer Assistant, pilih Fax (Faks), lalu pilih Fax Setup Wizard (Pemandu Pengaturan Faks).

  3. 3.

    Ikuti petunjuk pada layar dalam Wizard Setup Faks untuk mengkonfigurasi pengaturan faks.

  4. 4.

    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

Panel kontrol printer

Untuk menggunakan panel kontrol bagi pengaturan tanggal, waktu, dan kop, lakukan langkah-langkah berikut.

  1. 1.

    Dari panel kontrol, buka menu Setup [image] (Pengaturan).

  2. 2.

    Sentuh menu Fax Setup ( Pengaturan Faks).

  3. 3.

    Sentuh menu Basic Setup (Pengaturan Dasar).

  4. 4.

    Sentuh opsi Time/Date (Waktu/Tanggal).

  5. 5.

    Sentuh 12-hour clock (12 jam) atau 24-hour clock (24 jam).

  6. 6.

    Gunakan keypad untuk memasukkan waktu sekarang, kemudian pilih OK.

    CATATAN:Gunakan tombol 123 untuk membuka keypad yang berisi karakter khusus, jika diperlukan.

  7. 7.

    Pilih format tanggal.

  8. 8.

    Gunakan keypad untuk memasukkan tanggal sekarang, kemudian pilih OK.

  9. 9.

    Pilih menu Fax Header (Kop Faks).

  10. 10.

    Gunakan keypad untuk memasukkan nomor faks, lalu pilih OK.

    CATATAN:Jumlah maksimal karakter untuk nomor faks adalah 20.

  11. 11.

    Gunakan keypad untuk memasukkan nama atau kop perusahaan, lalu pilih OK.

    CATATAN:Jumlah maksimal karakter untuk kop faks adalah 35.

  12. 12.

    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)

  1. 1.

    Buka HP EWS dari menu Start (Mulai) atau dari browser web.

    Menu Start (Mulai)

    1. a.

      Buka HP Printer Assistant.

      • •

        Windows 8.1: Klik panah bawah pada sudut kiri bawah layar Start (Mulai), lalu pilih nama printer.

      • •

        Windows 8: Klik kanan di area kosong pada layar Start (Mulai), klik All Apps (Semua Aplikasi) pada bilah app, lalu pilih nama printer.

      • •

        Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Start (Mulai), pilih All Programs (Semua Program), klik HP, klik folder untuk printer, pilih ikon dengan nama printer, lalu buka HP Printer Assistant.

    2. b.

      Pada HP Printer Assistant, pilih Print (Cetak), lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

    Browser web

    1. a.

      Dari panel kontrol, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau tombol Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab Fax (Faks).

  3. 3.

    Ikuti instruksi di layar untuk mengkonfigurasi pengaturan faks.

  4. 4.

    Lanjutkan ke Langkah 4: Menjalankan uji faks.


Faks

Langkah 4: Menjalankan uji faks

Jalankan uji faks untuk memastikan bahwa pengaturan faks sudah benar.

  1. 1.

    Dari panel kontrol, buka menu Setup [image] (Pengaturan).

  2. 2.

    Sentuh menu Layanan.

  3. 3.

    Klik menu Fax Service (Layanan Faks).

  4. 4.

    Sentuh pilihan Run Fax Test (Jalankan Pengujian Faks). Printer mencetak laporan uji.

  5. 5.

    Tinjau laporan tersebut.

    • •

      Jika laporan menunjukkan bahwa printer lolos uji, berarti printer siap digunakan untuk mengirim dan menerima faks.

    • •

      Jika laporan menunjukkan bahwa printer gagal uji, tinjau laporan untuk informasi selengkapnya tentang cara menyelesaikan masalah tersebut. Daftar periksa pemecahan masalah berisi informasi lebih lanjut tentang cara memecahkan masalah faks.


Faks

Mengirim faks

  • Memfaks dari pemindai flatbed
  • Memfaks dari pengumpan dokumen
  • Menggunakan entri panggil cepat dan entri panggil-grup
  • Mengirim faks dari perangkat lunak
  • Mengirim faks dari program perangkat lunak pihak ketiga, misalnya Microsoft Word


Faks

Memfaks dari pemindai flatbed

  1. 1.

    Letakkan dokumen menghadap ke bawah pada kaca pemindai.

    Letakkan dokumen pada kaca

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Fax [Faks] [image].

  3. 3.

    Gunakan keypad untuk memasukkan nomor faks.

  4. 4.

    Sentuh tombol Mulai Faks.

  5. 5.

    Printer akan meminta konfirmasi bahwa Anda mengirim dari kaca pemindai. Sentuh tombol Yes [Ya].

  6. 6.

    Printer akan meminta Anda memuat halaman pertama. Sentuh tombol OK.

  7. 7.

    Printer akan memindai halaman pertama lalu meminta Anda memuat halaman berikutnya. Jika dokumen berisi beberapa halaman, sentuh tombol Yes [Ya]. Lanjutkan proses ini sampai Anda memindai semua halaman.

  8. 8.

    Setelah Anda memindai halaman terakhir, sentuh tombol No [Tidak] saat diminta. Printer akan mengirimkan faks.


Faks

Memfaks dari pengumpan dokumen

  1. 1.

    Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.

    PERHATIAN:Untuk mencegah printer dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pemasok dokumen.

    Memuat dokumen asli

  2. 2.

    Sesuaikan pemandu kertas sampai menempel pada kertas.

  3. 3.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Fax [Faks] [image].

  4. 4.

    Gunakan keypad untuk memasukkan nomor faks.

  5. 5.

    Sentuh tombol Mulai Faks.


Faks

Menggunakan entri panggil cepat dan entri panggil-grup

CATATAN:Entri buku telepon harus diatur menggunakan Menu Faks sebelum menggunakan buku telepon untuk mengirim faks.

  1. 1.

    Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

    Memuat dokumen asli

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Fax [Faks] [image].

  3. 3.

    Pada papan tombol, sentuh ikon buku telepon faks.

  4. 4.

    Sentuh nama entri individu atau grup yang akan digunakan.

  5. 5.

    Sentuh tombol Mulai Faks.


Faks

Mengirim faks dari perangkat lunak

Prosedur mengirim faks berbeda-beda sesuai spesifikasi Anda. Langkah-langkah paling umum adalah sebagaimana berikut.

  1. 1.

    Buka HP Printer Assistant.

    • •

      Windows 8.1: Klik panah bawah pada sudut kiri bawah layar Start (Mulai), lalu pilih nama printer.

    • •

      Windows 8: Klik kanan di area kosong pada layar Start (Mulai), klik All Apps (Semua Aplikasi) pada bilah app, lalu pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Start (Mulai), pilih All Programs (Semua Program), klik HP, klik folder untuk printer, pilih ikon dengan nama printer, lalu buka HP Printer Assistant.

  2. 2.

    Dalam HP Printer Assistant, pilih Fax (Faks), lalu pilih Send Fax (Kirim Faks).

  3. 3.

    Masukkan nomor faks dari satu atau beberapa penerima.

  4. 4.

    Muat dokumen dalam pengumpan dokumen.

  5. 5.

    Klik Send Now (Kirim Sekarang).


Faks

Mengirim faks dari program perangkat lunak pihak ketiga, misalnya Microsoft Word

  1. 1.

    Buka dokumen dalam program pihak ketiga.

  2. 2.

    Klik menu File, kemudian klik Print (Cetak).

  3. 3.

    Pilih driver cetak faks dari daftar drop-down driver cetak tersebut. Perangkat lunak faks terbuka.

  4. 4.

    Masukkan nomor faks dari satu atau beberapa penerima.

  5. 5.

    Sertakan halaman yang dimuat pada printer. Langkah ini bersifat opsional.

  6. 6.

    Klik Send Now (Kirim Sekarang).


Faks

Tugas faks tambahan

Kunjungi www.hp.com/support/ljM227MFP.

Petunjuk tersedia untuk melakukan tugas faks tertentu, seperti yang berikut:

  • •

    Membuat dan mengelola daftar panggil cepat faks

  • •

    Mengonfigurasi kode penagihan faks

  • •

    Menggunakan jadwal pencetakan faks

  • •

    Memblokir faks masuk

  • •

    Pengarsipan dan penerusan faks


Mengelola printer

  • Menggunakan aplikasi HP Web Services (hanya model layar sentuh)
  • Mengubah jenis koneksi printer (Windows)
  • Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)
  • Konfigurasi lanjutan dengan HP Utility untuk OS X
  • Mengkonfigurasi pengaturan jaringan IP
  • Fitur keamanan printer
  • Mengkonfigurasi pengaturan Mode Cetak Senyap
  • Pengaturan hemat energi
  • Memperbarui firmware

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengelola printer

Menggunakan aplikasi HP Web Services (hanya model layar sentuh)

Aplikasi HP Web Services menyediakan konten berguna yang dapat diunduh secara otomatis dari Internet ke printer. Pilih dari berbagai aplikasi termasuk berita, kalender, formulir, dan penyimpanan dokumen berbasis cloud.

Untuk mengaktifkan aplikasi ini dan menjadwalkan pengunduhan, buka situs Web HP Connected di www.hpconnected.com

CATATAN:Untuk menggunakan fitur ini, printer harus disambungkan ke jaringan berkabel atau nirkabel dan memiliki akses Internet. HP Web Services harus diaktifkan pada printer.

Enable Web Services (Aktifkan Layanan Web)

Proses ini mengaktifkan HP Web Services dan tombol Apps [Aplikasi] [image].

  1. 1.

    Dari layar Awal pada panel kontrol printer, geser hingga menu Setup [Konfigurasi] ditampilkan. Sentuh ikon Setup [Konfigurasi] [image] untuk membuka menu.

  2. 2.

    Sentuh HP Web Services [Layanan Web HP].

  3. 3.

    Sentuh Enable Web Services [Aktifkan Layanan Web].

  4. 4.

    Untuk mencetak Ketentuan Penggunaan HP Web Services, sentuh Print [Cetak].

  5. 5.

    Sentuh OK untuk menyelesaikan prosedurnya.

    Setelah mengunduh aplikasi dari situs web HP Connected, aplikasi tersebut akan tersedia dalam menu Aplikasi di panel kontrol printer.


Mengelola printer

Mengubah jenis koneksi printer (Windows)

Jika Anda telah menggunakan printer dan ingin mengubah cara sambungannya, gunakan Device Setup & Software (Pengaturan Perangkat & Perangkat Lunak) untuk mengubah sambungan. Misalnya, menghubungkan printer baru ke komputer melalui sambungan USB atau jaringan, atau mengubah sambungan dari USB ke koneksi nirkabel.

Untuk membuka Device Setup & Software (Pengaturan Perangkat & Perangkat Lunak), lakukan prosedur berikut:

  1. 1.

    Buka HP Printer Assistant.

    • •

      Windows 8.1: Klik panah bawah pada sudut kiri bawah layar Start (Mulai), lalu pilih nama printer.

    • •

      Windows 8: Klik kanan di area kosong pada layar Start (Mulai), klik All Apps (Semua Aplikasi) pada bilah app, lalu pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Start (Mulai), pilih All Programs (Semua Program), klik HP, klik folder untuk printer, pilih ikon dengan nama printer, lalu buka HP Printer Assistant.

  2. 2.

    Pada HP Printer Assistant, pilih Tools (Alat) dari bilah navigation (navigasi), lalu pilih Device Setup & Software (Pengaturan Perangkat & Perangkat Lunak).


Mengelola printer

Konfigurasi lanjutan dengan HP Embedded Web Server (EWS) dan HP Device Toolbox (Windows)

Gunakan HP Embedded Web Server untuk mengelola fungsi pencetakan dari komputer Anda alih-alih dari panel kontrol printer.

  • •

    Melihat informasi status printer

  • •

    Menentukan sisa masa pakai semua persediaan dan memesan yang baru

  • •

    Melihat dan mengubah konfigurasi baki

  • •

    Melihat dan mengubah konfigurasi menu panel kontrol printer

  • •

    Melihat dan mencetak halaman internal

  • •

    Menerima pemberitahuan kejadian yang menyangkut printer dan persediaan

  • •

    Menampilkan dan mengubah konfigurasi jaringan

HP Embedded Web Server berfungsi bila printer tersambung ke jaringan berbasis IP. HP Embedded Web Server tidak mendukung sambungan printer berbasis IPX. Akses Internet tidak diperlukan untuk membuka dan menggunakan HP Embedded Web Server.

Bila printer terhubung ke jaringan, HP Embedded Web Server akan tersedia secara otomatis.

CATATAN:HP Device Toolbox adalah perangkat lunak yang digunakan untuk menyambungkan ke HP Embedded Web Server apabila printer tersambung ke komputer melalui USB. Perangkat lunak ini hanya tersedia jika penginstalan lengkap dilakukan saat printer diinstal di komputer. Bergantung pada cara printer tersambung, beberapa fitur mungkin tidak tersedia.

CATATAN:HP Embedded Web Server tidak dapat diakses di luar firewall jaringan.

Metode satu: Membuka HP Embedded Web Server (EWS) dari perangkat lunak

  1. 1.

    Buka HP Printer Assistant.

    • •

      Windows 8.1: Klik panah bawah pada sudut kiri bawah layar Start (Mulai), lalu pilih nama printer.

    • •

      Windows 8: Klik kanan di area kosong pada layar Start (Mulai), klik All Apps (Semua Aplikasi) pada bilah app, lalu pilih nama printer.

    • •

      Windows 7, Windows Vista, dan Windows XP: Dari desktop komputer, klik Start (Mulai), pilih All Programs (Semua Program), klik HP, klik folder untuk printer, pilih ikon dengan nama printer, lalu buka HP Printer Assistant.

  2. 2.

    Pada HP Printer Assistant, pilih Print (Cetak), lalu pilih HP Device Toolbox (Kotak Alat Perangkat HP).

Metode dua: Membuka HP Embedded Web Server (EWS) dari browser web

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

  2. 2.

    Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

Tab atau bagian Keterangan

Tab Awal

Memberikan informasi printer, status, dan konfigurasi.

  • •

    Device Status [Status Perangkat]: Menampilkan status printer dan persentase perkiraan sisa masa pakai persediaan HP.

  • •

    Supplies Status [Status Persediaan]: Memperlihatkan persentase perkiraan masa pakai persediaan HP yang tersisa. Sisa masa pakai persediaan yang sesungguhnya mungkin berbeda. Sebaiknya sediakan pengganti persediaan untuk dipasang bila kualitas cetak tidak dapat diterima lagi. Persediaan tidak perlu diganti kecuali kualitas cetak tidak dapat diterima lagi.

  • •

    Device Configuration [Konfigurasi Perangkat]: Menampilkan informasi yang terdapat pada halaman konfigurasi printer.

  • •

    Network Summary [Ringkasan Jaringan]: Menampilkan informasi yang terdapat di halaman konfigurasi jaringan printer.

  • •

    Reports [Laporan]: Mencetak halaman konfigurasi dan halaman status persediaan yang dihasilkan printer.

  • •

    Job Storage Log [Log Penyimpanan Pekerjaan]: Menampilkan ringkasan semua pekerjaan yang disimpan di memori printer.

    (Hanya printer penyimpanan pekerjaan)

  • •

    Color Usage Log [Log Penggunaan Warna] Menampilkan ringkasan pekerjaan warna yang diproduksi printer.

    (Hanya printer warna)

  • •

    Event Log [Log Kejadian]: Menampilkan daftar semua kejadian dan kesalahan pada printer.

  • •

    Lisensi Open Source: Memperlihatkan ringkasan lisensi untuk program perangkat lunak open source yang dapat digunakan dengan printer.

Tab System [Sistem]

Memberikan kemampuan untuk mengonfigurasi printer dari komputer Anda.

  • •

    Device Information (Informasi Perangkat): Memberikan informasi perusahaan dan printer dasar.

  • •

    Paper Setup [Pengaturan Kertas]: Mengubah pengaturan penanganan kertas default untuk printer.

  • •

    Print Quality [Kualitas Cetak]: Mengubah pengaturan kualitas cetak default untuk printer.

  • •

    Energy Settings (Pengaturan Energi) [Pengaturan Energi]: Mengubah waktu default untuk beralih ke mode Tidur/Mati Otomatis atau mematikan secara otomatis.

  • •

    Job Storage Setup [Pengaturan Penyimpanan Pekerjaan]: Mengonfigurasi pengaturan penyimpanan pekerjaan untuk printer.

    (Hanya printer penyimpanan pekerjaan)

  • •

    Paper Types [Jenis Kertas]: Mengonfigurasi mode cetak yang sesuai dengan jenis kertas yang diterima printer.

  • •

    System Setup [Pengaturan Sistem]: Mengubah default sistem untuk printer.

  • •

    Supply Settings [Pengaturan Persediaan]: Mengubah pengaturan peringatan Cartridge is low [Kartrid hampir habis] dan informasi persediaan lainnya.

  • •

    Service [Layanan]: Menjalankan prosedur pembersihan pada printer.

  • •

    Save and Restore [Simpan dan Kembalikan]: Menyimpan pengaturan yang sekarang berlaku untuk printer ke file di komputer. Gunakan file ini untuk memuat pengaturan yang sama pada printer lain atau untuk mengembalikan pengaturan ini ke printer di lain waktu.

  • •

    Administration (Administrasi): Menetapkan atau mengubah kata sandi printer. Mengaktifkan atau menonaktifkan fitur printer.

CATATAN:Tab System (Sistem) dapat dilindungi kata sandi. Jika printer ini berada pada jaringan, selalu tanyakan pada administrator sebelum mengubah pengaturan pada tab ini.

Tab Print [Cetak]

Menyediakan kemampuan untuk mengubah pengaturan cetak standar dari komputer.

  • •

    Printing [Pencetakan]: Mengubah pengaturan cetak printer default, seperti jumlah lembar salinan dan orientasi kertas. Ini adalah opsi yang sama dengan yang tersedia pada panel kontrol.

  • •

    PostScript. Menonaktifkan atau mengaktifkan fitur Print PS Errors (Cetak Kesalahan PS).

Tab Fax [Faks]

(Hanya printer faks)

  • •

    Receive Options [Opsi Terima]: Mengonfigurasi cara printer menangani faks masuk.

  • •

    Phone Book [Buku Telepon]: Menambah atau menghapus entri dalam buku telepon faks.

  • •

    Junk Fax List [Daftar Faks Sampah]: Mengatur nomor faks yang akan diblokir agar tidak dapat mengirim faks ke printer.

  • •

    Fax Activity Log [Log Aktivitas Faks]: Meninjau aktivitas faks terkini untuk printer.

Tab Scan [Pindai]

(Hanya printer MFP)

Mengkonfigurasi fitur Pindai ke Folder Jaringan dan Pindai ke E-mail.

  • •

    Network Folder Setup [Pengaturan Folder Jaringan]: Mengonfigurasi folder pada jaringan tempat printer dapat menyimpan file yang dipindai.

  • •

    Scan to E-mail Setup [Pengaturan Pindai ke E-mail]: Memulai proses untuk mengatur fitur Pindai ke E-mail.

  • •

    Outgoing E-mail Profiles [Profil E-mail Keluar]: Mengatur alamat email yang muncul sebagai alamat “dari” untuk semua email yang dikirimkan dari printer.

  • •

    E-mail Address Book (Buku Alamat E-Mail): Menambah atau menghapus entri dalam buku alamat email.

  • •

    E-mail Options [Opsi E-mail]: Mengkonfigurasi baris perihal dan teks isi default. Mengkonfigurasi pengaturan pindai default untuk email.

Tab Copy [Salin]

(Hanya printer MFP)

Gunakan tab ini untuk menyetel pengaturan salin standar.

Tab Networking [Jaringan]

(Hanya printer yang terhubung ke jaringan)

Dilengkapi dengan kemampuan untuk mengubah pengaturan jaringan dari komputer Anda.

Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan terkait jaringan pada printer yang terhubung ke jaringan berbasis IP. Tab ini juga memungkinkan administrator jaringan mengatur fungsi Wi-Fi Direct. Tab ini tidak muncul jika printer dihubungkan secara langsung ke komputer.

Tab HP Web Services [Layanan Web HP]

Gunakan tab ini untuk mengatur dan menggunakan berbagai alat Web dengan printer.


Mengelola printer

Konfigurasi lanjutan dengan HP Utility untuk OS X

Gunakan HP Utility (Utilitas HP) untuk memeriksa status printer atau melihat atau mengubah pengaturan printer dari komputer.

Anda dapat menggunakan HP Utility bila printer tersambung dengan kabel USB atau tersambung ke jaringan berbasis TCP/IP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka HP Utility
  • Fitur HP Utility


Mengelola printer

Membuka HP Utility

  1. 1.

    Pada komputer, buka folder Applications (Aplikasi).

  2. 2.

    Pilih HP, lalu pilih HP Utility (Utilitas HP).


Mengelola printer

Fitur HP Utility

Toolbar HP Utility meliputi item berikut:

  • •

    Devices (Perangkat): Klik tombol ini untuk menampilkan atau menyembunyikan produk Mac yang ditemukan oleh HP Utility.

  • •

    All Settings (Semua Perangkat): Klik tombol ini untuk kembali ke tampilan utama HP Utility.

  • •

    HP Support (Dukungan HP): Klik tombol ini untuk membuka browser dan mengunjungi situs Web dukungan HP.

  • •

    Supplies (Persediaan): Klik tombol ini untuk membuka situs Web HP SureSupply.

  • •

    Registration (Registrasi): Klik tombol ini untuk membuka situs Web registrasi HP.

  • •

    Recycling (Daur Ulang): Klik tombol ini untuk membuka situs web HP Planet Partners Recycling Program.

HP Utility terdiri dari halaman yang dibuka dengan mengklik dalam daftar All Settings (Semua Pengaturan). Tabel berikut menjelaskan tugas yang dapat dilakukan dengan HP Utility.

Item Keterangan

Supplies Status (Status Persediaan)

Menampilkan status persediaan printer dan memberikan tautan untuk memesan persediaan secara online.

Device Information (Informasi Perangkat)

Menampilkan informasi mengenai printer yang sedang dipilih, termasuk ID Layanan printer (jika telah ditetapkan), versi firmware (Versi FW), Nomor Seri, dan alamat IP.

Commands (Perintah)

Mengirimkan karakter khusus atau perintah cetak ke printer setelah pekerjaan cetak.

CATATAN:Opsi ini hanya tersedia setelah Anda membuka menu View (Lihat) dan memilih item Show Advanced Options (Tampilkan Opsi Lanjutan).

Color Usage (Penggunaan Warna)

(Hanya printer warna)

Menampilkan informasi tentang tugas warna yang diproduksi oleh printer ini.

File Upload (Upload File)

Mentransfer file dari komputer ke printer. Anda dapat mengunggah jenis-jenis file berikut:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Teks (.TXT)

Power Management (Manajemen Daya)

Mengonfigurasi pengaturan ekonomi printer.

Update Firmware (Perbarui Firmware)

Mentransfer file pembaruan firmware ke printer.

CATATAN:Opsi ini hanya tersedia setelah Anda membuka menu View (Lihat) dan memilih item Show Advanced Options (Tampilkan Opsi Lanjutan).

HP Connected

Mengakses situs web HP Connected.

Message Center (Pusat Pesan)

Menampilkan kejadian kesalahan yang terjadi pada printer.

Duplex Mode (Mode Dupleks)

(Hanya printer Dupleks)

Mengaktifkan mode pencetakan dua sisi otomatis.

Network Settings (Pengaturan Jaringan)

(Hanya printer yang terhubung ke jaringan)

Mengkonfigurasi pengaturan jaringan, seperti pengaturan IPv4, pengaturan IPv6, pengaturan Bonjour, dan pengaturan lainnya.

Supplies Management (Manajemen Persediaan)

Mengonfigurasikan perilaku printer apabila persediaan mendekati akhir perkiraan masa pakainya.

Trays Configuration (Konfigurasi Baki)

Mengkonfigurasi ukuran dan jenis kertas untuk setiap baki.

Additional Settings (Pengaturan Tambahan)

Membuka HP Embedded Web Server (EWS) untuk printer.

CATATAN:Koneksi USB tidak didukung.

Proxy Server Settings (Pengaturan Server Proxy)

Mengonfigurasi server proxy printer.

Basic Fax Settings (Pengaturan Faks Dasar)

(hanya model faks MFP)

Mengatur bidang dalam kepala faks dan mengonfigurasi cara printer menjawab panggilan masuk.

Fax Forwarding (Penerusan Faks)

(hanya model faks MFP)

Mengatur printer untuk mengirim faks masuk ke nomor yang berbeda.

Fax Logs (Log Faks)

(hanya model faks MFP)

Melihat log dari semua faks.

Fax Speed Dials (Panggil Cepat Faks)

(hanya model faks MFP)

Menambahkan nomor faks ke daftar panggil cepat.

Junk Fax Blocking (Pemblokiran Faks Sampah)

(hanya model faks MFP)

Menyimpan nomor faks yang ingin Anda blokir.

Scan to E-mail (Pindai ke E-mail)

(Hanya printer MFP)

Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke email.

Scan to Network Folder (Pindai ke Folder Jaringan)

(Hanya printer MFP)

Membuka halaman Server Web Tertanam HP (EWS) untuk mengkonfigurasi pengaturan untuk memindai ke folder jaringan.


Mengelola printer

Mengkonfigurasi pengaturan jaringan IP

  • Pendahuluan
  • Penolakan tanggung jawab pada pemakaian printer bersama
  • Melihat atau mengubah pengaturan jaringan
  • Mengubah nama printer di jaringan
  • Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol
  • Pengaturan kecepatan link dan dupleks


Mengelola printer

Pendahuluan

Gunakan bagian berikut untuk mengonfigurasi pengaturan jaringan printer.


Mengelola printer

Penolakan tanggung jawab pada pemakaian printer bersama

HP tidak mendukung jaringan peer-to-peer, karena fitur tersebut adalah fungsi sistem operasi Microsoft, bukan fungsi driver printer HP. Pindah ke Microsoft di www.microsoft.com.


Mengelola printer

Melihat atau mengubah pengaturan jaringan

Gunakan Server Web Tertanam HP untuk melihat atau mengubah pengaturan konfigurasi IP.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

      Panel kontrol layar sentuh: Dari layar Awal panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Ubah pengaturannya bila perlu.


Mengelola printer

Mengubah nama printer di jaringan

Untuk mengubah nama printer di jaringan agar dapat dikenali secara unik, gunakan HP Embedded Web Server.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Buka HP Embedded Web Server (EWS/Server Web Tertanam HP):

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

      Panel kontrol layar sentuh: Dari layar Awal panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Buka tab System (Sistem).

  3. 3.

    Pada halaman Device Information (Informasi Perangkat), nama default printer terdapat pada bidang Device Description (Keterangan Perangkat). Anda dapat mengubah nama ini untuk mengenali printer secara unik.

    CATATAN:Pengisian kolom lain pada halaman ini bersifat opsional.

  4. 4.

    Klik tombol Apply (Terapkan) untuk menyimpan perubahan.


Mengelola printer

Mengkonfigurasi parameter IPv4 TCP/IP secara manual dari panel kontrol

Gunakan menu panel kontrol untuk mengatur alamat IPv4, subnet mask, dan gateway standar secara manual.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol [image].

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Metode Konfig IPv4

    • •

      Manual

  3. 3.

    Gunakan tombol panah dan tombol OK untuk memasukkan alamat IP, subnet mask, dan gateway default, lalu sentuh tombol OK untuk menyimpan perubahan.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, sentuh tombol Setup [image] (Pengaturan).

  2. 2.

    Gulir ke dan sentuh menu Network Setup (Pengaturan Jaringan).

  3. 3.

    Sentuh menu IPv4 Config Method (Metode Konfig IPv4), lalu sentuh tombol Manual.

  4. 4.

    Gunakan keypad pada layar sentuh untuk memasukkan alamat IP, kemudian sentuh tombol OK. Sentuh tombol Yes (Ya) untuk mengonfirmasi.

  5. 5.

    Gunakan keypad pada layar sentuh untuk memasukkan subnet mask, lalu sentuh tombol OK. Sentuh tombol Yes (Ya) untuk mengonfirmasi.

  6. 6.

    Gunakan keypad pada layar sentuh untuk memasukkan gateway default, lalu sentuh tombol OK. Sentuh tombol Yes (Ya) untuk mengonfirmasi.


Mengelola printer

Pengaturan kecepatan link dan dupleks

CATATAN:Informasi ini hanya berlaku untuk jaringan Ethernet. Informasi ini tidak berlaku untuk jaringan nirkabel.

Kecepatan link dan mode komunikasi server cetak harus sama dengan hub jaringan. Umumnya, biarkan printer dalam mode otomatis. Perubahan yang salah pada pengaturan dupleks dan kecepatan link akan menyebabkan printer tidak dapat berkomunikasi dengan perangkat lain dalam jaringan. Untuk membuat perubahan, gunakan panel kontrol printer.

CATATAN:Pengaturan printer harus sama dengan pengaturan untuk perangkat jaringan (hub jaringan, switch, gateway, router, atau komputer).

CATATAN:Mengubah pengaturan ini menyebabkan printer dimatikan dan dihidupkan. Lakukan perubahan hanya saat printer dalam keadaan siaga.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Network Setup (Pengaturan Jaringan)

    • •

      Kecepatan Link

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Otomatis: Server cetak secara otomatis mengkonfigurasi sendiri kecepatan link dan mode komunikasi tertinggi yang diizinkan pada jaringan.

    • •

      10T Full (10T Penuh): 10 megabyte per detik (Mbps), operasi dupleks-penuh

    • •

      10T Half (10T Separuh): 10 Mbps, operasi setengah-dupleks

    • •

      100TX Full (100TX Penuh): 100 Mbps, operasi dupleks-penuh.

    • •

      100TX Half (100TX Separuh): 100 Mbps, operasi setengah-dupleks

    • •

      1000T Full (1000T Penuh): 1.000 Mbps, operasi dupleks-penuh.

  4. 4.

    Sentuh tombol Save [Simpan], atau tekan tombol OK. Printer akan mati, lalu dihidupkan kembali.


Mengelola printer

Fitur keamanan printer

http://www.hp.com http://www.hpe.com


Mengelola printer

Pendahuluan

Printer ini mempunyai sejumlah fitur keamanan untuk membatasi pengguna yang dapat mengakses pengaturan konfigurasi, untuk mengamankan data, dan untuk mencegah akses ke komponen perangkat keras yang berharga.

  • Pendahuluan
  • Menetapkan atau mengubah kata sandi sistem menggunakan Embedded Web Server
  • Mengunci formatter


Mengelola printer

Menetapkan atau mengubah kata sandi sistem menggunakan Embedded Web Server

Tetapkan kata sandi administrator untuk akses ke printer dan HP Embedded Web Server sehingga pengguna yang tidak sah tidak dapat mengubah pengaturan printer.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Buka HP Embedded Web Server:

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

      Panel kontrol layar sentuh: Dari layar Awal panel kontrol printer, sentuh tombol Connection Information (Informasi Sambungan) [image], lalu sentuh tombol Network Connected (Jaringan Tersambung) [image] atau Network Wi-Fi ON (Wi-Fi Jaringan AKTIF) [image] untuk menampilkan alamat IP atau nama host.

    2. b.

      Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di panel kontrol printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

      Contoh alamat IP di jendela browser

      CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  2. 2.

    Pada tab System (Sistem), klik tautan Administration [Administrasi] dalam panel navigasi kiri.

  3. 3.

    Dalam area berlabel Product Security (Keamanan Produk), masukkan kata sandi dalam bidang Password (Kata Sandi).

  4. 4.

    Masukkan kembali kata sandi dalam bidang Confirm Password (Konfirmasikan Kata Sandi).

  5. 5.

    Klik tombol Apply (Terapkan).

    CATATAN:Catat kata sandi tersebut dan simpan di tempat yang aman.


Mengelola printer

Mengunci formatter

Pemformat memiliki slot yang dapat Anda gunakan untuk memasang kabel keamanan. Mengunci pemformat akan mencegah orang melepaskan komponen berharga dari produk.


Mengelola printer

Mengkonfigurasi pengaturan Mode Cetak Senyap

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pendahuluan
  • Metode satu: Konfigurasikan pengaturan Mode Cetak Senyap dari panel kontrol printer
  • Metode dua: Mengkonfigurasikan pengaturan Mode Cetak Senyap dari HP Embedded Web Server (EWS)


Mengelola printer

Pendahuluan

Produk ini dilengkapi dengan mode senyap yang mengurangi kebisingan saat mencetak. Apabila mode senyap diaktifkan, produk akan mencetak lebih lambat.

CATATAN:Mode Cetak Senyap mengurangi kecepatan cetak printer, sehingga dapat meningkatkan kualitas cetak.

Gunakan salah satu metode berikut ini untuk mengkonfigurasi pengaturan Mode Cetak Senyap.


Mengelola printer

Metode satu: Konfigurasikan pengaturan Mode Cetak Senyap dari panel kontrol printer

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup (Pengaturan) [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup (Pengaturan) [image] untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Quiet Print Mode (Mode Cetak Senyap)

  3. 3.

    Panel kontrol 2-baris: Pilih On (Nyalakan), lalu tekan OK.

    Panel kontrol layar sentuh: Sentuh On (Nyalakan).


Mengelola printer

Metode dua: Mengkonfigurasikan pengaturan Mode Cetak Senyap dari HP Embedded Web Server (EWS)

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup (Pengaturan) [image]. Buka menu Network Setup (Pengaturan Jaringan), lalu pilih Show IP Address (Tampilkan Alamat IP) untuk menampilkan alamat IP atau nama host.

    Panel kontrol layar sentuh: Dari layar Awal di panel kontrol printer, sentuh tombol Connection Information (Informasi Koneksi) [image].

  2. 2.

    Buka browser Web, dan di baris alamat, masukkan alamat IP atau nama host persis seperti yang ditampilkan di halaman konfigurasi printer. Tekan tombol Enter di keyboard komputer. EWS akan terbuka.

    Contoh alamat IP di jendela browser

    CATATAN:Jika browser Web menampilkan pesan yang menunjukkan bahwa mengakses situs web mungkin tidak aman, pilih opsi untuk melanjutkan ke situs web. Mengakses situs web ini tidak akan membahayakan komputer.

  3. 3.

    Klik tab System (Sistem).

  4. 4.

    Pada panel navigasi kiri, klik tautan Paper Types (Jenis Kertas).

  5. 5.

    Dari daftar tarik turun Quiet Print Mode (Mode Cetak Senyap), pilih On (Nyalakan). Klik Apply (Terapkan).


Mengelola printer

Pengaturan hemat energi

  • Pendahuluan
  • Mencetak dengan EconoMode
  • Mengatur pengaturan Tidur/Mati Otomatis apabila tidak aktif
  • Mengatur penundaan Mati Setelah Tidak Aktif dan mengonfigurasi printer agar menggunakan daya 1 watt atau lebih rendah
  • Atur pengaturan Delay Shut Down [Penundaan Mati]


Mengelola printer

Pendahuluan

Printer ini meliputi sejumlah fitur ekonomi untuk menghemat energi dan persediaan.


Mengelola printer

Mencetak dengan EconoMode

Printer ini memiliki opsi EconoMode untuk mencetak draf dokumen. Penggunaan EconoMode memerlukan sedikit toner. Namun, penggunaan EconoMode juga dapat menurunkan kualitas cetak.

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Jika pilihan ini tidak tersedia dalam driver cetak, Anda dapat menetapkannya menggunakan HP Embedded Web Server.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualitas).

  4. 4.

    Klik kotak centang EconoMode.


Mengelola printer

Mengatur pengaturan Tidur/Mati Otomatis apabila tidak aktif

Gunakan menu panel kontrol untuk mengatur jumlah waktu siaga sebelum printer masuk ke mode tidur.

Lakukan prosedur berikut untuk mengubah pengaturan Sleep/Auto Off After (Tidur/Mati Otomatis Setelah):

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Energi)

    • •

      Tidur/Mati Otomatis Setelah

  3. 3.

    Gunakan tombol panah untuk memilih waktu penundaan Tidur/Mati Otomatis, lalu tekan tombol OK.

    Pilih durasi untuk waktu penundaan Sleep/Auto Off After (Tidur/Mati Otomatis Setelah).


Mengelola printer

Mengatur penundaan Mati Setelah Tidak Aktif dan mengonfigurasi printer agar menggunakan daya 1 watt atau lebih rendah

Gunakan menu panel kontrol untuk mengatur lama waktu sebelum printer dimatikan.

CATATAN:Setelah printer dimatikan, konsumsi daya adalah 1 watt atau kurang.

Lakukan prosedur berikut untuk mengubah pengaturan Shut Down After Delay (Mati Setelah Penundaan):

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup [Setup Sistem]

    • •

      Energy Settings [Pengaturan Daya]

    • •

      Shut Down After (Mati Setelah)

  3. 3.

    Pilih durasi untuk penundaan Shut Down After (Mati Setelah).

    CATATAN:Nilai standarnya adalah 4 hours (4 jam).


Mengelola printer

Atur pengaturan Delay Shut Down [Penundaan Mati]

Gunakan menu panel kontrol untuk memilih apakah penundaan printer dimatikan atau tidak setelah tombol daya ditekan.

Lakukan prosedur berikut untuk mengubah pengaturan Delay Shut Down (Penundaan Mati):

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Energy Settings (Pengaturan Daya)

    • •

      Delay Shut Down (Penundaan Mati)

  3. 3.

    Pilih salah satu opsi penundaan:

    • •

      No Delay [Tanpa Penundaan]: Printer dimatikan setelah periode tidak aktif yang ditentukan berdasarkan pengaturan Shut Down After [Mati Setelah].

    • •

      When Ports Are Active [Saat Port Sedang Aktif]: Jika opsi ini dipilih, printer tidak akan mati kecuali semua port dalam keadaan tidak aktif. Tautan jaringan atau koneksi faks yang aktif akan mencegah printer dimatikan.


Mengelola printer

Memperbarui firmware

HP menawarkan pembaruan printer secara berkala, aplikasi Layanan Web baru, dan fitur baru untuk aplikasi Layanan Web yang ada. Ikuti langkah-langkah berikut untuk memperbarui firmware printer untuk printer tunggal. Saat Anda memperbarui firmware, aplikasi Layanan Web akan diperbarui secara otomatis.

Ada dua metode yang didukung dalam menjalankan pembaruan firmware di printer ini. Gunakan salah satu metode berikut untuk memperbarui firmware printer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode satu: Memperbarui firmware menggunakan panel kontrol
  • Metode kedua: Perbarui firmware menggunakan Firmware Update Utility


Mengelola printer

Metode satu: Memperbarui firmware menggunakan panel kontrol

Gunakan langkah-langkah ini untuk memuat firmware dari panel kontrol (hanya untuk printer yang tersambung lewat jaringan), dan/atau atur printer untuk memuat pembaruan firmware mendatang secara otomatis. Untuk printer yang tersambung melalui USB, langsung ke metode dua.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2-baris:

  1. 1.

    Pastikan printer tersambung ke jaringan kabel (Ethernet) atau nirkabel dengan koneksi Internet aktif.

    CATATAN:Printer harus tersambung ke internet agar dapat memperbarui firmware melalui koneksi jaringan.

  2. 2.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  3. 3.

    Buka menu Service (Layanan), lalu buka menu LaserJet Update (Pembaruan LaserJet).

    CATATAN:Jika opsi LaserJet Update [Pembaruan LaserJet] tidak tercantum, gunakan metode kedua.

  4. 4.

    Pilih Check for Update [Periksa Pembaruan] untuk memeriksa pembaruan.

    CATATAN:Printer akan memeriksa pembaruan secara otomatis, dan jika ada versi terbaru yang terdeteksi, proses pembaruan dimulai secara otomatis.

  5. 5.

    Atur printer agar memperbarui firmware secara otomatis saat ada pembaruan yang tersedia.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

    Buka menu Service (Layanan), buka menu LaserJet Update (Pembaruan LaserJet), lalu pilih menu Manage Updates (Kelola Pembaruan).

    Atur opsi Allow Updates (Izinkan Pembaruan) ke YES (YA), lalu atur opsi Automatic Check (Periksa Otomatis) ke ON (Hidup).

Panel kontrol layar sentuh:

  1. 1.

    Pastikan printer tersambung ke jaringan kabel (Ethernet) atau nirkabel dengan koneksi Internet aktif.

    CATATAN:Printer harus tersambung ke internet agar dapat memperbarui firmware melalui koneksi jaringan.

  2. 2.

    Dari layar Awal pada panel kontrol printer, sentuh tombol Setup [image] (Pengaturan).

  3. 3.

    Gulir ke dan buka menu Layanan, lalu buka menu Pembaruan LaserJet.

    CATATAN:Jika opsi LaserJet Update [Pembaruan LaserJet] tidak tercantum, gunakan metode kedua.

  4. 4.

    Sentuh Check for Updates Now [Periksa Pembaruan Sekarang] untuk memeriksa pembaruan.

    CATATAN:Printer akan memeriksa pembaruan secara otomatis, dan jika ada versi terbaru yang terdeteksi, proses pembaruan dimulai secara otomatis.

  5. 5.

    Atur printer agar memperbarui firmware secara otomatis saat ada pembaruan yang tersedia.

    Dari layar Awal pada panel kontrol printer, sentuh tombol Setup [image] (Pengaturan).

    Buka menu Service (Layanan), buka menu LaserJet Update (Pembaruan LaserJet), lalu pilih menu Manage Updates (Kelola Pembaruan).

    Atur opsi Allow Updates [Izinkan Pembaruan] ke YES [YA], lalu atur opsi Check Automatically [Periksa Secara Otomatis] ke ON [HIDUP].


Mengelola printer

Metode kedua: Perbarui firmware menggunakan Firmware Update Utility

Gunakan langkah berikut untuk mendownload dan menginstal Firmware Update Utility secara manual dari HP.com.

CATATAN:Metode ini adalah satu-satunya opsi pembaruan firmware yang tersedia untuk printer yang tersambung ke komputer menggunakan kabel USB. Metode ini juga berfungsi untuk printer yang tersambung ke jaringan.

CATATAN:Anda harus menginstal driver cetak agar dapat menggunakan metode ini.

  1. 1.

    Kunjungi www.hp.com/support, klik tautan Drivers & Software (Driver & Perangkat Lunak), ketik nama printer di bidang pencarian, tekan tombol Enter, lalu pilih printer dari daftar hasil pencarian.

  2. 2.

    Memilih sistem operasi.

  3. 3.

    Di bagian Firmware, cari Firmware Update Utility.

  4. 4.

    Klik Download, klik Run (Jalankan), lalu klik Run (Jalankan) lagi.

  5. 5.

    Saat utilitas membuka, pilih printer dari menu tarik-turun, lalu klik Send Firmware (Kirim Firmware).

    CATATAN:Untuk mencetak halaman konfigurasi guna memverifikasi versi firmware yang diinstal sebelum atau setelah proses pembaruan, klik Print Config (Cetak Konfigurasi).

  6. 6.

    Ikuti petunjuk pada layar untuk menyelesaikan instalasi, lalu klik tombol Exit (Keluar) untuk menutup utilitas.


Mengatasi masalah

  • Dukungan pelanggan
  • Sistem bantuan panel kontrol (hanya model layar sentuh)
  • Mengembalikan default pengaturan pabrik
  • Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut
  • Printer tidak menarik kertas atau salah pemasokan
  • Membersihkan kertas yang macet
  • Bersihkan unit film ADF yang dapat diganti
  • Meningkatkan kualitas cetak
  • Meningkatkan kualitas gambar salin dan pindai
  • Memperbaiki kualitas gambar faks
  • Mengatasi masalah jaringan berkabel
  • Mengatasi masalah jaringan nirkabel
  • Mengatasi masalah faks

Untuk informasi lebih lanjut:

Informasi berikut ini adalah benar pada saat publikasi. Untuk informasi saat ini, lihat www.hp.com/support/ljM227MFP.

Bantuan menyeluruh HP untuk printer mencakup informasi berikut:

  • •

    Menginstal dan mengonfigurasi

  • •

    Mempelajari dan menggunakan

  • •

    Mengatasi masalah

  • •

    Mengunduh pembaruan perangkat lunak dan firmware

  • •

    Mengikuti forum dukungan.

  • •

    Menemukan informasi garansi dan peraturan


Mengatasi masalah

Dukungan pelanggan

Dapatkan dukungan melalui telepon untuk negara/kawasan Anda Siapkan nama printer, nomor seri, tanggal pembelian, dan penjelasan masalahnya | Nomor telepon untuk setiap negara/kawasan tercantum pada brosur dalam kotak printer atau di www.hp.com/support/.
Dapatkan dukungan Internet 24 jam dan unduh utilitas perangkat lunak serta driver | www.hp.com/support/ljM227MFP
Memesan layanan tambahan atau perjanjian pemeliharan HP | www.hp.com/go/carepack
Mendaftarkan printer |


Mengatasi masalah

Sistem bantuan panel kontrol (hanya model layar sentuh)

Printer ini dilengkapi sistem Bantuan terpadu yang menjelaskan cara menggunakan setiap layar. Untuk membuka sistem Bantuan, sentuh tombol Bantuan [image] di sudut kanan atas layar.

Contoh tombol bantuan panel kontrol

Pada beberapa layar, Bantuan akan membuka menu global di mana Anda dapat mencari topik tertentu. Anda dapat menjelajahi struktur menu dengan menyentuh tombol pada menu.

Beberapa layar Bantuan berisi animasi yang memandu Anda di sepanjang prosedur, seperti menghilangkan kemacetan.

Untuk layar yang berisi pengaturan untuk pekerjaan individual, sistem bantuan akan membuka topik yang menjelaskan opsi-opsi untuk layar tersebut.

Jika printer memberitahukan kesalahan atau peringatan, sentuh tombol Bantuan [image] untuk membuka pesan yang menjelaskan masalah tersebut. Pesan tersebut juga berisi petunjuk untuk membantu mengatasi masalah.


Mengatasi masalah

Mengembalikan default pengaturan pabrik

Mengembalikan default pengaturan pabrik akan mengembalikan semua pengaturan printer dan jaringan ke default pabrik. Tindakan ini tidak akan mengatur ulang jumlah halaman atau ukuran baki. Untuk mengembalikan printer ke pengaturan default pabrik, ikuti langkah-langkah ini.

PERHATIAN:Mengembalikan standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus halaman yang tersimpan dalam memori.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Layanan

    • •

      Kembalikan ke Default

  3. 3.

    Sentuh atau tekan tombol OK.

    Printer akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Pesan “Kartrid hampir habis” atau “Kartrid sudah sangat rendah” akan muncul pada panel kontrol printer tersebut

Kartrid hampir habis: Printer menunjukkan bahwa tingkat kartrid rendah. Sisa masa pakai kartrid yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid tidak perlu diganti sekarang.

Isi kartrid sangat rendah: Printer menunjukkan bahwa tingkat kartrid sangat rendah. Sisa masa pakai kartrid yang sebenarnya mungkin berbeda. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk. Kartrid tidak perlu diganti sekarang, kecuali jika kualitas cetak sudah tidak dapat memenuhi kebutuhan.

Bila kartrid HP telah mencapai tingkat Sangat Rendah, Jaminan Perlindungan Premium HP atas kartrid tersebut akan berakhir.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan “Sangat Rendah”
  • Pesan persediaan


Mengatasi masalah

Mengubah pengaturan “Sangat Rendah”

Anda dapat mengubah reaksi printer saat persediaan mencapai tingkat Benar-Benar Hampir Habis. Anda tidak perlu membuat ulang pengaturan ini saat memasang kartrid baru.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup [Setup Sistem]

    • •

      Pengaturan Persediaan

    • •

      Kartrid Hitam atau Kartrid Warna

    • •

      Pengaturan Sangat Rendah

  3. 3.

    Tentukan salah satu dari pilihan berikut:

    • •

      Pilih opsi Continue (Lanjutkan) untuk mengatur agar printer mengingatkan Anda bahwa kartrid sangat rendah, namun tetap melanjutkan pencetakan.

    • •

      Pilih opsi Stop (Berhenti) untuk mengatur agar printer berhenti mencetak hingga Anda mengganti kartrid.

    • •

      Pilih opsi Prompt (Konfirmasi) untuk mengatur printer agar berhenti mencetak dan meminta Anda untuk mengganti kartrid toner. Anda dapat mengonfirmasi perintah tersebut dan melanjutkan pencetakan. Pilihan yang dapat dikonfigurasi pelanggan pada printer ini adalah "Minta Ingatkan Saya Setelah 100, 200, 300, atau 400 halaman, atau tidak pernah sama sekali". Pilihan ini diberikan untuk kenyamanan pelanggan dan bukan merupakan indikator bahwa halaman tersebut akan memiliki kualitas cetak yang memuaskan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Untuk printer dengan kemampuan faks


Mengatasi masalah

Untuk printer dengan kemampuan faks

Bila printer diatur ke opsi Stop [Hentikan] atau Prompt [Konfirmasi], terdapat risiko faks tidak tercetak bila printer melanjutkan pencetakan. Hal tersebut dapat terjadi jika printer menerima faks dalam jumlah yang melampaui kapasitas memori sementara printer menunggu.

Printer dapat mencetak faks tanpa gangguan bila melampaui ambang batas Sangat Rendah jika Anda memilih opsi Continue (Lanjut) untuk kartrid, namun kualitas cetak mungkin menurun.


Mengatasi masalah

Pesan persediaan

Memesan persediaan dan kertas | www.hp.com/go/suresupply
Memesan melalui penyedia layanan atau dukungan | Hubungi servis resmi HP atau penyedia layanan.
Memesan menggunakan HP Embedded Web Server (EWS) | Untuk mengakses, dari browser web yang didukung oleh komputer Anda, masukkan alamat IP atau nama host printer di bidang alamat/URL. EWS berisi tautan ke situs Web HP SureSupply, yang menyediakan berbagai pilihan untuk membeli perlengkapan HP Asli.


Mengatasi masalah

Printer tidak menarik kertas atau salah pemasokan

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Solusi berikut dapat membantu memecahkan masalah apabila printer tidak mengambil kertas dari baki atau mengambil beberapa kertas sekaligus pada saat yang bersamaan. Salah satu dari situasi in dapat menyebabkan kemacetan kertas.

  • Pendahuluan
  • Printer tidak mengambil kertas
  • Printer mengambil beberapa lembar kertas
  • Pengumpan dokumen memacetkan, memiringkan, atau mengambil lebih dari satu lembar kertas.


Mengatasi masalah

Printer tidak mengambil kertas

Jika printer tidak mengambil kertas dari baki, cobalah solusi ini.

  • 1.

    Buka printer dan keluarkan semua kertas yang macet. Pastikan tidak ada sisa sobekan kertas di dalam printer.

  • 2.

    Muat baki dengan ukuran kertas yang benar untuk pekerjaan.

  • 3.

    Pastikan bahwa ukuran dan jenis kertas diatur dengan benar pada panel kontrol printer.

  • 4.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki. Tombol panah pada pemandu baki harus pas persis dengan tanda di baki.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas. Sesuaikan dengan indentasi atau tanda pada baki.

  • 5.

    Pastikan kelembapan di dalam ruangan masih dalam batas spesifikasi printer ini dan kertas disimpan di dalam kemasan yang belum dibuka. Pada umumnya rim kertas dijual di dalam bungkus tahan lembab agar kertas tetap kering.

    Di lingkungan dengan kelembapan tinggi, kertas di bagian atas tumpukan dalam baki dapat menyerap kelembapan, dan bentuknya bisa bergelombang atau tidak rata. Jika hal ini terjadi, ambil 5 hingga 10 lembar kertas paling atas di tumpukan.

    Di lingkungan dengan kelembapan rendah, sisa listrik statis dapat menyebabkan lembaran kertas saling menempel. Jika hal ini terjadi, ambil kertas dari baki, lalu tekuk tumpukan dengan memegang dan mengangkat ujung-ujungnya hingga membentuk huruf U. Kemudian, putar ujung-ujungnya ke bawah untuk membalik bentuk huruf U tadi. Selanjutnya, pegang tiap sisi tumpukan kertas, dan ulangi proses ini. Proses ini memisahkan tiap lembar tanpa menimbulkan listrik statis. Ratakan tumpukan kertas di atas permukaan meja sebelum memasukkannya ke baki.

    Teknik menekuk tumpukan kertas

    Tekuk tumpukan kertas

  • 6.

    Periksa panel kontrol printer untuk melihat apakah printer menampilkan konfirmasi untuk memasukkan kertas secara manual. Masukkan kertas, lalu lanjutkan.

  • 7.

    Rol di atas baki mungkin tercemar. Bersihkan rol dengan kain tak berbulu yang dilembapkan dengan air hangat. Gunakan air suling, jika ada.

    PERHATIAN:Jangan menyemprotkan air secara langsung ke printer. Semprotkan air ke kain atau celupkan kain ke air dan peras sebelum membersihkan rol.


Mengatasi masalah

Printer mengambil beberapa lembar kertas

Jika printer mengambil beberapa lembar kertas dari baki, cobalah solusi ini.

  • 1.

    Keluarkan tumpukan kertas dari baki dan tekuk, putar 180 derajat, dan balikkan. Jangan mengipaskan kertas. Kembalikan tumpukan kertas ke dalam baki.

    CATATAN:Mengibaskan kertas dapat menimbulkan listrik statis. Daripada mengibaskan kertas, tekuk tumpukan dengan memegang dan mengangkat ujung-ujungnya hingga membentuk huruf U. Kemudian, putar ujung-ujungnya ke bawah untuk membalik bentuk huruf U tadi. Selanjutnya, pegang tiap sisi tumpukan kertas, dan ulangi proses ini. Proses ini memisahkan tiap lembar tanpa menimbulkan listrik statis. Ratakan tumpukan kertas di atas permukaan meja sebelum memasukkannya ke baki.

    Teknik menekuk tumpukan kertas

    Tekuk tumpukan kertas

  • 2.

    Gunakan hanya kertas yang memenuhi spesifikasi HP untuk printer ini.

  • 3.

    Pastikan kelembapan di dalam ruangan masih dalam batas spesifikasi printer ini, dan kertas disimpan di dalam kemasan yang belum dibuka. Pada umumnya rim kertas dijual di dalam bungkus tahan lembab agar kertas tetap kering.

    Di lingkungan dengan kelembapan tinggi, kertas di bagian atas tumpukan dalam baki dapat menyerap kelembapan, dan bentuknya bisa bergelombang atau tidak rata. Jika hal ini terjadi, ambil 5 hingga 10 lembar kertas paling atas di tumpukan.

    Di lingkungan dengan kelembapan rendah, sisa listrik statis dapat menyebabkan lembaran kertas saling menempel. Jika hal ini terjadi, ambil kertas dari baki, lalu tekuk tumpukan seperti yang dijelaskan di atas.

  • 4.

    Gunakan kertas yang tidak kusut, terlipat, atau rusak. Bila perlu, gunakan kertas dari kemasan lain.

  • 5.

    Pastikan baki tidak kelebihan isi dengan memeriksa tanda ketinggian tumpukan di dalam baki. Jika isinya berlebihan, keluarkan seluruh tumpukan kertas dari baki, luruskan tumpukan, lalu kembalikan sebagian kertas ke dalam baki.

  • 6.

    Pastikan pemandu kertas di dalam baki diatur dengan benar sesuai ukuran kertas. Sesuaikan pemandu ke indentasi yang benar pada baki. Tombol panah pada pemandu baki harus pas persis dengan tanda di baki.

    CATATAN:Jangan sesuaikan pemandu kertas terlalu rapat dengan tumpukan kertas. Sesuaikan dengan indentasi atau tanda pada baki.

  • 7.

    Pastikan bahwa lingkungan pencetakan berada dalam spesifikasi yang dianjurkan.


Mengatasi masalah

Pengumpan dokumen memacetkan, memiringkan, atau mengambil lebih dari satu lembar kertas.

CATATAN:Informasi ini hanya berlaku untuk printer MFP.

  • •

    Mungkin ada sesuatu pada dokumen asli, seperti kawat jepit atau nota berperekat, yang harus dilepaskan.

  • •

    Periksa apakah semua rol berada di tempatnya dan apakah tutup akses-rol di dalam pengumpan dokumen telah ditutup.

  • •

    Pastikan bahwa tutup pengumpan dokumen atas telah ditutup.

  • •

    Halaman mungkin tidak ditaruh dengan benar. Luruskan kertas dan atur pemandu kertas ke tengah tumpukan.

  • •

    Pemandu kertas harus menyentuh pinggiran tumpukan kertas agar bekerja dengan benar. Pastikan bahwa tumpukan kertas lurus dan pemandu bersandar pada tumpukan kertas.

  • •

    Baki masukan pengumpan dokumen atau nampan keluaran mungkin memuat jumlah kertas yang melebihi jumlah maksimum. Pastikan tumpukan kertas termuat seluruhnya di bawah pemandu dalam baki masukan, dan ambil kertas dari nampan keluaran.

  • •

    Pastikan tidak ada kertas, staples, klip kertas, atau serpihan lain di jalur kertas.

  • •

    Bersihkan rol dan dinding pemisah pengumpan dokumen. Gunakan udara bertekanan atau kain bebas-bulu bersih yang dibasahi dengan air hangat. Jika masih terjadi, ganti rol.

  • •

    Dari layar Awal di panel kontrol printer, gulir ke dan sentuh tombol Supplies (Persediaan). Periksa status kit pemasok dokumen, dan ganti jika perlu.


Mengatasi masalah

Membersihkan kertas yang macet

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Informasi berikut berisi instruksi untuk membersihkan kertas yang macet dari produk.

  • Pendahuluan
  • Lokasi kemacetan
  • Sering mengalami kertas macet?
  • Membebaskan kemacetan dalam pengumpan dokumen
  • Mengatasi kemacetan pada baki masukan Utama
  • Mengatasi kemacetan dari area kartrid toner
  • Membebaskan kemacetan di nampan keluaran
  • Mengatasi kemacetan di duplekser


Mengatasi masalah

Lokasi kemacetan

1 | Pemasok dokumen
2 | Area kartrid
3 | Tempat keluaran
4 | Duplekser
5 | Baki masukan Utama


Mengatasi masalah

Sering mengalami kertas macet?

Ikuti langkah-langkah ini untuk mengatasi masalah kemacetan kertas yang sering. Jika langkah pertama tidak menyelesaikan masalah, lanjutkan ke langkah berikutnya sampai masalah teratasi.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Jika kertas macet di dalam printer, keluarkan kertas yang macet, lalu cetak halaman konfigurasi untuk menguji printer.

  2. 2.

    Periksa apakah baki telah dikonfigurasi untuk jenis dan ukuran kertas yang benar pada panel kontrol printer. Sesuaikan pengaturan kertas jika perlu.

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup (Pengaturan) [image] untuk membuka menu.

    2. b.

      Buka menu berikut:

      • •

        System Setup (Pengaturan Sistem)

      • •

        Paper setup [Pengaturan kertas]

    3. c.

      Pilih baki dari daftar.

    4. d.

      Pilih Paper Type (Jenis Kertas), lalu pilih jenis kertas yang dimuat dalam baki.

    5. e.

      Pilih Paper Size (Ukuran Kertas), lalu pilih ukuran kertas yang dimuat dalam baki.

  3. 3.

    Matikan printer, tunggu 30 detik, lalu hidupkan kembali.

  4. 4.

    Cetak halaman pembersihan untuk membersihkan kelebihan toner dari dalam printer.

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup (Pengaturan) [image] untuk membuka menu.

    2. b.

      Membuka menu Service (Layanan).

    3. c.

      Pilih opsi Cleaning Page (Membersihkan Halaman).

    4. d.

      Masukkan kertas ukuran letter atau A4 jika diminta.

      Tunggu hingga proses selesai. Buang halaman yang tercetak.

  5. 5.

    Cetak halaman konfigurasi untuk menguji printer.

    1. a.

      Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol [image].

      Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup (Pengaturan) [image] untuk membuka menu.

    2. b.

      Buka menu Report (Laporan).

    3. c.

      Pilih Configuration Report [Laporan Konfigurasi].

Jika langkah-langkah tersebut tidak mengatasi masalah, printer mungkin perlu diservis. Hubungi dukungan pelanggan HP.


Mengatasi masalah

Membebaskan kemacetan dalam pengumpan dokumen

Informasi berikut menjelaskan cara mengatasi kemacetan kertas pada pengumpan dokumen. Bila terjadi kemacetan, panel kontrol 2 baris akan menampilkan pesan kesalahan dan panel kontrol layar sentuh akan menampilkan animasi untuk membantu mengatasi kemacetan.

  1. 1.

    Keluarkan kertas dari baki masukan pemasok dokumen.

  2. 2.

    Keluarkan kertas macet yang terlihat dalam area baki masukan. Gunakan kedua tangan untuk mengeluarkan kertas yang macet secara perlahan untuk menghindari dari sobek.

    Mengeluarkan kertas yang macet

  3. 3.

    Buka penutup pemasok dokumen.

    Angkat penutup akses kemacetan.

  4. 4.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  5. 5.

    Tutup penutup pemasok dokumen. Pastikan telah tertutup sepenuhnya.

    Tutup penutup akses kemacetan.

  6. 6.

    Buka penutup pemindai. Jika kertas macet di belakang lapisan plastik putih, tarik kertas keluar perlahan.

    Mengeluarkan kertas yang macet

  7. 7.

    Turunkan tutup pemindai.

    Turunkan tutup pemindai

CATATAN:Agar tidak terjadi kemacetan, pastikan pemandu pada baki masukan pengumpan dokumen telah disesuaikan dengan benar terhadap dokumen. Lepas semua staples dan penjepit kertas dari dokumen asli.

CATATAN:Dokumen asli yang dicetak pada kertas mengkilap dan berat dapat mengalami kemacetan lebih sering dibandingkan dengan dokumen yang dicetak pada kertas biasa.


Mengatasi masalah

Mengatasi kemacetan pada baki masukan Utama

Ikuti prosedur berikut untuk memeriksa kertas di semua lokasi kemacetan pada baki masukan Utama. Bila terjadi kemacetan, panel kontrol 2 baris akan menampilkan pesan kesalahan dan panel kontrol layar sentuh akan menampilkan animasi untuk membantu mengatasi kemacetan.

  1. 1.

    Tarik kertas yang macet secara perlahan hingga keluar dari printer.

    Mengeluarkan kertas yang macet

  2. 2.

    Angkat unit pemindai.

    Mengangkat unit pemindai

  3. 3.

    Buka pintu kartrid.

    Membuka pintu kartrid

  4. 4.

    Keluarkan kartrid toner dari printer.

    Mengeluarkan kartrid toner

  5. 5.

    Keluarkan drum olahgambar dari printer.

    Mengeluarkan drum olahgambar

  6. 6.

    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas yang macet untuk menghindari membuatnya sobek.

    Mengeluarkan kertas yang macet

  7. 7.

    Turunkan penutup akses kemacetan.

    Menurunkan penutup akses kemacetan

  8. 8.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  9. 9.

    Tutup penutup akses kemacetan.

    Menutup penutup akses kemacetan

  10. 10.

    Sejajarkan drum olahgambar dengan jalur di dalam printer, lalu pasang drum olahgambar hingga terpasang dengan benar.

    Memasang drum olahgambar

  11. 11.

    Sejajarkan kartrid toner dengan jalur di dalam printer, lalu pasang kartrid toner hingga terpasang di tempatnya.

    Memasang kartrid toner

  12. 12.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  13. 13.

    Turunkan unit pemindai.

    Menurunkan unit pemindai


Mengatasi masalah

Mengatasi kemacetan dari area kartrid toner

Informasi berikut ini menjelaskan cara mengatasi kemacetan kertas pada area kartrid toner. Bila terjadi kemacetan, panel kontrol 2 baris akan menampilkan pesan kesalahan dan panel kontrol layar sentuh akan menampilkan animasi untuk membantu mengatasi kemacetan.

  1. 1.

    Angkat unit pemindai.

    Angkat unit pemindai

  2. 2.

    Buka pintu kartrid.

    Membuka pintu kartrid

  3. 3.

    Keluarkan kartrid toner dari printer.

    Mengeluarkan kartrid toner

  4. 4.

    Keluarkan drum olahgambar dari printer.

    Mengeluarkan drum olahgambar

  5. 5.

    Keluarkan kertas yang macet dari area kartrid toner. Gunakan kedua tangan untuk mengeluarkan kertas macet agar tidak menyobek kertas.

    Mengeluarkan kertas yang macet

  6. 6.

    Turunkan penutup akses kemacetan.

    Menurunkan penutup akses kemacetan

  7. 7.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  8. 8.

    Tutup penutup akses kemacetan.

    Menutup penutup akses kemacetan

  9. 9.

    Sejajarkan drum olahgambar dengan jalur di dalam printer, lalu pasang drum olahgambar hingga terpasang dengan benar.

    Memasang drum olahgambar

  10. 10.

    Sejajarkan kartrid toner dengan jalur di dalam printer, lalu pasang kartrid toner hingga terpasang di tempatnya.

    Memasang kartrid toner

  11. 11.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  12. 12.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

Membebaskan kemacetan di nampan keluaran

Gunakan prosedur berikut untuk memeriksa kertas di semua kemungkinan lokasi kemacetan dalam nampan keluaran. Bila terjadi kemacetan, panel kontrol 2 baris akan menampilkan pesan kesalahan dan panel kontrol layar sentuh akan menampilkan animasi untuk membantu mengatasi kemacetan.

  1. 1.

    Jika kertas terlihat dari nampan keluaran, pegang tepinya dan keluarkan.

    Mengeluarkan kertas yang macet

  2. 2.

    Angkat unit pemindai.

    Angkat unit pemindai

  3. 3.

    Buka pintu kartrid.

    Membuka pintu kartrid

  4. 4.

    Tarik tab hijau untuk melepaskan penutup akses kemacetan.

    Lepaskan penutup akses kemacetan

  5. 5.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  6. 6.

    Tutup penutup akses kemacetan.

    Menutup penutup akses kemacetan

  7. 7.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  8. 8.

    Turunkan unit pemindai.

    Turunkan unit pemindai


Mengatasi masalah

Mengatasi kemacetan di duplekser

Ikuti prosedur berikut untuk memeriksa kertas di semua lokasi kemacetan pada duplekser. Untuk model layar sentuh, panel kontrol akan menampilkan animasi untuk membantu mengatasi kemacetan.

  1. 1.

    Buka pintu belakang.

    Membuka pintu belakang

  2. 2.

    Keluarkan kertas yang macet di area dupleks. Gunakan kedua tangan untuk mengeluarkan kertas yang macet untuk menghindari membuatnya sobek.

    Mengeluarkan kertas yang macet

  3. 3.

    Tutup pintu belakang.

    Menutup pintu belakang

  4. 4.

    Angkat unit pemindai.

    Mengangkat unit pemindai

  5. 5.

    Buka pintu kartrid.

    Membuka pintu kartrid

  6. 6.

    Tarik tab hijau untuk melepaskan penutup akses kemacetan.

    Melepaskan penutup akses kemacetan

  7. 7.

    Keluarkan kertas yang macet.

    Mengeluarkan kertas yang macet

  8. 8.

    Tutup penutup akses kemacetan.

    Menutup penutup akses kemacetan

  9. 9.

    Tutup pintu kartrid.

    Menutup pintu kartrid

  10. 10.

    Turunkan unit pemindai.

    Menurunkan unit pemindai


Mengatasi masalah

Bersihkan unit film ADF yang dapat diganti

Lama-kelamaan, debu dapat menumpuk pada strip kaca pemasok dokumen otomatis (ADF) dan unit film yang dapat diganti, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan kaca dan unit film.

  1. 1.

    Buka tutup pemindai, lalu cari unit film ADF yang dapat diganti.

  2. 2.

    Gunakan dua slot untuk mengungkit unit film dari badan pemindai.

    Mengungkit unit rakitan

  3. 3.

    Geser unit ke arah yang ditunjukkan untuk mengeluarkannya.

  4. 4.

    Bersihkan strip kaca dan unit film dengan kain tanpa serat.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian mana pun dari printer karena dapat merusak printer. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak printer.

    Bersihkan unit film ADF yang dapat diganti

  5. 5.

    Pasang kembali unit film. Pastikan film meluncur di bawah tab pada setiap ujung badan pemindai.

    Pasang kembali unit film

  6. 6.

    Tutup penutup pemindai.

    Tutup penutup pemindai


Mengatasi masalah

Meningkatkan kualitas cetak

  • Pendahuluan
  • Mencetak dari program perangkat lunak lain.
  • Memeriksa pengaturan jenis kertas untuk tugas cetak
  • Memeriksa status kartrid toner
  • Membersihkan printer
  • Lihat kartrid cetak dan drum olahgambar untuk memeriksa ada/tidaknya kerusakan
  • Memeriksa kertas dan lingkungan pencetakan
  • Mencoba driver cetak lain
  • Memeriksa pengaturan EconoMode
  • Menyesuaikan Kerapatan Cetak


Mengatasi masalah

Pendahuluan

Jika printer mengalami masalah kualitas cetak, coba lakukan solusi berikut sesuai urutan yang diberikan untuk mengatasi masalah tersebut.


Mengatasi masalah

Mencetak dari program perangkat lunak lain.

Coba cetak dari program perangkat lunak lain. Jika halaman tercetak dengan benar, berarti masalah disebabkan oleh program perangkat lunak yang digunakan untuk mencetak.


Mengatasi masalah

Memeriksa pengaturan jenis kertas untuk tugas cetak

Periksa pengaturan jenis kertas sewaktu mencetak dari program perangkat lunak dan periksa apakah terdapat goresan, hasil cetak pudar atau gelap, kertas menggulung, titik toner yang menyebar, toner longgar, atau sedikit area yang tidak memiliki toner pada halaman yang tercetak.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memeriksa pengaturan jenis kertas (Windows)
  • Memeriksa pengaturan jenis kertas (OS X)


Mengatasi masalah

Memeriksa pengaturan jenis kertas (Windows)

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Salin/Cetak.

  4. 4.

    Dari daftar buka-bawah Paper type (Jenis kertas), klik More... (Lainnya...).

  5. 5.

    Lebarkan opsi untuk Jenisnya: lainnya.

  6. 6.

    Buka kategori jenis kertas yang paling sesuai dengan kertas Anda.

  7. 7.

    Tentukan pilihan untuk jenis kertas yang digunakan, dan klik tombol OK .

  8. 8.

    Klik tombol OK untuk menutup kotak dialog Properti Dokumen. Dalam kotak dialog Cetak, klik tombol OK untuk mencetak tugas.


Mengatasi masalah

Memeriksa pengaturan jenis kertas (OS X)

  1. 1.

    Klik menu File, lalu klik opsi Print (Cetak).

  2. 2.

    Dalam menu Printer, pilih printer.

  3. 3.

    Secara default, driver cetak akan menampilkan menu Copies & Pages (Salinan & Halaman). Buka daftar buka-bawah menu, lalu klik menu Finishing (Penyelesaian).

  4. 4.

    Pilih jenis dari daftar buka-bawah Tipe Media.

  5. 5.

    Klik tombol Cetak.


Mengatasi masalah

Memeriksa status kartrid toner

Ikuti langkah-langkah berikut untuk memeriksa perkiraan sisa masa pakai kartrid toner dan, jika ada, status komponen pemeliharaan lain yang dapat diganti.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Langkah satu: Mencetak halaman status persediaan

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Reports (Laporan)

    • •

      Supplies Status (Status Persediaan)

  3. 3.

    Panel kontrol 2-baris: Gulir ke Print Supplies status (status Persediaan Cetak), lalu tekan tombol OK.

    Panel kontrol layar sentuh: Sentuh Manage Supplies (Kelola Persediaan), lalu sentuh Print Supplies Status (Status Persediaan Cetak).

Langkah dua: Memeriksa status persediaan

  1. 1.

    Periksa laporan status persediaan untuk memeriksa persentase sisa masa pakai kartrid toner dan, jika ada, status komponen pemeliharaan lain yang dapat diganti.

    Masalah kualitas cetak dapat terjadi bila menggunakan kartrid toner yang telah berada pada akhir perkiraan masa pakainya. Halaman status persediaan akan memberitahukan bila tingkat persediaan hampir habis. Setelah persediaan HP mencapai ambang batas hampir habis, maka jaminan perlindungan premium HP atas persediaan tersebut berakhir.

    Kartrid toner tidak perlu diganti sekarang, kecuali jika kualitas cetak menjadi buruk. Sebaiknya sediakan pengganti untuk dipasang bila kualitas cetak menjadi buruk.

    Jika Anda memutuskan harus mengganti kartrid toner atau komponen pemeliharaan lain yang dapat diganti, halaman status persediaan akan mencantumkan nomor komponen HP asli.

  2. 2.

    Periksa untuk memastikan bahwa Anda menggunakan kartrid HP asli.

    Kartrid toner HP asli memiliki tulisan “HP” atau logo HP. Untuk informasi lebih lanjut tentang cara mengidentifikasi kartrid HP, kunjungi www.hp.com/go/learnaboutsupplies.


Mengatasi masalah

Membersihkan printer

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak halaman pembersih
  • Periksa kaca pemindai apakah kotor atau terdapat noda


Mengatasi masalah

Mencetak halaman pembersih

Selama proses pencetakan, kertas, toner, dan partikel debu dapat menumpuk di dalam printer dan dapat menimbulkan masalah kualitas cetak, misalnya bercak atau percikan toner, rembesan, coretan, garis, atau bekas berulang.

Gunakan prosedur berikut untuk mencetak halaman pembersihan.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Layanan

    • •

      Halaman Pembersihan

  3. 3.

    Masukkan kertas ukuran letter atau A4 jika diminta, lalu tekan tombol OK.

    Pesan Cleaning (Membersihkan) akan ditampilkan di panel kontrol printer. Tunggu hingga proses selesai. Buang halaman yang tercetak.


Mengatasi masalah

Periksa kaca pemindai apakah kotor atau terdapat noda

Lama-kelamaan, debu dapat menumpuk pada kaca pemindai dan plastik putih pendukung, sehingga dapat mempengaruhi performa. Gunakan prosedur berikut untuk membersihkan pemindai.

  1. 1.

    Tekan tombol daya untuk mematikan printer, lalu lepas kabel daya dari stopkontak listrik.

  2. 2.

    Buka penutup pemindai.

  3. 3.

    Bersihkan kaca pemindai dan plastik putih pendukung di bawah tutup pemindai dengan kain atau spons lembut yang telah dilembabkan dengan pembersih kaca nonabrasif.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian mana pun dari printer karena dapat merusak printer. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak printer.

  4. 4.

    Keringkan kaca dan plastik putih pendukung dengan chamois atau spons yang tidak berserabut untuk menghindari noda.

  5. 5.

    Sambungkan kabel daya ke stopkontak, lalu tekan tombol daya untuk menghidupkan printer.


Mengatasi masalah

Lihat kartrid cetak dan drum olahgambar untuk memeriksa ada/tidaknya kerusakan

Ikuti langkah-langkah berikut untuk memeriksa kartrid toner dan drum olahgambar dari printer.

  1. 1.

    Keluarkan kartrid toner dan drum olahgambar dari printer.

  2. 2.

    Periksa apakah ada kerusakan chip memori.

  3. 3.

    Periksa permukaan drum olahgambar hijau.

    PERHATIAN:Jangan sentuh drum olahgambar. Sidik jari pada drum olahgambar dapat menyebabkan masalah kualitas cetakan.

  4. 4.

    Jika Anda melihat goresan, sidik jari, atau kerusakan lain pada drum olahgambar, ganti kartrid toner.

  5. 5.

    Pasang kembali drum olahgambar, lalu cetak beberapa halaman untuk mengetahui apakah masalah telah selesai.


Mengatasi masalah

Memeriksa kertas dan lingkungan pencetakan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Langkah satu: Gunakan kertas yang memenuhi spesifikasi HP
  • Langkah dua: Periksa lingkungan
  • Langkah tiga: Mengatur penyelarasan setiap baki


Mengatasi masalah

Langkah satu: Gunakan kertas yang memenuhi spesifikasi HP

Beberapa masalah kualitas cetak timbul dari penggunaan kertas yang tidak memenuhi spesifikasi HP.

  • •

    Selalu gunakan jenis dan berat kertas yang didukung printer ini.

  • •

    Gunakan kertas yang berkualitas baik dan tanpa potongan, goresan, robek, noda, serpihan, debu, kerutan, bolong, dan tepinya tidak tergulung atau tertekuk.

  • •

    Gunakan kertas yang belum dicetak sebelumnya.

  • •

    Gunakan kertas yang tidak mengandung materi metalik, seperti glitter.

  • •

    Gunakan kertas yang dirancang untuk printer laser. Jangan gunakan kertas yang dirancang hanya untuk printer Inkjet.

  • •

    Jangan gunakan kertas yang terlalu kasar. Menggunakan kertas yang lebih halus umumnya meningkatkan kualitas cetak.


Mengatasi masalah

Langkah dua: Periksa lingkungan

Lingkungan dapat mempengaruhi kualitas cetak secara langsung dan merupakan penyebab utama masalah kualitas cetak atau pengisian kertas. Coba solusi berikut ini:

  • •

    Pindahkan printer dari lokasi berangin, seperti jendela atau pintu terbuka, atau lubang keluar AC.

  • •

    Pastikan printer tidak terpapar pada suhu atau kelembapan di luar spesifikasi printer.

  • •

    Jangan menempatkan printer di ruangan terbatas, seperti lemari.

  • •

    Tempatkan printer pada permukaan yang kokoh dan datar.

  • •

    Singkirkan semua yang memblokir lubang ventilasi pada printer. Printer membutuhkan aliran udara yang baik dari segala sisi, termasuk atas.

  • •

    Lindungi printer dari kotoran di udara, debu, uap, gemuk, atau elemen lain yang dapat meninggalkan residu di dalam printer.


Mengatasi masalah

Langkah tiga: Mengatur penyelarasan setiap baki

Ikuti langkah-langkah berikut bila teks atau gambar tidak berada di tengah atau tidak disejajarkan dengan benar pada halaman tercetak sewaktu mencetak dari baki tertentu.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Kualitas Cetak

    • •

      Sesuaikan Perataan

    • •

      Cetak Halaman Uji

  3. 3.

    Pilih baki yang akan disesuaikan, lalu ikuti instruksi pada halaman yang tercetak.

  4. 4.

    Cetak lagi uji halaman untuk memverifikasi hasil. Buat pengaturan lebih lanjut jika diperlukan.

  5. 5.

    Sentuh atau tekan OK untuk menyimpan pengaturan baru.


Mengatasi masalah

Mencoba driver cetak lain

Cobalah menggunakan driver cetak lain jika Anda mencetak dari program perangkat lunak dan di halaman yang tercetak ada garis yang tidak diharapkan dalam gambar, teks yang hilang, gambar yang hilang, format yang salah, atau font diganti.

Unduh driver mana saja di daftar berikut dari situs Web HP: www.hp.com/support/ljM227MFP.

Driver HP PCL.6

Driver HP PCL 6

Driver HP PCL-6
  • •

    Diberikan sebagai driver default di CD printer. Driver ini diinstal secara otomatis kecuali jika Anda memilih driver lain.

  • •

    Disarankan untuk semua lingkungan Windows

  • •

    Memberikan dukungan kecepatan, kualitas cetak, dan fitur printer terbaik secara keseluruhan untuk sebagian besar pengguna

  • •

    Dikembangkan agar selaras dengan Windows Graphic Device Interface (GDI) untuk kecepatan terbaik di lingkungan Windows

  • •

    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5

Driver HP UPD PS
  • •

    Disarankan untuk pencetakan dengan program perangkat lunak Adobe® atau program perangkat lunak lainnya yang sarat dengan grafis

  • •

    Menyediakan dukungan untuk mencetak dari emulasi postscript, atau untuk dukungan font flash postscript

HP UPD PCL 5
  • •

    Disarankan untuk pencetakan biasa di kantor di lingkungan Windows

  • •

    Kompatibel dengan PCL versi sebelumnya dan printer HP LaserJet yang lebih lama

  • •

    Pilihan terbaik untuk pencetakan dari program perangkat lunak kustom atau pihak ketiga

  • •

    Pilihan terbaik bila bekerja di berbagai lingkungan yang memerlukan printer diatur ke PCL 5 (UNIX, Linux, mainframe)

  • •

    Dirancang untuk penggunaan dalam lingkungan Windows korporat untuk menyediakan driver tunggal yang akan digunakan dengan beberapa model printer

  • •

    Diutamakan bila mencetak ke beberapa model printer dari komputer Windows mobile

HP UPD PCL 6
  • •

    Disarankan untuk pencetakan dalam semua lingkungan Windows

  • •

    Memberikan dukungan kecepatan, kualitas cetak, dan fitur printer terbaik secara keseluruhan untuk sebagian besar pengguna

  • •

    Dikembangkan agar selaras dengan GDI (Graphic Device Interface) Windows untuk kecepatan terbaik dalam lingkungan Windows

  • •

    Mungkin belum kompatibel sepenuhnya dengan program perangkat lunak kustom dan program pihak ketiga yang berbasis PCL 5


Mengatasi masalah

Memeriksa pengaturan EconoMode

HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan terus-menerus, persediaan toner mungkin melebihi masa pakai komponen mekanis dalam kartrid toner. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid toner.

CATATAN:Fitur ini tersedia dengan driver printer PCL 6 untuk Windows. Jika Anda tidak sedang menggunakan driver, Anda dapat mengaktifkan fitur ini dengan menggunakan HP Embedded Web Server.

Ikuti langkah-langkah ini jika keseluruhan halaman tampak terlalu gelap atau terlalu terang.

  1. 1.

    Dari program perangkat lunak, tentukan pilihan Cetak.

  2. 2.

    Pilih printer, lalu klik tombol Properties (Properti) atau Preferences (Preferensi).

  3. 3.

    Klik tab Paper/Quality (Kertas/Kualita), dan temukan area Print Quality (Kualitas Cetak).

  4. 4.

    Jika keseluruhan halaman terlalu gelap, gunakan pengaturan ini:

    • •

      Pilih opsi 600 dpi.

    • •

      Pilih kotak centang EconoMode untuk mengaktifkannya.

    Jika keseluruhan halaman terlalu terang, gunakan pengaturan ini:

    • •

      Pilih opsi FastRes 1200.

    • •

      Kosongkan kotak centang EconoMode untuk menonaktifkannya.

  5. 5.

    Klik tombol OK untuk menutup kotak dialog Document Properties (Properti Dokumen). Pada dialog Cetak, klik tombol OK untuk mencetak pekerjaan.


Mengatasi masalah

Menyesuaikan Kerapatan Cetak

Lakukan langkah-langkah berikut untuk menyesuaikan kerapatan cetak.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

  1. 1.

    Panel kontrol 2-baris: Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

    Panel kontrol layar sentuh: Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      System Setup (Pengaturan Sistem)

    • •

      Kerapatan Cetak

  3. 3.

    Pilih pengaturan kerapatan cetak yang benar.

    • •

      1: paling terang

    • •

      2: lebih terang

    • •

      3: standar

    • •

      4: lebih gelap

    • •

      5: paling gelap


Mengatasi masalah

Meningkatkan kualitas gambar salin dan pindai

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Jika ada masalah dengan kualitas gambar pada printer, coba solusi berikut sesuai urutan yang ditampilkan untuk memecahkan masalah.

  • Pendahuluan
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Memeriksa pengaturan kertas
  • Mengoptimalkan teks atau gambar
  • Penyalinan tepi ke tepi
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen

Cobalah langkah sederhana berikut lebih dulu:

  • •

    Gunakan pemindai flatbed, bukan pemasok dokumen.

  • •

    Gunakan dokumen asli yang berkualitas.

  • •

    Saat menggunakan pemasok dokumen, masukkan dokumen asli ke dalam pemasok dengan benar, menggunakan pemandu kertas, untuk menghindari gambar yang buram atau miring.

Jika maslaah berlanjut, cobalah solusi tambahan berikut. Jika solusi tersebut tidak menyelesaikan masalah, lihat “Meningkatkan kualitas kertas” untuk solusi lebih lanjut.


Mengatasi masalah

Memeriksa pengaturan kertas

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Tekan tombol Copy Menu [image] (Menu Salin).

  2. 2.

    Buka menu Paper (Kertas).

  3. 3.

    Pilih ukuran kertas dalam baki, kemudian tekan tombol OK.

  4. 4.

    Pilih jenis kertas dalam baki, kemudian tekan tombol OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Copy (Salin).

  2. 2.

    Sentuh tombol Settings (Pengaturan), lalu gulir ke dan sentuh tombol Paper (Kertas).

  3. 3.

    Dari daftar ukuran kertas, sentuh nama ukuran kertas di dalam baki.

  4. 4.

    Dari daftar jenis kertas, sentuh nama jenis kertas di dalam baki.


Mengatasi masalah

Mengoptimalkan teks atau gambar

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol Copy Menu [image] (Menu Salin).

  2. 2.

    Untuk mengoptimalkan kualitas salin untuk jenis dokumen yang berbeda, gunakan tombol panah untuk memilih menu Optimize (Optimalkan), lalu tekan tombol OK . Tersedia pengaturan kualitas salinan berikut:

    • •

      Auto Select (Pilih Otomatis): Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan default.

    • •

      Mixed (Campuran): Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

    • •

      Text (Teks): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.

    • •

      Picture (Gambar): Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, sentuh ikon Copy [Salin] [image].

  2. 2.

    Sentuh tombol Pengaturan, lalu gulir ke dan sentuh tombol Optimalkan.

  3. 3.

    Sentuh nama pengaturan yang hendak disesuaikan.

    • •

      Pilih Otomatis: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Ini adalah pengaturan standar.

    • •

      Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan gambar.

    • •

      Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks.

    • •

      Gambar: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi gambar.


Mengatasi masalah

Penyalinan tepi ke tepi

Printer tidak dapat benar-benar mencetak tepi ke tepi. Ada batas tepi 4 mm di sekeliling halaman.

Pertimbangan untuk pencetakan atau pemindaian dokumen dengan tepi dikrop:

  • •

    Jika dokumen asli lebih kecil daripada ukuran hasil salinan, geser dokumen asli 4 mm dari sudut yang ditunjukkan oleh ikon pada pemindai. Salin ulang atau pindai di posisi ini.

  • •

    Bila ukuran dokumen asli sama dengan keluaran yang diinginkan, gunakan fitur Reduce/Enlarge [Perkecil/Perbesar] untuk memperkecil gambar agar salinannya tidak terpotong.


Mengatasi masalah

Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen

Jika pengumpan dokumen produk mengalami masalah penanganan kertas, seperti macet atau beberapa lembar kertas masuk sekaligus, bersihkan roller dan dinding pemisah pengumpan dokumen.

  1. 1.

    Buka penutup pemasok dokumen.

    Buka penutup pemasok dokumen

  2. 2.

    Gunakan kain tidak berserat yang dibasahi untuk menyeka rol penarik dan dinding pemisah guna membersihkan kotoran.

    PERHATIAN:Jangan gunakan pembersih abrasif, aseton, benzena, amonia, etil alkohol, atau karbon tetraklorida pada bagian mana pun dari printer karena dapat merusak printer. Jangan biarkan kaca atau pelat terkena cairan secara langsung. Cairan dapat meresap dan merusak printer.

    Bersihkan rol dan dinding pemisah pengumpan dokumen

  3. 3.

    Tutup penutup pemasok dokumen. Pastikan telah tertutup sepenuhnya.

    Menutup penutup akses kemacetan


Mengatasi masalah

Memperbaiki kualitas gambar faks

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Jika ada masalah dengan kualitas gambar pada printer, coba solusi berikut sesuai urutan yang ditampilkan untuk memecahkan masalah.

  • Pendahuluan
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Memeriksa pengaturan resolusi kirim faks
  • Memeriksa pengaturan koreksi-kesalahan
  • Memeriksa pengaturan sesuai halaman
  • Membersihkan rol pengambil dan alas pemisah pada pemasok dokumen
  • Mengirim ke mesin faks lain
  • Memeriksa mesin faks pengirim

Cobalah langkah sederhana berikut lebih dulu:

  • •

    Gunakan pemindai flatbed, bukan pemasok dokumen.

  • •

    Gunakan dokumen asli yang berkualitas.

  • •

    Saat menggunakan pemasok dokumen, masukkan dokumen asli ke dalam pemasok dengan benar, menggunakan pemandu kertas, untuk menghindari gambar yang buram atau miring.

Jika maslaah berlanjut, cobalah solusi tambahan berikut. Jika solusi tersebut tidak menyelesaikan masalah, lihat “Meningkatkan kualitas kertas” untuk solusi lebih lanjut.


Mengatasi masalah

Memeriksa pengaturan resolusi kirim faks

Jika printer tidak mampu mengirim faks karena mesin faks penerima tidak menjawab atau sedang sibuk, printer akan berusaha menghubungi kembali berdasarkan opsi panggil-ulang-saat-sibuk, panggil-ulang-jika-tidak-dijawab, dan panggil-ulang-jika-salah-komunikasi.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Fax Setup (Pengaturan Faks)

    • •

      Fax Send Setup (Pengaturan Pengiriman Faks)

    • •

      Def. Resolusi

  3. 3.

    Pilih pengaturan resolusi, lalu tekan OK.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Fax Setup (Pengaturan Faks)

    • •

      Advanced Setup (Pengaturan Lanjutan)

    • •

      Fax Resolution (Resolusi Faks)

  3. 3.

    Pilih pengaturan resolusi, lalu sentuh OK.


Mengatasi masalah

Memeriksa pengaturan koreksi-kesalahan

Biasanya, printer akan memantau sinyal pada saluran telepon saat mengirim atau menerima faks. Jika printer mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan On [Hidup], printer dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah On [Hidup].

Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut akan bermanfaat saat Anda mencoba mengirim faks ke luar negeri atau menerima faks dari luar negeri, maupun jika Anda menggunakan sambungan telepon satelit.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Fax Setup (Pengaturan Faks)

    • •

      All Faxes (Semua Faks)

    • •

      Error Correction (Koreksi Kesalahan)

  3. 3.

    Pilih On (Aktif).

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Layanan

    • •

      Layanan Faks

    • •

      Error Correction (Koreksi Kesalahan)

  3. 3.

    Sentuh menu.

  4. 4.

    Sentuh tombol On (Hidup).


Mengatasi masalah

Memeriksa pengaturan sesuai halaman

Jika printer mencetak pekerjaan faks pada halaman, aktifkan fitur sesuai halaman dari panel kontrol printer.

CATATAN:Pastikan bahwa pengaturan ukuran kertas standar sama dengan ukuran kertas di dalam baki.

CATATAN:Langkah-langkahnya berbeda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Fax Setup (Pengaturan Faks)

    • •

      Recv. (Diterima) Fax Setup (Pengaturan Faks)

    • •

      Fit to Page (Sesuaikan dengan Halaman)

  3. 3.

    Pilih On (Aktif).

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Buka menu berikut:

    • •

      Fax Setup (Pengaturan Faks)

    • •

      Advanced Setup (Pengaturan Lanjutan)

    • •

      Fit to Page (Sesuaikan dengan Halaman)

  3. 3.

    Sentuh tombol On (Hidup).


Mengatasi masalah

Mengirim ke mesin faks lain

Coba mengirim faks ke mesin faks yang berbeda. Jika kualitas faks lebih baik, berarti masalahnya terkait dengan setelan atau status persediaan mesin faks penerima yang pertama.


Mengatasi masalah

Memeriksa mesin faks pengirim

Minta pengirim mencoba mengirim dari mesin faks lain. Jika kualitas faks lebih baik, masalahnya berada pada mesin faks pengirim. Jika mesin faks lain tidak tersedia, minta pengirim untuk mempertimbangkan perubahan berikut ini:

  • •

    Pastikan dokumen asli menggunakan kertas putih (bukan berwarna).

  • •

    Tingkatkan resolusi faks, tingkat kualitas, atau pengaturan kontras.

  • •

    Jika mungkin, kirimkan faks dari program perangkat lunak komputer.


Mengatasi masalah

Mengatasi masalah jaringan berkabel

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Periksa kondisi berikut untuk memastikan printer dapat berkomunikasi dengan jaringan. Sebelum memulai, cetak halaman konfigurasi dari panel kontrol printer dan temukan alamat IP printer yang tercantum di halaman ini.

  • Pendahuluan
  • Sambungan fisik buruk
  • Komputer menggunakan alamat IP yang salah untuk printer
  • Komputer tidak dapat berkomunikasi dengan printer.
  • Printer menggunakan kecepatan tautan dan dupleks yang salah untuk jaringan tersebut
  • Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.
  • Pengaturan komputer atau workstation mungkin salah.
  • Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

CATATAN:HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft, bukan driver cetak HP. Untuk informasi lebih lanjut, kunjungi Microsoft di www.microsoft.com.


Mengatasi masalah

Sambungan fisik buruk

  1. 1.

    Verifikasikan printer telah tersambung ke port jaringan yang benar menggunakan kabel dengan panjang yang benar.

  2. 2.

    Pastikan bahwa sambungan sudah erat.

  3. 3.

    Lihat sambungan port jaringan di belakang printer dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.

  4. 4.

    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.


Mengatasi masalah

Komputer menggunakan alamat IP yang salah untuk printer

  1. 1.

    Buka properti printer, dan klik tab Port. Pastikan Alamat IP saat ini untuk printer sudah dipilih. Alamat IP printer tercantum pada halaman konfigurasi printer.

  2. 2.

    Jika Anda menginstal printer menggunakan port TCP/IP standar HP, pilih kotak Always print to this printer, even if its IP address changes (Selalu cetak ke printer ini, meskipun alamat IP berubah).

  3. 3.

    Jika Anda menginstal printer dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.

  4. 4.

    Jika alamat IP sudah benar, hapus printer, lalu tambahkan lagi.


Mengatasi masalah

Komputer tidak dapat berkomunikasi dengan printer.

  1. 1.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Application (Aplikasi), lalu Utilities (Utilitas) dan buka Terminal.

    2. b.

      Ketik ping yang diikuti dengan alamat IP untuk printer Anda.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  2. 2.

    Jika perintah ping gagal, pastikan hub jaringan telah aktif, lalu pastikan pengaturan jaringan, printer, dan komputer dikonfigurasi untuk jaringan yang sama.


Mengatasi masalah

Printer menggunakan kecepatan tautan dan dupleks yang salah untuk jaringan tersebut

HP menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar). Jika Anda mengubah pengaturan ini, Anda juga harus mengubahnya untuk jaringan Anda.


Mengatasi masalah

Program perangkat lunak baru dapat menyebabkan masalah kompatibilitas.

Pastikan semua program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver cetak yang benar.


Mengatasi masalah

Pengaturan komputer atau workstation mungkin salah.

  1. 1.

    Periksa pengaturan driver jaringan, driver cetak, dan pengalihan jaringan.

  2. 2.

    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.


Mengatasi masalah

Printer dinonaktifkan, atau pengaturan jaringan lainnya salah.

  1. 1.

    Tinjau halaman konfigurasi untuk memeriksa status protokol jaringan. Aktifkan bila perlu.

  2. 2.

    Konfigurasikan ulang pengaturan jaringan bila perlu.


Mengatasi masalah

Mengatasi masalah jaringan nirkabel

  • Pendahuluan
  • Daftar periksa konektivitas nirkabel
  • Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan
  • Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer
  • Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer
  • Tidak dapat menghubungkan komputer lain ke printer nirkabel
  • Printer nirkabel kehilangan komunikasi saat terhubung ke VPN
  • Jaringan tidak tercantum dalam daftar jaringan nirkabel
  • Jaringan nirkabel tidak berfungsi
  • Menjalankan pengujian diagnosis jaringan nirkabel
  • Mengurangi interferensi pada jaringan nirkabel


Mengatasi masalah

Pendahuluan

Gunakan informasi pemecahan masalah untuk membantu menyelesaikan masalah.

CATATAN:Untuk mengetahui apakah pencetakan HP NFC dan Wi-Fi Direct diaktifkan pada printer Anda, cetaklah halaman konfigurasi dari panel kontrol printer


Mengatasi masalah

Daftar periksa konektivitas nirkabel

  • •

    Pastikan bahwa kabel jaringan tidak terhubung.

  • •

    Verifikasikan bahwa printer dan router nirkabel diaktifkan dan memiliki daya. Pastikan juga radio nirkabel pada printer diaktifkan.

  • •

    Pastikan bahwa service set identifier (SSID) sudah benar. Cetak halaman konfigurasi untuk menentukan SSID. Jika Anda tidak yakin SSID sudah benar, jalankan kembali pengaturan nirkabel.

  • •

    Pada jaringan aman, pastikan informasi pengamanan sudah benar. Jika informasi pengamanan tidak benar, jalankan kembali pengaturan nirkabel.

  • •

    Jika jaringan nirkabel bekerja dengan benar, cobalah mengakses komputer lain pada jaringan nirkabel. Jika jaringan memiliki akses Internet, coba hubungkan ke Internet melalui koneksi nirkabel.

  • •

    Pastikan metode enkripsi (AES atau TKIP) untuk printer sama dengan untuk titik akses nirkabel (pada jaringan yang menggunakan pengamanan WPA).

  • •

    Verifikasikan printer dalam jangkauan jaringan nirkabel. Untuk sebagian besar jaringan, printer harus berada dalam jarak 30 m dari titik akses nirkabel (router nirkabel).

  • •

    Pastikan tidak ada hambatan yang menghalangi sinyal nirkabel. Singkirkan benda logam besar apa pun di antara titik akses dan printer. Pastikan tiang, dinding, atau kolom penyangga yang terbuat dari logam atau beton tidak memisahkan printer dan titik akses nirkabel.

  • •

    Pastikan bahwa printer jauh dari perangkat elektronik yang dapat menimbulkan interferensi dengan sinyal nirkabel. Banyak perangkat dapat menimbulkan interferensi dengan sinyal nirkabel termasuk motor, telepon tanpa kabel, kamera sistem keamanan, jaringan nirkabel lain, dan perangkat Bluetooth tertentu.

  • •

    Pastikan driver cetak telah diinstal di komputer.

  • •

    Pastikan Anda telah memilih port printer yang benar.

  • •

    Verifikasikan komputer dan printer telah tersambung ke jaringan nirkabel yang sama.

  • •

    Untuk OS X, pastikan router nirkabel telah mendukung Bonjour.


Mengatasi masalah

Printer tidak mencetak setelah konfigurasi nirkabel selesai dilakukan

  1. 1.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  2. 2.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  3. 3.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  4. 4.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.

  5. 5.

    Pastikan Anda dapat membuka printer HP Embedded Web Server dari komputer di jaringan.


Mengatasi masalah

Printer tidak mencetak, dan firewall pihak ketiga terinstal pada komputer

  1. 1.

    Perbarui firewall dengan pembaruan terakhir yang tersedia dari pabrikan.

  2. 2.

    Jika program meminta akses firewall saat Anda menginstal printer atau mencoba mencetak, pastikan Anda mengizinkan program dijalankan.

  3. 3.

    Nonaktifkan sementara firewall, lalu instal printer nirkabel pada komputer. Aktifkan firewall setelah Anda menyelesaikan penginstalan nirkabel.


Mengatasi masalah

Koneksi nirkabel tidak bekerja setelah memindahkan router nirkabel atau printer

  1. 1.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer Anda.

  2. 2.

    Cetak halaman konfigurasi.

  3. 3.

    Bandingkan service set identifier (SSID) pada halaman konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

  4. 4.

    Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Tidak dapat menghubungkan komputer lain ke printer nirkabel

  1. 1.

    Pastikan bahwa komputer lain dalam jangkauan nirkabel dan tidak ada hambatan yang menghalangi sinyal. Untuk hampir semua jaringan, jangkauan nirkabel adalah dalam 30 m dari titik akses nirkabel.

  2. 2.

    Pastikan printer sudah dihidupkan dan dalam status siap.

  3. 3.

    Pastikan jumlah pengguna Wi-Fi Direct yang berdekatan tidak lebih dari 5.

  4. 4.

    Nonaktifkan firewall pihak ketiga pada komputer Anda.

  5. 5.

    Pastikan bahwa jaringan nirkabel bekerja dengan benar.

  6. 6.

    Pastikan bahwa komputer Anda bekerja dengan benar. Bila perlu, hidupkan ulang komputer Anda.


Mengatasi masalah

Printer nirkabel kehilangan komunikasi saat terhubung ke VPN

  • •

    Secara umum, Anda tidak dapat menghubung ke VPN dan jaringan lain pada saat yang sama.


Mengatasi masalah

Jaringan tidak tercantum dalam daftar jaringan nirkabel

  • •

    Pastikan router nirkabel diaktifkan dan mendapat daya.

  • •

    Jaringan mungkin tersembunyi. Namun, Anda masih dapat menghubung ke jaringan tersembunyi.


Mengatasi masalah

Jaringan nirkabel tidak berfungsi

  1. 1.

    Pastikan kabel jaringan tidak terhubung.

  2. 2.

    Untuk memverifikasi apakah jaringan telah kehilangan komunikasi, coba hubungkan perangkat lain ke jaringan.

  3. 3.

    Uji komunikasi jaringan dengan melakukan ping jaringan.

    1. a.

      Buka prompt baris perintah pada komputer Anda.

      • •

        Untuk Windows, klik Start (Mulai), klik Run (Jalankan), ketik cmd, lalu tekan Enter.

      • •

        Untuk OS X, buka Applications (Aplikasi), lalu Utilities (Utilitas), dan buka Terminal (Terminal).

    2. b.

      Ketik ping diikuti oleh alamat router IP.

    3. c.

      Jika jendela menampilkan waktu ulang-alik, jaringan bekerja.

  4. 4.

    Pastikan bahwa router atau printer terhubung ke jaringan yang sama dengan komputer.

    1. a.

      Cetak halaman konfigurasi.

    2. b.

      Bandingkan service set identifier (SSID) pada laporan konfigurasi dengan SSID pada konfigurasi printer untuk komputer Anda.

    3. c.

      Jika nomornya tidak sama, perangkat tidak terhubung ke jaringan yang sama. Konfigurasikan ulang pengaturan nirkabel untuk printer.


Mengatasi masalah

Menjalankan pengujian diagnosis jaringan nirkabel

Dari panel kontrol printer, Anda dapat menjalankan pengujian diagnosis yang akan memberikan informasi tentang pengaturan jaringan nirkabel.

CATATAN:Langkahnya berbeda-beda, tergantung jenis panel kontrol.

1 | Panel kontrol 2 baris
2 | Panel kontrol layar sentuh

Panel kontrol 2 baris

  1. 1.

    Pada panel kontrol printer, tekan tombol Setup [image] (Pengaturan).

  2. 2.

    Buka menu berikut:

    • •

      Diagnosis Mandiri

    • •

      Jalankan Uji Nirkabel

  3. 3.

    Tekan tombol OK untuk memulai pengujian. Printer mencetak halaman pengujian yang berisi hasil pengujian.

Panel kontrol layar sentuh

  1. 1.

    Dari layar Awal pada panel kontrol printer, geser hingga menu Setup (Pengaturan) ditampilkan. Sentuh ikon Setup [image] (Pengaturan) untuk membuka menu.

  2. 2.

    Gulir dan pilih Self Diagnostics [Diagnostik Mandiri].

  3. 3.

    Pilih Run Wireless Test [Jalankan Uji Nirkabel] untuk memulai pengujian. Printer mencetak halaman pengujian yang berisi hasil pengujian.


Mengatasi masalah

Mengurangi interferensi pada jaringan nirkabel

Tip berikut dapat mengurangi interferensi dalam jaringan nirkabel:

  • •

    Jauhkan perangkat nirkabel dari benda logam besar, seperti lemari arsip, dan perangkat elektromagnetik lain, seperti microwave dan telepon tanpa kabel. Benda-benda ini dapat mengganggu sinyal radio.

  • •

    Jauhkan perangkat nirkabel dari struktur tembok besar dan struktur bangunan lainnya. Benda-benda ini dapat menyerap gelombang radio dan menurunkan kekuatan sinyal.

  • •

    Tempatkan router nirkabel di lokasi tengah segaris dengan printer nirkabel pada jaringan.


Mengatasi masalah

Mengatasi masalah faks

http://www.hp.com http://www.hpe.com


Mengatasi masalah

Pendahuluan

Gunakan informasi pemecahan masalah faks untuk membantu menyelesaikan masalah.

  • Pendahuluan
  • Daftar periksa pemecahan masalah faks
  • Mengatasi masalah faks yang umum


Mengatasi masalah

Daftar periksa pemecahan masalah faks

  • •

    Beberapa kemungkinan perbaikan tersedia. Setelah setiap tindakan yang disarankan, coba faks ulang untuk melihat apakah masalah telah teratasi.

  • •

    Untuk hasil terbaik selama mengatasi masalah faks, pastikan saluran dari printer sudah tersambung langsung ke port telepon di dinding. Lepaskan semua perangkat lain yang terhubung ke printer.

  1. 1.

    Pastikan bahwa kabel telepon sudah disambungkan ke port yang benar di bagian belakang printer.

  2. 2.

    Periksa saluran telepon menggunakan uji faks.

    Panel kontrol 2 baris

    1. a.

      Pada panel kontrol produk, tekan tombol Pengaturan [image].

    2. b.

      Pilih Layanan, kemudian pilih Jalankan Uji Faks. Produk mencetak laporan uji faks.

    Panel kontrol layar sentuh

    1. a.

      Dari layar Awal di panel kontrol produk, sentuh tombol Pengaturan [image].

    2. b.

      Buka menu berikut:

      • •

        Layanan

      • •

        Layanan Faks

    3. c.

      Pilih opsi Run Fax Test [Jalankan Uji Faks]. Printer mencetak laporan uji faks.

    Laporan ini berisi kemungkinan hasil berikut:

    • •

      Lulus: Laporan berisi semua pengaturan faks yang aktif untuk ditinjau.

    • •

      Gagal: Laporan menunjukkan jenis kesalahan dan memberikan saran untuk mengatasinya.

  3. 3.

    Pastikan firmware printer sudah yang terbaru:

    1. a.

      Cetak halaman konfigurasi dari menu panel kontrol Laporan untuk mendapatkan kode tanggal firmware yang aktif.

    2. b.

      Buka www.hp.com/support, pilih bahasa negara/kawasan Anda, klik tautan Dapatkan perangkat lunak dan driver, ketik nama printer di bidang pencarian, tekan tombol ENTER, kemudian pilih printer dari daftar hasil pencarian.

    3. c.

      Memilih sistem operasi.

    4. d.

      Di bagian Firmware, cari Firmware Update Utility.

      CATATAN:Pastikan Anda menggunakan utilitas pembaruan perangkat lunak yang khusus untuk model printer tersebut.

    5. e.

      Klik Download, klik Run (Jalankan), lalu klik Run (Jalankan) lagi.

    6. f.

      Saat utilitas membuka, pilih printer dari menu tarik-turun, lalu klik Send Firmware [Kirim Firmware].

      CATATAN:Untuk mencetak halaman konfigurasi guna memverifikasi versi firmware yang diinstal sebelum atau setelah proses pembaruan, klik Print Config (Cetak Konfigurasi).

    7. g.

      Ikuti petunjuk pada layar untuk menyelesaikan instalasi, lalu klik tombol Exit (Keluar) untuk menutup utilitas.

  4. 4.

    Verifikasi bahwa faks telah diatur ketika perangkat lunak printer diinstal.

    Dari komputer, dalam folder program HP, jalankan Fax Setup Utility.

  5. 5.

    Pastikan layanan telepon mendukung faks analog.

    • •

      Jika menggunakan ISDN atau PBX digital, hubungi penyedia layanan Anda untuk informasi konfigurasi ke saluran faks analog.

    • •

      Jika menggunakan layanan VoIP, ubah pengaturan Fax Speed [Kecepatan Faks] ke Slow (V.29) [Lambat (V.29)] dari panel kontrol. Tanyakan apakah penyedia layanan Anda mendukung faks dan kecepatan modem faks yang disarankan. Beberapa perusahaan mungkin memerlukan adaptor.

    • •

      Jika menggunakan layanan DSL, pastikan bahwa filter disertakan pada koneksi saluran telepon ke printer. Hubungi penyedia layanan DSL atau belilah filter DSL jika belum ada. Jika filter DSL telah terinstal, coba filter lain karena filter mungkin rusak.


Mengatasi masalah

Mengatasi masalah faks yang umum

  • Faks lambat terkirim
  • Kualitas faks buruk
  • Faks terpotong atau tercetak di dua halaman


Mengatasi masalah

Faks lambat terkirim

Printer mengalami kualitas saluran telepon yang buruk.

  • •

    Ulangi pengiriman faks setelah kondisi saluran telepon membaik.

  • •

    Tanyakan pada penyedia layanan telepon yang salurannya digunakan untuk faks.

  • •

    Matikan pengaturan Koreksi Kesalahan.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Layanan.

    • c.

      Buka menu Layanan Faks.

    • d.

      Buka menu Koreksi Kesalahan.

    • e.

      Pilih pengaturan Mati.

    CATATAN:Ini dapat menurunkan kualitas citra.

  • •

    Gunakan kertas putih untuk aslinya. Jangan gunakan warna seperti abu-abu, kuning, atau merah muda.

  • •

    Naikkan pengaturan Kecepatan Faks.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Pengaturan Faks.

    • c.

      Buka menu Pengaturan Lanjutan.

    • d.

      Buka menu Kecepatan Faks.

    • e.

      Pilih pengaturan yang benar.

  • •

    Bagilah pekerjaan faks yang besar ke dalam beberapa bagian lebih kecil, kemudian faks secara terpisah.

  • •

    Ubah pengaturan faks di panel kontrol untuk menurunkan resolusi.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Pengaturan Faks.

    • c.

      Buka menu Pengaturan Lanjutan.

    • d.

      Buka menu Resolusi Faks.

    • e.

      Pilih pengaturan yang benar.


Mengatasi masalah

Kualitas faks buruk

Faks tidak jelas atau terlalu tipis.

  • •

    Tingkatkan resolusi faks saat mengirim. Resolusi tidak berpengaruh pada faks yang diterima.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Pengaturan Faks.

    • c.

      Buka menu Pengaturan Lanjutan.

    • d.

      Buka menu Resolusi Faks.

    • e.

      Pilih pengaturan yang benar.

    CATATAN:Peningkatan resolusi akan menurunkan kecepatan transmisi.

  • •

    Aktifkan pengaturan Koreksi Kesalahan dari panel kontrol.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Layanan.

    • c.

      Buka menu Layanan Faks.

    • d.

      Buka menu Koreksi Kesalahan.

    • e.

      Pilih pengaturan Hidup.

  • •

    Periksa kartrid toner, lalu ganti jika perlu.

  • •

    Minta pengirim menggelapkan pengaturan kontras di mesin faks pengirim, kemudian kirimkan ulang faks tersebut.


Mengatasi masalah

Faks terpotong atau tercetak di dua halaman

  • •

    Mengatur pengaturan Ukuran Kertas Default. Faks mencetak di satu ukuran kertas berdasarkan pengaturan Ukuran Kertas Default.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Pengaturan Sistem.

    • c.

      Buka menu Pengaturan Kertas.

    • d.

      Buka menu Ukuran Kertas Default.

    • e.

      Pilih pengaturan yang benar.

  • •

    Tetapkan jenis dan ukuran kertas untuk baki yang digunakan untuk faks.

  • •

    Aktifkan pengaturan Sesuai dengan Halaman agar mencetak faks yang lebih panjang di kertas ukuran letter atau A4.

    • a.

      Buka menu Menu Pengaturan.

    • b.

      Buka menu Pengaturan Faks.

    • c.

      Buka menu Pengaturan Lanjutan.

    • d.

      Buka menu Sesuai dengan Halaman.

    • e.

      Pilih pengaturan Hidup.

CATATAN:Jika pengaturan Sesuai dengan Halaman dinonaktifkan dan pengaturan Ukuran Kertas Default diatur ke letter, dokumen ukuran legal akan dicetak pada dua halaman.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

CATATAN:

  • •

    Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.

  • •

    Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).

  • •

    Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.

  • •

    Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.


Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | ALT+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | ALT+TAB
Untuk menampilkan menu Options. | ALT+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | ALT+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | ALT+O, kemudian tekan T
Untuk mencetak suatu topik. | ALT+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | ALT+PANAH KIRI , atau ALT+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | ALT+PANAH KANAN , atau ALT+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | ALT+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau ALT+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | ALT+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | ALT+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | ALT+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | PANAH ATAS dan PANAH BAWAH , atau PAGE UP dan PAGE DOWN
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | TAB


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | ALT+C
Untuk membuka dan menutup buku atau folder. | TANDA TAMBAH (+) dan TANDA KURANG (-), atau PANAH KIRI dan PANAH KANAN
Untuk memilih suatu topik. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ENTER


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | ALT+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang terkait. | ALT+D


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | ALT+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | ALT+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | ALT+L
Untuk memilih topik dalam daftar hasil pencarian. | ALT+T, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | ALT+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | ALT+M
Untuk mencari hanya pada judul topik saja. | ALT+R


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | ALT+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | ALT+A
Untuk memilih topik dalam daftar Favorites. | ALT+P, kemudian PANAH ATAS dan PANAH BAWAH
Untuk menampilkan topik yang dipilih. | ALT+D
Untuk menghapus topik yang dipilih dari daftar. | ALT+R


Menggunakan HTML Help Viewer

Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • •

    Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.

  • •

    Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.

  • •

    Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.

  • •

    Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.

  • •

    Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.

  • •

    Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.


Menggunakan HTML Help Viewer

Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • •

    Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.

  • •

    Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.

  • •

    Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.

CATATAN: Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.


Menggunakan HTML Help Viewer

Untuk membuat daftar topik bantuan favorit

  • 1.

    Cari topik bantuan yang akan dijadikan topik favorit.

  • 2.

    Klik tab Favorites, kemudian klik Add.

CATATAN:

  • •

    Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.

  • •

    Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.

  • •

    Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.


Menggunakan HTML Help Viewer

Untuk menyalin topik bantuan

  • 1.

    Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.

  • 2.

    Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.

  • 3.

    Buka dokumen yang akan menjadi tempat topik disalin.

  • 4.

    Letakkan kursor di tempat informasi tersebut akan ditempatkan.

  • 5.

    Pada menu Edit, klik Paste.

CATATAN: Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.


Menggunakan HTML Help Viewer

Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

CATATAN: Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.


Menggunakan HTML Help Viewer

Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • •

    Back menampilkan topik terakhir yang sudah Anda lihat.

  • •

    Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.

  • •

    Next menampilkan topik berikutnya yang tercantum dalam daftar isi.

  • •

    Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.

  • •

    Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.

  • •

    Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.

  • •

    Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.

CATATAN: Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.


Menggunakan HTML Help Viewer

Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah | Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All. | Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All. | Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print. | Mencetak topik.

CATATAN: Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.